%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Intégration des portées (staves)                                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Flûte II : remplacée temporairement par le piccolo, comprend temporairement deux parties.
% Il faut masquer les portées vides où les flûtes sont en commun, et restaurer la visibilité des autres portées vides

staffPbMaPiccolo = \new Staff \with {
  \override VerticalAxisGroup #'remove-first = ##t
  \RemoveEmptyStaves
}
\voicePbMaPiccolo

staffPbMaFlautoIAII = \new Staff \with \RemoveEmptyStaves
\voicePbMaFlautoIAII

staffPbMaOboeIAII = \new Staff \with \RemoveEmptyStaves
\voicePbMaOboeIAII

staffPbMaClarinettoIAII = \new Staff \with \RemoveEmptyStaves
\voicePbMaClarinettoIAII

staffPbMaFagottoIAII = \new Staff \with \RemoveEmptyStaves
\voicePbMaFagottoIAII

staffPbMaCornoIAII = \new Staff \with \RemoveEmptyStaves
\voicePbMaCornoIAII

staffPbMaCornoIIIAIV = \new Staff \with \RemoveEmptyStaves
\voicePbMaCornoIIIAIV

staffPbMaTrombaIAII = \new Staff \with \RemoveEmptyStaves
\voicePbMaTrombaIAII

staffPbMaTimpani = \new Staff \with \RemoveEmptyStaves
\voicePbMaTimpani

staffPbMaViolinoI = \new Staff \with \RemoveEmptyStaves
\voicePbMaViolinoI

staffPbMaViolinoII = \new Staff \with \RemoveEmptyStaves
\voicePbMaViolinoII

staffPbMaViola = \new Staff \with \RemoveEmptyStaves
\voicePbMaViola

staffPbMaVioloncello = \new Staff \with \RemoveEmptyStaves
\voicePbMaVioloncello

staffPbMaContrabasso = \new Staff \with \RemoveEmptyStaves
\voicePbMaContrabassoStudy
