%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Définition des titres                                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\header {
  title = \markup {\fontsize #6 \thisWork}
  subtitle = \markup {
    \left-align
    \column
    \center-align {\lower #4 \concat { \fontsize #5 \thisOrchester \hspace #2 \fontsize #5 \thisTonality}}
  }
  composer = \markup \center-column {\fontsize #4 \thisComposer}
  opus = \markup \center-column {\lower #3 \thisOpus}
  subsubtitle = \markup {
    \left-align
    \column
    \center-align {\fontsize #6 \lower #6 "-- I --"}
  }

  % Pour publication dans MUTOPIA
  mutopiatitle = "Piano Concert Nr.2"
  mutopiatitle = "BrahmsJ"
  mutopiaopus = "Op.83"
  mutopiainstrument = "for Piano and Orchestra"
  date = "1881"
  source = "Berlin: N. Simrock, 1882. Plate 8263."
  style = "Classical"
  copyright = "Public Domain"
  maintainer = "J.F. Lucarelli"
  maintainerEmail = "j-f.lucarelli@espace-midi.com"
  maintainerWeb = "http://www.espace-midi.com"
  moreInfo = "Compiled with LilyPond 2.18.2 - Unzip using the original directory structure"
}

