%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de nuances, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaDynamicPiano = {
  \include "Common\Properties.ly"
  s1
  s1 \p
  s
  s
  s
  s4 \< s \> s s8 s \!|
  s1 * 4
  s1 \f
  s2 s4 \< s8 s16 s \!
  s1
  s2 s4 \< s8 s16 s \!|
  s2. s4 \sf
  s2. s4 \sf
  s4 s2. \f
  s1|
  \leftDynamic s2 \PocoF \< s4 s8 s \!
  s1
  s2 s \<
  s2 s4 s8 s \!
  s1 ^\markup {\italic "ben legato e poco sost."}
  s2 \>s8 s \! s4|
  s2 \p \cresc s \!
  \override TextSpanner.bound-details.left.text = "s e m p r e             c r e  "
  \override TextSpanner.bound-details.left-broken.text = ##f % le texte n'est pas répété en début de ligne
  \override TextSpanner.bound-details.right-broken.text = ##f % le texte n'est pas répété en fin de ligne
  s1 \startTextSpan
  \override TextSpanner.bound-details.left.text = "  s c e n  "
  \override TextSpanner.bound-details.right.text = "d o"
  s4 s16 \stopTextSpan s16 \startTextSpan s8 s2
  s1 \stopTextSpan
  \mark \default % A
  s1 * 27|
  \mark \default % B
  s1 * 12
  s1 \f
  s1 * 2
  s4 s8 s \< s4 s8 s \!
  s2 \> s4 s8 s \!
  \leftDynamic s1 \MPLegato
  \override TextSpanner.bound-details.left.text = "c r e s c.   p o c o   a   p o c o "
  \override TextSpanner.bound-details.right.text = ""
  \override TextSpanner.style = #'none
  s2 s2 \startTextSpan
  \noBreak
  s1
  s1 \stopTextSpan
  s2 \leftDynamic s2 \SempreCresc
  s1|
  s8 s \< s4 s2
  s4 s8 s16 s \! s2 \f
  s2 s \ff
  s1 * 7
  s2 s4 \leftDynamic s4 \FEspress
  s1
  s1
  \mark \default % C
  s1 * 8
  s2 \< ^\markup {\italic "espress."} s \!
  s4 \< s8 s \! s4 \> s8 s16 s \!
  s1 \pp
  s2 s8 s16 \< s32 s64 s \! s8 -\tweak minimum-length 6 \> s16 s32 s \!
  s2 s4 s8 s \p -\tweak minimum-length 6 \<
  s4 \! s4 \> s s8 s \!
  s2 s4 s8 s \Dolce
  s2 \> s4 s8 s16 s \!
  s2 \< s4 s8 s16 s \!
  s2 -\tweak rotation #'(-7 0 0) \> s8 s \! s4
  s1 * 3|
  \override Hairpin.height = 0.35
  \tag #'partScore {s2 s4 s8 -\tweak rotation #'(20 0 0) -\tweak extra-offset #'(2 . -2) \< s16 s \!}
  \tag #'conductorScore {s2 s4 s8 -\tweak rotation #'(25 0 0) -\tweak extra-offset #'(2 . -1.3) \< s16 s \!}
  \tag #'studyScore {s2 s4 s8 -\tweak rotation #'(25 0 0) -\tweak extra-offset #'(2 . -1.3) \< s16 s \!}
  \tag #'hugeConductorScore {s2 s4 s8 -\tweak rotation #'(25 0 0) -\tweak extra-offset #'(2 . -1.3) \< s16 s \!}

  \tag #'partScore {s8 -\tweak rotation #'(18 0 0) -\tweak extra-offset #'(-1.8 . 0)  \> s16 \! s16}
  \tag #'conductorScore {s8 -\tweak rotation #'(18 0 0) -\tweak extra-offset #'(-1.8 . 1)  \> s16 \! s16}
  \tag #'studyScore {s8 -\tweak rotation #'(18 0 0) -\tweak extra-offset #'(-1.8 . 1)  \> s16 \! s16}
  \tag #'hugeConductorScore {s8 -\tweak rotation #'(18 0 0) -\tweak extra-offset #'(-1.8 . 1)  \> s16 \! s16}

  \revert Hairpin.height
  s8 \< s8 s4 s8 s \!|
  s2 \f s4 \< s \!
  s4 \> s8 s8 \! s4 \< s8 s \!
  s8 s -\tweak rotation #'(-5 -1 0) \> s4 s s \!
  \mark \default % D
  s1 * 8|
  s8. s16 \p s4. \< s8 \! s8 \> s8
  s8 s \! s2.
  s2 s8 * 2/3 s8 * 2/3 s16 * 2/3 \< s16 * 2/3 \> s8 * 2/3 \! s8 * 2/3 s32 * 2/3 \< s s \>  s
  s1 \!
  s1
  s1
  s4 s8 s8 \< s4 s8 s16 s32 s \!
  s1 ^\markup {\italic "espress. ma dolce" }
  s1
  s1
  s1
  \mark \default % E
  s1 \p
  s8 s -\tweak rotation #'(3 0 0) \< s4 s4 s8 s16 s \!
  s2 ^\markup {\italic "poco" \dynamic f } s2 \<
  s2 s4 s8 s \!
  s4 \f  s2 \> s8 s \!
  s1 \p
  s1 * 2
  s2 s4 s4 \f
  s1 \f
  s1 * 2
  s2 s4 \< s8 s16 s \!
  s1 \f
  s1 * 3
  s1 \f
  s1
  s2 s4 s \f
  s1 * 2
  s1 ^\markup {\italic \dynamic f "ben marc."}
  s
  s4 s8 s16 s \< s2
  s4 s8 s16 s \! s2 \sf
  s2 s4 s8 s \sf
  s4 s \sf s2
  s4 s \sf s2
  s1
  s2 \< s4 s8 s16 s \!
  \leftDynamic s1 \FFMarc
  s1 * 5|
  \mark \default % F
  s1 * 15
  s2 s \p
  s1 * 4
  s8 s16 s -\tweak minimum-length 5 \> s4 s8 \! s8 s4
  s1 * 4
  s1 \f
  s1 * 5
  \bar "||"
  \mark \default % G
  s8 s \f s2.|
  s1 * 3
  s8 s \< s s \> s s \! s s \<
  s8 s \> s s \! s s \cresc s s \!
  s8 s4 s \< s s8
  s8 s4 s s \! s8 \ff
  s1
  s2 \leftDynamic s \PLegg
  s1 _\markup {\italic \dynamic p " ma ben marc."}
  s1
  s2 s4 s \<
  s2 s4 s8 s16 s \!
  s2 \fp \leftDynamic s2 \Legg
  s1
  s1 _\markup {\italic \dynamic p " ben marc."}
  s1
  s4 s8 s16 s \< s2
  s2 s4 s8 s16 s \!
  s2 \f s4 s \f
  s2 s \p
  s1
  s2 \< s4 s8 s16 s \!
  s2 \f s4 s8 \> s16 s32 s \!
  s2 \p \leftDynamic s2 \PLegg
  s4 s \< s s8 s \!
  s2 s4 \< s8 s16 s \!
  s1 \FFZ
  s1 \ff
  s1 \FFZ
  s2 \sf s \sf
  s4 \sf s8 s8 \< s4 s8 * 2/3 s s16 * 2/3 s \! |
  \mark \default % H
  s4 \ff s s \ff s
  s2 s4 s \p
  s1
  s1 \pp
  \rightDynamic s1 \ppp
  s1 \ff
  s1
  \bar "||"
  s2 s \ff
  s1
  s1
  s1 \pp
  s1 * 6
  s1 \pp
  \mark \default % I
  \leftDynamic s1 \PPLegatoDolce
  s1
  s4 s \< s2
  s2 s8 s16 s \! s4
  s4 s8 \< s16 s \! s8 \> s16 s \! s4
  s1
  \leftDynamic s1 -\tweak extra-offset #'(-1 . 0.5) \PDolce
  s4 \< s4 \> s s8 s \!
  s1 * 5
  s2 \leftDynamic s2 \PDolce
  s4 s -\tweak rotation #'(-15 -1.5 0) \> s s8 s \!
  s2 s \p
  s2 s4 s8 s16 s \<
  s4 s8 s16 s \! s2 \f
  s1
  s8 * 2/3 s s \< s4 s8 s \! s4 \f
  \markStaff 11 % Saute directement du J au K
  \mark 11
  s4 \> s8 * 2/3 s s \! s2 \p
  s1 * 7
  s8. s16 \p s2.
  s2 \> s4 s8 s \!
  s1 * 5
  \mark \default % L
  s1 ^\markup {\italic "espress. ma dolce"}
  s1 * 3
  s1 \p
  s16 s \< s8 s4 s4 s8 s \! |
  s1 \f
  s1
  s2 \f s2 \dim
  s1 * 3
  s2 s4 s \f
  \bar "||"
  s8 * 2/3 \> s s \! s4 s2
  s8 * 2/3 \> s s \! s4 s8 * 2/3 \> s s \! s4
  s8 * 2/3 \> s s \! s4 s8 * 2/3 \> s s \! s4
  s1
  s1
  s1 \PiuF
  s1 * 4
  \mark \default % M
  s1
  s1 \ff
  s1
  \leftDynamic s1 \FBenMarc
  s4 s \sf s s \sf
  s2 s4 s \<
  s4 s8 s16 s \! s2 \sf
  s4 s4 \sf s2
  s4 s4 \sf s4 s8 \sf s \sf
  \leftDynamic s4 \SemprePiuF s4 \sf s2
  s2. s4 \<
  s2 s4 s8 s16 s \!
  \leftDynamic s1 \FFMoltoMarc
  s1
  s4 \sf s4 \sf s4 \sf s4 \sf
  s1 * 3
  \mark \default % N
  s1 ^\markup {\italic \dynamic fpp " ma ben marcato sempre"}
  s1
  s2 \leftDynamic s \SemprePP
  s1 * 3
  s1 ^\markup {\italic "diminuendo sempre"}
  s1 * 3
  s2 s2 \ff
  s2 s4 \grace {s16 \sf s} s4
  s2 s4 \grace {s16 \sf s} s4
  \grace {s16 \sf s} s4 \grace {s16 \sf s} s4 s2
  s4 \grace {s16 \sf s} s4 s2
  s4 \grace {s16 \sf s} s4 \grace {s16 \sf s} s4 \grace {s16 \sf s} s4
  s2 s4 s \ff
  s1
  \mark \default % O
  s1 * 9
  s1 \p
  s1 * 8
  s1 -\tweak X-offset -1 -\tweak Y-offset -1 \pp
  s1 -\tweak X-offset -1.5 -\tweak Y-offset 1 \ff
  s1 * 4
  s1 \sf
  s1
  s1
  \bar "|."
}
