%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, clarinettes 1 et 2, directrice                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaClarinettoI = \relative c'' {

  \include "Common\Properties.ly"

  \transposition bes

  \tag #'conductorScore \showMultiRests

  R1 * 5

  \partcombineApart r2 r4 g4( \p

  f'4 g8 e d4 e8 c)

  b4( a d4. e8)

  f4( ees d c)

  % s4 \< s s s \! s2 \> s \!

  bes2 aes

  \partcombineAutomatic

  \tag #'conductorScore \hideMultiRests

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  c4-> \f d-> e-> \tuplet 3/2 4 {f8-. e-. d-.}

  e4( g2.)

  \tupletUp
  c4-> g-> f-> \tuplet 3/2 4 {e8-. d-. c-.}

  c'4-> g-> f-> \tuplet 3/2 4 {e8-. d-. c-.}

  f4-> \tuplet 3/2 4 {e8 d c} e4-> \< \tuplet 3/2 4 {fis8 e d}

  g4-> a-> g-> a-> \!

  \partcombineApart
  g8-. \ff gis-. gis2 \partcombineAutomatic a4 ~

  a4 fis!2 g4 ~

  \polyphonicNeutral {
    g4 bes2 b4 ~

    b4 \partcombineApart e,2( a4)
  }{
    s4 s2. \<

    s2. s4 \!
  }

  \partcombineAutomatic a2. \sf r4

  R1 * 7

  \override Hairpin.height = 0.55
  r8
  <<
    {
      c,,8_(
      e a c) \! \noBeam \partcombineApart e8( c b)
    }{
      s16 -\tweak X-offset -1.8 \p -\tweak rotation #'(8 0.5 0) \< s16
      s16 \! s s -\tweak rotation #'(13 -1 0) \> s16 s16 \!
    }
  >>
  \revert Hairpin.height
  c2( b)

  a2( b)
  \partcombineAutomatic

  \override DynamicLineSpanner.staff-padding = 2.6
  <<
    {
      g2 a
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  g2 fis4 r4

  c'!2( b)

  c4 r

  a4( b

  g4 a8 fis g4) r

  %{  s4 \< s8 s16 s \!

    s4 \> s s \!
  %}

  R1

  \mark \default % B

  r2 r4 c'8-.[ \f r16 b-.]

  ais8-. r b-.[ r16 g-.] fis8-. r a!8-.[ r16 fis-.]

  e8-.[ r16 cis-.] dis8-. r8 r4 \partcombineApart g4(

  c4 fis, b e,8 a)

  fis2 fis

  e4-> %{\ff%} fis-> g2->

  \leftDynamic b4 %{\Marc%}  a g a8 fis

  e4 fis g2

  b4 a g a8 fis

  e4 \partcombineAutomatic r4 r2

  \partcombineApart e,4( dis d c8) \partcombineAutomatic r8

  gis''2( \f a

  b8-.) r r4 r2

  R1 * 10

  r4 c2. \p ~

  <<{c1}{s4 s \cresc s s \!}>>

  c,4^> \ff d-> e8-. r r4

  r2 a4-> a->

  gis8-. r r4 r2

  R1 * 2

  c4( \f g f \tuplet 3/2 4 {e8 d c)}

  \partcombineApart d4( g2) \partcombineAutomatic r4

  R1 * 4

  \mark \default % C

  R1 * 6

  \partcombineApart
  \stemDown
  \leftDynamic <a f>2 _\RndpDolce <e g ~> \stemUp
  %\leftDynamic a2 \Dolce g ~

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -0.5)

  \polyphonicNeutral {
    g8 f( c d dis e f b,)
  }{
    s8 s16 s -\tweak rotation #'(3 0 0) ^\< s8 s \! s -\tweak rotation #'(-3 -1 0) ^\> s s s16 s \!
  }
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  \partcombineAutomatic
  R1
  \revert Hairpin.height
  \revert Slur.extra-offset

  r2 ees2 ~

  ees1 ~

  ees2. r4

  \partcombineApart
  \leftDynamic g4( ^\PDolce d c \tupletDown \tuplet 3/2 4 {b8-. a-. g-.)}

  \partcombineAutomaticOnce R1

  r2 ees'2 \pp ~

  ees4 r r2

  \partcombineAutomatic
  R1 * 10

  \mark \default % D

  R1 * 4

  r2 ees8-.( \p r r8. ees16-.)

  ees2. aes,8( g)

  bes4 r r2

  R1 * 10

  \partcombineApart
  \revert Slur.outside-staff-priority
  %\shape #'((0 . -1.5)(0 . 0)(0 . 0)(0 . 0)) Slur
  bes2( \pp c

  a2 b!)

  \mark \default % E

  \leftDynamic g'4-.( _\PEspress bes,,-. a-. fis''-.)

  a4-.( c,,-. b!-. g''-.)

  \partcombineAutomatic
  R1 * 7

  \bar "||"
  \key bes \major

  R1 * 26

  a,1 \p \cresc ~

  a1 \!

  \mark \default % F

  \leftDynamic g'4 \FFMarc a bes2

  d4 c bes c8 a

  g4 a bes2

  d4 c bes c8-. a-.

  R1

  \partcombineApart
  f!2 %{\ff%} b,8[( f']) ees8[-. c]-.

  \partcombineChords

  ees8[-. \sf d]-. e[-. \sf a,]-. r2

  f'!2 \partcombineApart b,8[( d]) b[( c])

  b4.( d8) cis4.( e8)

  \partcombineAutomatic
  ees!2 ees8([ c)] ees([ bes)]

  ees8-.[ \sf d-.] d[-. \sf a-.] ees'-.[ \sf d-.] d-.[ \sf a-.]

  \partcombineChords
  ees''2.( \sf d4 \dim

  <<{cis4}{s8 s \>}>> c4 b bes

  a4 aes <<{g4}{s8 s \!}>> f4

  ees!8) \p r r4 r2

  R1 * 16

  \mark \default % G

  \bar "||"
  \key e \major

  R1 * 4

  r2 \leftDynamic cis2 \PPocoCresc

  r4 d!2 r4

  dis!4. r8 dis4. r8

  \partcombineApart
  e8( dis) \partcombineAutomaticOnce r4 e8( dis) \partcombineAutomatic r8 fisis8-. \f

  \tupletUp \tupletOn
  gis8-. r r4 \tuplet 3/2 4 {e,8( \p a cis e a cis)}

  d4-. r4 r2

  R1 * 4

  \tuplet 3/2 4 {dis8( \fp b fis \tupletDown dis b fis} g8-.) r r4

  \tupletOff
  \tuplet 3/2 4 {ais'8( \p fis cis ais! fis cis} dis8-.) r r4

  R1

  r2 r4 r8. a'16 \p

  cis4 r r2

  R1 * 2

  gis'4-. \p r8. gis16-. a4-. r

  R1 * 3

  e4-. \p r8. e16-. gis4-. r

  R1

  \partcombineChords
  gis,1 \fp

  bis1 \fp

  cis1 \fp

  ais1 \fp

  cis2 \fp cis \fp

  dis2 \fp ais \fp

  \mark \default % H

  dis,4^> \ff eis fisis2 \FFP -\tweak minimum-length 11 \dim ~

  fisis4 \pp r r2

  R1 * 4

  bis,4^> \ff bis^> ais2^>

  \bar "||"
  \key c \major

  \partcombineApart
  g4-> a-> b2 %{\FFP -\tweak minimum-length 11 \dim%} ~

  b4 %{\pp%}
  \partcombineAutomatic
  r4 r2

  R1 * 9

  \mark \default % I

  R1 * 3

  \polyphonicNeutral {
    \partcombineChords
    r2 r4 g4^\( ~

    g4 a c
    \partcombineApart \tupletUp \tuplet 3/2 4 {a8-. c-. a-.}

    \partcombineChords
    <<{g2( b) \)}{s8 s \< s s \! s \> s s \!}>>
  }{
    s2 s4 \leftDynamic \once \override DynamicText.extra-spacing-width = #'(0 . 0) s \PDolce

    s16 s \< s8 s16 \bindDynamics s16 \> s8 s16 s \!
  }

  R1 * 3

  \partcombineApart
  r2 r4 g'4( -\tweak X-offset -1.5 \p

  f'4 g8 e d4 e8 c)

  b4( a d4. e8)

  \partcombineChords

  f4( \< ees d c) \!

  bes2( \> aes) \!

  \partcombineAutomatic
  R1 * 3

  r2 r4 \partcombineApart c4( %{\MFEspr%} cis %{\<%} d %{\!%} ees %{\>%} c) %{\!%}

  \partcombineAutomatic
  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2 ees,8-._( \p r r8. ees16-.)

  \partcombineApart
  \polyphonicNeutral {
    f4.( ees8 f ees des c)
  }{
    s8 s ^\< s s64 s ^\> s16 s8 s \!
  }

  ees4 \tweak Y-offset 1 r \tweak Y-offset 1 r2

  \partcombineAutomaticOnce
  R1

  r2 c'8-.( -\tweak X-offset -1.5 \p \tweak Y-offset 1 r \tweak Y-offset 1 r8. c16-.)

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . 0.4)

  <<{des4.( c8 f ees des! c)}{s8 s16 s \< s8 s16 \bindDynamicsShort s8 \> s16 s \!}>>
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset
  bes4 \tweak Y-offset 1 r \tweak Y-offset 1 r2

  \partcombineAutomatic
  R1 * 5

  \partcombineApart
  r2 r8. \leftDynamic cis16( \PDolce d8) r16 dis16(

  e8) r16 cis( d?8) r16 dis( e8) r16 dis( e8) r16 e(

  f8) r16 e( f8) r16 f( fis8) r16 fis( a8) r16 a(

  \mark \default % L

  c8) r r4 r2

  \partcombineAutomatic
  R1 * 3

  \partcombineApart
  \leftDynamic c4-_ \Espress ees,,-.( d-.) <<{b''4-.(}{s8 s \<}>>

  d4-.) f,,-.( e!-.) c''-_ \!

  \partcombineAutomatic
  R1 * 7

  \bar "||"
  \key ees \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key c \major

  R1 * 7

  \partcombineChords
  ees,1 \fp ~

  \set doubleSlurs = ##t
  ees1(

  \mark \default % N

  c4) r r2
  \set doubleSlurs = ##f

  R1 * 4

  \partcombineApart
  r2 r4 c4( -\tweak X-offset -1.5 \pp ~

  c4 g) r c'4( \pp ~

  c4 g)r2

  \partcombineAutomatic
  R1 * 2

  e4-> \ff d-> e8-. r r4

  R1

  \tupletOn
  r2 r4 \tuplet 3/2 4 {f8-. \ff e-. d-.}

  f4-. e-. r2

  R1

  \tupletOff
  r4 \tuplet 3/2 4 {g8-.f-. e-.} g4-. fis-.

  r4
  \tupletOff
  \tuplet 3/2 4 {
    a8-. g-. fis!-. a-. g-. fis-. a-. \ff g-. f!-.

    a-. g-. f-. e-. d-. c-. e-. d-. c-. \partcombineApart \tupletOff d-. b-. g-.
  }

  \mark \default % O

  \partcombineAutomatic
  g'8-. r cis,2 d4 ~

  d4 cis2 d4 ~

  d4 ees2 fis4 ~

  fis \partcombineApart g2( %{\<%} fis4) \!

  \partcombineAutomatic
  f!2 \sf ~ f8 r r4

  R1 * 16

  \partcombineApart
  <<{g1 -\tweak X-offset -1.6 _\ff}{s2 \startTrillSpan s4 s8 s \stopTrillSpan}>>

  #(define afterGraceFraction (cons 127 128))

  \partcombineApart
  \polyphonic {
    <<
      {
        \stemDown g2 gis a2 b
      }{
        s1 \startTrillSpan s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
      }
    >>
  }
  {
    <<
      {
        g,2 %{\ff%} gis a2 b
      }{
        s1 \startTrillSpan s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
      }
    >>
  }
  \partcombineChords

  c'4-! r r2

  g4-! r g-! r

  e1 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * clarinette II                                                *
  ****************************************************************
%}

PbMaClarinettoII = \relative c'' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \transposition bes

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 5

  R1

  c4( b a g)

  \shape #'((0 . 0)(0 . 0)(0 . 1)(0 . -3)) Slur
  f4( ees d8 g4 des'8)

  c4 %{(%} \< bes aes g %{)%} \!

  f2 \> f \!

  \tag #'conductorScore \hideMultiRests

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  \tupletUp

  e4-> g-> g-> \tuplet 3/2 4 {a8-. g-. f-.}

  g4( e'2.)

  e4-> d-> a-> \tuplet 3/2 4 {g8-. f-. e-.}

  e'4-> d-> a-> \tuplet 3/2 4 {g8-. f-. e-.}

  a4-> \tuplet 3/2 4 {g8-. f-. e-.} c'4-> \< \tuplet 3/2 4 {a8-. g-. fis-.}

  e'4-> fis-> e-> fis-> \!

  g8 \ff f! f2 fis4 ~

  fis4 c2 bes4 ~

  bes4 cis2 d4 ~

  d4 d2( cis4)

  %{  s4 s2. \<

    s2. s4 \!%}

  c!2. \sf r4

  R1 * 7

  \override Hairpin.height = 0.55
  r8
  <<
    {
      a,8_( c e a) \noBeam \! e4( c8)
    }{
      s16 -\tweak X-offset -1.8 \p -\tweak rotation #'(8 0.5 0) \< s16
      s16 \! s s -\tweak rotation #'(13 -1 0) \> s16 s16 \!
    }
  >>
  a'2( dis,4 g8 e)
  \revert Hairpin.height
  c2( b4 d)

  \override DynamicLineSpanner.staff-padding = 2.6
  <<
    {
      c2 c
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  \partcombineApart c4.( e8) cis4 \partcombineAutomatic r

  a'2( dis,4 g8 e)

  c4 r
  \polyphonicNeutral {
    fis( d

    e c8 dis e4) r
  }{
    s4 \< s8 s16 s \!

    s4 \> s s \!
  }

  R1

  \mark \default % B

  r2 r4 e'8-.[ \f r16 e-.]

  cis8-. r b-.[ r16 b-.] ais8-. r a!8-.[ r16 a-.]

  g8-.[ r16 ais-.] b8-. r8 r4 e4( ~

  e4 d2 c4)

  dis4( e dis2)

  e4%{->%} \ff fis%{->%} g2%{->%}

  \leftDynamic b4 \Marc  a g a8 fis

  e4 fis g2

  b4 a g a8 fis

  e4 r4 r2

  e,4%{(%} dis d c8%{)%} r8

  e'2( \f ees

  d8-.) r r4 r2

  R1 * 10

  r4 c2. \p ~

  <<{c1}{s4 s -\tweak Y-offset 1.6 \cresc s s \!}>>

  e,4^> \ff g-> g8-. r r4

  r2 c4-> d->

  b8-. r r4 r2

  R1 * 2

  e4( \f d a \tuplet 3/2 4 {g8 f e)}

  \partcombineApart c'4( b2) \partcombineAutomatic r4

  R1 * 4

  \mark \default % C

  R1 * 6

  %\leftDynamic f'2 \Dolce e2

  s1 % R1

  R1

  R1

  r2 fis2 \pp ~

  fis1 ~

  fis2. r4

  R1

  R1

  R1

  R1

  R1 * 10

  \mark \default % D

  R1 * 4

  r2 ees8-._( \p r r8. ees16-.)

  ees2. f8( ees)

  d4 r r2

  R1 * 10

  R1

  R1

  \mark \default % E

  \override MultiMeasureRest.Y-offset = -5
  R1

  R1
  \revert MultiMeasureRest.Y-offset

  R1 * 7

  \bar "||"
  \key bes \major

  R1 * 26

  fis1 \p \cresc ~

  fis1 \!

  \mark \default % F

  \leftDynamic g4 \FFMarc a bes2

  d4 c bes c8 a

  g4 a bes2

  d4 c bes c8-. a-.

  R1

  aes2. \ff g8-. ees-.

  a!8-.[ \sf bes-.] g-.[ \sf fis-.] r2

  aes2 aes8( f) ees4

  aes4.( f8) bes!4.( g8)

  c2 c8([ a)] bes([ g)]

  a8-.[ \sf bes-.] e,[-. \sf fis-.] a-.[ \sf bes-.] e,-.[ \sf fis-.]

  ees'2.( \sf d4 \dim

  <<{cis4}{s8 s \>}>> c4 b bes

  a4 aes <<{g4}{s8 s \!}>> f4

  ees!8) \p r r4 r2

  R1 * 16

  \mark \default % G

  \bar "||"
  \key e \major

  R1 * 4

  r2 \leftDynamic cis2 \PPocoCresc

  r4 d!2 r4

  dis!4. r8 dis4. r8

  e'8( dis) r4 e8( dis) r8 ais-. \f

  bis8-. r r4 \tuplet 3/2 4 {cis,8( \p e a cis e a)}

  a4-. r r2

  R1 * 4

  \tuplet 3/2 4 {b8( \fp fis dis b fis dis} e8-.) r r4

  \tuplet 3/2 4 {fis'8( \p cis ais fis cis ais} b8-.) r r4

  R1

  r2 r4 r8. fis'16 \p e4 r r2

  R1 * 2

  gis4-. \p r8. gis16-. a4-. r

  R1 * 3

  e4-. \p r8. e16-. gis4-. r

  R1

  bis,1 \fp

  gis1 \fp

  gis'1 \fp

  eis1 \fp

  fis2 \fp fis \fp

  fis2 \fp cis \fp

  \mark \default % H

  bis4-> \ff eis, ais2 \FFP -\tweak minimum-length 11 \dim ~

  ais4 \pp r r2

  R1 * 4

  gis!4-> \ff eis-> fisis2->

  \bar "||"
  \key c \major

  g4%{->%} a%{->%} b2 \FPP -\tweak style #'none -\tweak minimum-length 11 \dim ~

  b4 \pp r r2

  R1 * 9

  \mark \default % I

  R1 * 3

  r2 r4 e,4-\tweak extra-offset #'(0 . 2) ^\( ~

  e4 f g
  \tupletOff
  \tuplet 3/2 4 {a8-. g-. f-.}

  <<{e2( g) \)}{s8 s \< s s \! s \> s s \!}>>

  %  s2 s4 \leftDynamic s \PDolce
  %  s16 s \< s8 s16 \bindDynamics s16 \> s8 s16 s \!

  R1 * 3

  \override MultiMeasureRest.Y-offset = -2
  R1

  c'4( %{\p%} b a g)

  f( ees d8 g4 des'8)

  c4( \< bes aes g) \!

  f2^( \> ~ f) \!

  \revert MultiMeasureRest.Y-offset
  R1 * 3

  r2 r4 c'4%{(%} \MFEspr cis \< d \! ees \> c%{)%} \!

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2 aes,8-._( \p r r8. aes16-.)

  \partcombineApart
  aes2. r4
  %  s8 s \< s s64 s \> s16 s8 s \!

  R1

  R1

  \repeat unfold 3 R1

  R1 * 5

  \repeat unfold 3 R1

  \mark \default % L

  R1

  R1 * 3

  \override MultiMeasureRest.Y-offset = -4
  R1

  R1
  \revert MultiMeasureRest.Y-offset

  R1 * 7

  \bar "||"
  \key ees \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key c \major

  R1 * 7

  c'1_( \fp

  bes1) (

  \mark \default % M

  aes4) r r2

  R1 * 4

  \override MultiMeasureRest.Y-offset = -2
  \repeat unfold 3 R1
  \revert MultiMeasureRest.Y-offset

  R1 * 2

  c4-> \ff b-> c8-. r r4

  R1

  \tupletOn
  r2 r4 \tuplet 3/2 4 {d8-. \ff c-. b-.}

  d4-. cis-. r2

  R1

  r4 \tuplet 3/2 4 {e8-. d-. cis-.} e4-. dis-.

  r4
  \tuplet 3/2 4 {
    fis8-. e-. dis-. fis-. e-. dis-. f-. \ff e-. d-.

    f8-. e-. d-. c-. b-. a-. c-. b-. a-. b-. b-. g-.
  }

  \mark \default % O

  c8-. r ais2 b4 ~

  b4 ais2 b4 ~

  b4 c2 c4 ~

  c4 cis( \< d c) \!

  d2 \sf ~ d8 r r4

  R1 * 16

  \override MultiMeasureRest.Y-offset = -1
  R1

  %g2 gis
  %a2 b
  s1
  s1

  c4-! r r2

  e4-! r e-! r

  c1 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMaClarinettoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Klarinetten" "in B♭"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Kl." "(B♭)"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \key c \major
  \partcombine \PbMaClarinettoI \PbMaClarinettoII
}

