%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, clarinettes 1 et 2, parties                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaClarinettoI = \relative c'' {

  \include "Common\Properties.ly"

  \transposition bes

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 -\tweak X-offset -5 _\markup { \fontsize #-2 "Hr.I"} R1 R1 \mSolo
    }
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 5
  }

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  g4( \p

  f'4 g8 e d4 e8 c)

  b4( a d4. e8)

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 2
  <<{f4( ees d c) bes2 aes}{s4 \< s s s \! s2 -\tweak X-offset 0.2 \> s \!}>>
  \tag #'partScore \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -3 \mSolo 10 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 \mTutti
  c4-> \f d-> e-> \tuplet 3/2 4 {f8-. e-. d-.}

  e4( g2.)

  \tupletUp
  c4-> g-> f-> \tuplet 3/2 4 {e8-. d-. c-.}

  c'4-> g-> f-> \tuplet 3/2 4 {e8-. d-. c-.}

  f4-> \tuplet 3/2 4 {e8-. d-. c-.} e4-> \< \tuplet 3/2 4 {fis8-. e-. d-.}

  g4-> a-> g-> a-> \!

  g8-. \ff gis-. gis2 a4 ~

  a4 fis!2 g4 ~

  \polyphonicNeutral {
    g4 bes2 b4 ~

    b4 e,2( a4)
  }{
    s4 s2. \<

    s2. s4 \!
  }

  a2. \sf r4

  \tag #'partScore {
    R1 * 6
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol."} s4 s4.}
    \cueDuringWithClef #"scorePbMaFagottoI" #DOWN "bass" {s4 * 0 _\markup { \fontsize #-2 "Fag. "} r1 * 3/8}
    \cueDuringWithClef #"scorePbMaFagottoI" #UP "bass" {r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
    r8
  }

  <<
    {
      c,,8_(
      e a c) \! \noBeam e8( c b)
    }{
      \override DynamicLineSpanner.staff-padding = 3
      s16 -\tweak X-offset -1.8 \p \< s16
      s16 \! s s \> s16 s16 \!
      \revert DynamicLineSpanner.staff-padding
    }
  >>
  c2( b)

  a2( b)

  <<
    {
      g2 a
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>

  g2 fis4 r4

  c'2( b)

  c4 r

  <<
    {
      a4( b

      g4 a8 fis g4) r
    }{
      \tag #'partScore \override DynamicLineSpanner.staff-padding = 2.6
      s4 \< s8 s16 s \!

      s4 \> s s \!
      \tag #'partScore \revert DynamicLineSpanner.staff-padding
    }
  >>

  R1

  \mark \default % B

  r2 r4 c'8-.[ \f r16 b-.]

  ais8-. r b-.[ r16 g-.] fis8-. r a!8-.[ r16 fis-.]

  e8-.[ r16 cis-.] dis8-. r8 r4 g4(

  c4 fis, b e,8 a)

  fis2 fis

  e4-> \ff fis-> g2->

  \leftDynamic b4 \Marc  a g a8 fis

  e4 fis g2

  b4 a g a8 fis

  e4 r4 r2

  e,4( dis d c8) r8

  gis''2( \f a

  \tag #'partScore s4 * 0 \mSolo
  b8-.) r r4 r2

  \tag #'partScore {
    R1 * 7
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr."} R1 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10
    r4
  }

  \override DynamicLineSpanner.staff-padding = 2.5
  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    <c c,>2. \p ~
    <<{<c c,>4}{s4 s \cresc s s \!}>>
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    c2. \p ~
    <<{c1}{s4 s -\tweak minimum-length 5.6 \cresc s s \!}>>
  }
  \revert DynamicLineSpanner.staff-padding

  c,4^> \ff d-> e8-. r r4

  r2 a4-> a->

  gis8-. r r4 r2

  R1 * 2

  c4( \f g f \tuplet 3/2 4 {e8 d c)}

  d4( g2) r4

  \tag #'partScore {
    \longMMR -2.6 \mTutti 12 R1 * 2
    \longMMR -3 \mSolo 10 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 4
  }

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.8 \mTutti 15 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \leftDynamic a2 \RndpDolce g2 ~

  \polyphonicNeutral {
    g8 f( c d dis e f b,)
  }{
    \override DynamicLineSpanner.staff-padding = 3.5
    s8 s16 s \< s8 s \! s \> s s s16 s \!
    \revert DynamicLineSpanner.staff-padding
  }

  \tag #'partScore s4 * 0 -\tweak X-offset -3.6 \mSolo
  R1

  r2 ees2 \pp ~

  ees1 ~

  ees2. r4

  \leftDynamic g4( \PDolce d c \tupletDown \tuplet 3/2 4 {b8-. a-. g-.)}

  R1

  \tag #'partScore {
    r2 ees'2 \Rndpp ~
  }
  \elseTag #'partScore {
    r2 ees2 ~
  }

  ees4 r r2

  \tag #'partScore {
    R1 * 2
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -1.3 \mSolo 10 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 10
  }

  \mark \default % D

  \tag #'partScore {
    \longMMR -0.5 \mSolo 16 R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 2 r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4 r2
  }

  ees8-.( \p r r8. ees16-.)

  ees2. aes,8( g)

  bes4 r r2

  \tag #'partScore {
    R1
    \longMMR -2 \mSolo 12 R1 * 7
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10
  }

  bes2( \pp c

  a2 b!)

  \mark \default % E

  \tag #'quoteClarinettoII {
    g'4-.( bes,,-. a-. fis''-.)
  }
  \elseTag #'quoteClarinettoII {
    \tag #'partScore s4 * 0 -\tweak X-offset 1 \sRndSolo
    \leftDynamic g4-.( _\PEspress
    bes,,-. a-. fis''-.)
  }

  a4-.( c,,-. b!-. g''-.)

  R1 * 7

  \bar "||"
  \key bes \major

  \tag #'partScore {
    R1 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 26
  }

  a,1 \p \cresc ~

  a1 \!

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  \leftDynamic g'4 \FFMarc a bes2

  d4 c bes c8 a

  g4 a bes2

  d4 c bes c8-. a-.

  R1

  f!2 \ff b,8[( f']) ees8[-. c]-.

  % Alignement des sflégèrement défectueux, correction en x
  \tag #'partScore \override DynamicText.X-offset = -2
  ees8[-. \sf d]-. e[-. \sf a,]-. r2

  f'!2 b,8[( d]) b[( c])

  b4.( d8) cis4.( e8)

  ees!2 ees8([ c)] ees([ bes)]

  \override DynamicLineSpanner.staff-padding = 3.2
  ees8-.[ \sf d-.] d[-. \sf a-.] ees'-.[ \sf d-.] d-.[ \sf a-.]
  \tag #'partScore \revert DynamicText.X-offset

  ees''2.( \sf d4 \dim

  <<{cis4}{s8 s \>}>> c4 b bes

  a4 aes <<{g4}{s8 s \!}>> f4

  ees!8) \p r r4 r2
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -2.8 \mSolo 10 R1 * 6
    \longMMR -3.5 \mTutti 10 R1 * 4
    \longMMR -2 \mSolo 12 R1 * 6
  }
  \elseTag #'partScore {
    R1 * 16
  }

  \mark \default % G

  \bar "||"
  \key e \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol."} R1}
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} s4 s4 r1 * 1/4}
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol."} s4 R1}
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4
  }

  r2 \leftDynamic cis2 \PPocoCresc
  \tag #'partScore \noBreak

  r4 d!2 r4

  dis!4. r8 dis4. r8

  e8( dis) r4 e8( dis) r8 fisis8-. \f

  \tupletUp \tupletOn
  gis8-. r r4 \tuplet 3/2 4 {e,8( \p a cis e a cis)}

  d4-. r4 r2

  R1 * 4

  \tuplet 3/2 4 {dis!8( \fp b fis \tupletDown dis b fis} g8-.) r r4

  \elseTag #'partScore \tupletOff
  \tuplet 3/2 4 {ais'8( \p fis cis ais! fis cis} dis8-.) r r4
  \tag #'partScore \tupletOff

  R1

  r2 r4 r8. a'16 \p

  cis4 r r2

  R1 * 2

  gis'4-. \p r8. gis16-. a4-. r

  R1 * 3

  e4-. \p r8. e16-. gis4-. r

  R1

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 3
  gis,1 \fp

  bis1 \fp

  cis1 \fp

  ais1 \fp

  cis2 \fp cis \fp

  dis2 \fp ais \fp

  \mark \default % H

  dis,4-> \ff eis-\parenthesize-> fisis2 \FFP -\tweak minimum-length 11 \dim ~

  fisis4 \pp r r2
  \tag #'partScore \revert DynamicLineSpanner.staff-padding

  R1 * 4

  \tag #'partScore s4 * 0 \mTutti
  \tag #'partScore {
    c4-> \ff c-> bes2->
  }
  \elseTag #'partScore {
    bis4-> \ff bis-> ais2->
  }

  \bar "||"
  \key c \major

  g!4-> a->
  \tag #'partScore s4 * 0 \mSolo
  b!2 \FFP -\tweak minimum-length 11 \dim ~

  b4 \pp r4 r2

  R1 * 9

  \mark \default % I

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1 * 2}
    \cueDuring #"scorePbMaCornoII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr."} R1 r2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3
    r2 r4
  }

  \tag #'partScore {
    \override PhrasingSlur.outside-staff-priority = 500
    \polyphonicNeutral {
      g4_\( ~

      g4 a c
    }{
      \override Hairpin.height = 0.5
      \override DynamicLineSpanner.outside-staff-priority = 1000
      \leftDynamic s -\tweak staff-padding 6.8 \PDolce
      s16 s \< s8 s16 s16 \> s8 s16 s \!
    }
  }
  \elseTag #'partScore {
    \override PhrasingSlur.outside-staff-priority = 500
    \polyphonicNeutral {
      \shape #'((0 . 1.6)(0 . 4)(0 . 3)(0 . 0)) PhrasingSlur
      g4_\( ~

      g4 a c
    }{
      \override Hairpin.height = 0.5
      \override DynamicLineSpanner.outside-staff-priority = 1000
      \leftDynamic s -\tweak staff-padding 6.8 \PDolce
      s16 s \< s8 s16 s16 \> s8 s16 s \!
    }
  }
  \elseTag #'partScore \tupletOff
  \tuplet 3/2 4 {a8-. c-. a-.}
  \revert PhrasingSlur.outside-staff-priority

  <<{e2( g) \)}{s8 s ^\< s s \! s ^\> s s \!}>>
  \revert DynamicLineSpanner.outside-staff-priority

  R1 * 3

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  \tag #'quoteClarinettoII {
    g'4 \p \laissezVibrer
  }
  \elseTag #'quoteClarinettoII {
    g4( \p
  }

  f'4 g8 e d4 e8 c)

  b4( a d4. e8)

  f4( \< ees d c) \!

  bes2( \>
  \tag #'partScore s4 * 0 \mSolo
  aes2) \!

  R1 * 3

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  c4( \MFEspr

  cis4 \< d \! ees \>
  \tag #'partScore s4 * 0 \mSolo
  c4) \!

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2
  \tag #'partScore s4 * 0 \mTutti
  ees,8-._( \p r r8. ees16-.)

  \polyphonicNeutral {
    f4.( ees8 f ees des c)
  }{
    \override DynamicLineSpanner.staff-padding = 4
    s8 s -\tweak minimum-length 4 \< s s64 s -\tweak minimum-length 4 \> s16 s8 s \!
    \revert DynamicLineSpanner.staff-padding
  }

  ees4 r r2

  R1

  r2 c'8-.( \p r r8. c16-.)

  <<
    {
      des4.( c8 f ees des! c)
    }{
      \override DynamicLineSpanner.staff-padding = 3
      s8 s16 s -\tweak minimum-length 3.5 -\tweak X-offset -0.5 \< s8 s16 \! s8 -\tweak X-offset 0.5 \> s16 s \!
      \revert DynamicLineSpanner.staff-padding
    }
  >>

  bes4 r r2

  \tag #'partScore {
    R1
    \longMMR -1.2 \mSolo 9 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 5
  }

  r2 r8. \leftDynamic cis16( \PDolce d8) r16 dis16(

  e8) r16 cis( d!8) r16 dis( e8) r16 dis( e8) r16 e(

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    f8 \repeatTie r16 e( f8) r16 f( fis8) r16 fis( a8) r16 a \laissezVibrer
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    f8) r16 e( f8) r16 f( fis8) r16 fis( a8) r16 a(
  }

  \mark \default % L

  c8) r r4 r2

  R1 * 3

  \tag #'quoteFlautoI {
    \leftDynamic c4-_ \Espress ees,,-.( d-.) b''4-.(
  }
  \elseTag #'quoteFlautoI {
    \tag #'partScore s4 * 0 \sRndSolo
    \leftDynamic c4-_ \Espress ees,,-.( d-.) <<{b''!4-.(}{s8 s \<}>>
  }

  d4-.) f,,-.( e!-.) c''-_ \!

  R1 * 7

  \bar "||"
  \key ees \major

  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {
      s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"} R1
    }
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key c \major

  \tag #'partScore {
    R1 * 5
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
  }

  ees,1 \fp ~

  ees1(

  \mark \default % N

  c4) r r2

  R1 * 4

  r2 r4 c4( -\tweak X-offset -1.5 \pp ~

  c4 g) r c'4( \pp ~

  c4 g) r2

  R1 * 2

  e4-> \ff d-> e8-. r r4

  R1

  \tupletOn
  r2 r4 \tuplet 3/2 4 {f8-. \ff e-. d-.}

  f4-. e-. r2

  R1

  \elseTag #'partScore \tupletOff
  r4 \tuplet 3/2 4 {g8-.f-. e-.} g4-. fis-.

  \tupletOff
  r4
  \tuplet 3/2 4 {
    a8-. g-. fis!-. a-. g-. fis-. a-. \ff g-. f!-.

    a-. g-. f-. e-. d-. c-. e-. d-. c-. \tupletOff d-. b-. g-.
  }

  \mark \default % O

  g'8-. r cis,2 d4 ~

  d4 cis2 d4 ~

  d4 ees2 fis4 ~

  fis g2( \< fis4) \!

  f!2 \sf ~ f8 r r4

  \tag #'partScore {
    R1 * 14
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 16
  }

  <<{g1 -\tweak X-offset -1.6 _\ff}{s2 \startTrillSpan s4 s8 s \stopTrillSpan}>>

  #(define afterGraceFraction (cons 127 128))
  % simulation d'un \afterGrace pour fin de trille correpondant au piano

  <<
    {
      g2 gis a2 b
    }{
      s1 \startTrillSpan
      s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
    }
  >>

  c4-! r r2

  g4-! r g-! r

  e1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * clarinette II                                                *
  ****************************************************************
%}

PbMaClarinettoII = \relative c'' {

  \include "Common\Properties.ly"

  \transposition bes

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 -\tweak X-offset -4_\markup { \fontsize #-2 "Hr."} R1 R1 \mSolo
    }
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr."} R1 * 2}
    \numberMMFromI
    R1
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \tag #'partScore s4 * 0 \mTutti
  c4( \p b a g)

  f4( ees d8 g4 des'8)

  \override DynamicLineSpanner.staff-padding = 2.5
  c4 ( \< bes aes g ) \!

  f2 \> f \!
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -3 \mSolo 11 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 \mTutti
  \tupletUp

  e4-> \f g-> g-> \tuplet 3/2 4 {a8-. g-. f-.}

  g4( e'2.)

  e4-> d-> a-> \tuplet 3/2 4 {g8-. f-. e-.}

  e'4-> d-> a-> \tuplet 3/2 4 {g8-. f-. e-.}

  a4-> \tuplet 3/2 4 {g8-. f-. e-.} c'4-> \< \tuplet 3/2 4 {a8-. g-. fis-.}

  e'4-> fis-> e-> fis-> \!

  g8 \ff f! f2 fis4 ~

  fis4 c2 bes4 ~

  <<
    {
      bes4 cis2 d4 ~

      d4 d2( cis4)
    }{
      s4 s2. \<

      s2. s4 \!
    }
  >>

  c!2. \sf r4
  \tag #'partScore {
    R1 * 6
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol."} s4 s4.}
    \cueDuringWithClef #"scorePbMaFagottoI" #DOWN "bass" {s4 * 0 _\markup { \fontsize #-2 "Fag. "} r1 * 3/8}
    \cueDuringWithClef #"scorePbMaFagottoI" #UP "bass" {r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
    r8
  }
  <<
    {
      a,8_( c e a) \noBeam \! e4( c8)
    }{
      \override DynamicLineSpanner.staff-padding = 4.6
      s16 -\tweak X-offset -1.8 \p \< s16
      s16 \! s s \> s16 s16 \!
      \revert DynamicLineSpanner.staff-padding
    }
  >>
  a'2( dis,4 g8 e)
  \revert Hairpin.height
  c2( b4 d)

  \override DynamicLineSpanner.staff-padding = 3
  <<
    {
      c2 c
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  c4.( e8) cis4 r

  a'2( dis,4 g8 e)

  c4 r
  \polyphonicNeutral {
    fis( d

    e c8 dis e4) r
  }{
    s4 \< s8 s16 s \!

    s4 \> s s \!
  }

  R1

  \mark \default % B

  r2 r4 e'8-.[ \f r16 e-.]

  cis8-. r b-.[ r16 b-.] ais8-. r a!8-.[ r16 a-.]

  g!8-.[ r16 ais-.] b8-. r8 r4 e4( ~

  e4 d2 c4)

  dis4( e dis2)

  e4-> \ff fis-> g2->

  \leftDynamic b4 \Marc  a g a8 fis

  e4 fis g2

  b4 a g a8 fis

  e4 r4 r2

  e,4( dis d c8) r8

  e'2( \f ees

  \tag #'partScore s4 * 0 \mSolo
  d8-.) r r4 r2

  \tag #'partScore {

    R1 * 7
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #DOWN {s4 * 0 -\tweak X-offset -2 _\markup { \fontsize #-2 "Hr.III"} R1 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10
    r4
  }

  \override DynamicLineSpanner.staff-padding = 3
  c2. \p ~

  <<{c1}{s4 s -\tweak minimum-length 6 \cresc s s \!}>>

  e,4-> \ff g-> g8-. r r4
  \revert DynamicLineSpanner.staff-padding

  r2 c4-> d->

  b8-. r r4 r2

  R1 * 2

  e4( \f d a \tuplet 3/2 4 {g8 f e)}

  c'4( b2) r4

  \tag #'partScore {
    \longMMR -2.8 \mTutti 11 R1 * 2
    \longMMR -2.6 \mSolo 11 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 4
  }

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.7 \mTutti 16 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \leftDynamic f'2 \RndpDolce e2

  \tag #'partScore {
    R1
    \longMMR -2.5 \mSolo 10 R1
  }
  \elseTag #'partScore {
    R1 * 2
  }

  r2 fis,2 \pp ~

  fis1 ~

  fis2. r4

  \tag #'partScore {
    R1 * 6
    \longMMR -1.3 \mTutti 12 R1 * 4
    \longMMR -1.4 \mSolo 12 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 14
  }

  \mark \default % D

  \tag #'partScore {
    \longMMR -0.5 \mTutti 16 R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} R1 * 2 r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4 r2
  }

  ees8-.( \p r r8. ees16-.)

  ees2. f8( ees)

  d4 r r2

  \tag #'partScore {
    R1
    \longMMR -2.5 \mSolo 12 R1 * 11
  }
  \elseTag #'partScore {
    R1 * 12
  }

  \mark \default % E

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaClarinettoI" #DOWN {
      s4 * 0 -\tweak X-offset 0.7 ^\markup { \fontsize #-2 "Klar.I"} R1 * 2
    }
    \numberMMFromI
    R1 * 7
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    R1 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 26
  }

  fis1 \p \cresc ~

  fis1 \!

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  \leftDynamic g4 \FFMarc a bes2

  d4 c bes c8 a

  g4 a bes2

  d4 c bes c8-. a-.

  R1

  aes2. \ff g8-. ees-.

  a!8-.[ \sf bes-.] g-.[ \sf fis-.] r2

  aes2 aes8( f) ees4

  aes4.( f8) bes!4.( g8)

  c2 c8([ a!)] bes([ g)]

  \override DynamicLineSpanner.staff-padding = 2.5
  a8-.[ \sf bes-.] e,[-. \sf fis-.] a-.[ \sf bes-.] e,-.[ \sf fis-.]

  ees'2.( \sf
  \override DynamicLineSpanner.staff-padding = 2
  d4 \dim

  <<{cis4}{s8 s \>}>> c4 b bes

  a4 aes <<{g4}{s8 s \!}>> f4

  ees!8) \p r r4 r2
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -3 \mSolo 11 R1 * 6
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -3 \mSolo 11 R1 * 6
  }
  \elseTag #'partScore {
    R1 * 16
  }

  \mark \default % G

  \bar "||"
  \key e \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol."} R1}
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} s4 s4 r1 * 1/4}
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol."} s4 R1}
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Ob."} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4
  }

  r2 \leftDynamic cis2 \PPocoCresc
  \tag #'partScore \noBreak

  r4 d!2 r4

  dis!4. r8 dis4. r8

  e'8( dis) r4 e8( dis) r8 ais-. \f

  bis8-. r r4 \tuplet 3/2 4 {cis,8( \p e a! cis e a)}

  a4-. r r2

  R1 * 4

  \tuplet 3/2 4 {b8( \fp fis dis b fis dis} e8-.) r r4

  \tuplet 3/2 4 {fis'8( \p cis ais fis cis ais} b8-.) r r4

  R1

  r2 r4 r8. fis'16 \p e4 r r2

  R1 * 2

  gis4-. \p r8. gis16-. a4-. r

  R1 * 3

  e4-. \p r8. e16-. gis4-. r

  R1

  \override DynamicLineSpanner.staff-padding = 4
  \tag #'partScore c,1 \fp \elseTag #'partScore bis1 \fp

  \tag #'partScore gis!1 \fp \elseTag #'partScore gis1 \fp

  gis'1 \fp

  eis1 \fp

  fis2 \fp fis \fp

  fis2 \fp cis \fp

  \mark \default % H

  \tag #'partScore {
    c4-> \ff f,-\parenthesize-> bes2 \FFP -\tweak minimum-length 11 \dim ~
    bes4 \pp r r2
  }
  \elseTag #'partScore {
    bis4-> \ff eis, ais2 \FFP -\tweak minimum-length 11 \dim ~
    ais4 \pp r r2
  }
  \revert DynamicLineSpanner.staff-padding

  R1 * 4

  \tag #'partScore {
    s4 * 0 \mTutti
    aes4-> \ff f-> g2->
  }
  \elseTag #'partScore {
    gis!4-> \ff eis-> fisis2->
  }

  \bar "||"
  \key c \major

  g4-> a->
  \tag #'partScore s4 * 0 \mSolo
  \override DynamicLineSpanner.staff-padding = 3
  b!2 \FPP -\tweak style #'none -\tweak minimum-length 11 \dim ~

  b4 \pp r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 9

  \mark \default % I

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1 * 2}
    \cueDuring #"scorePbMaCornoII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr."} R1 r2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3
    r2 r4
  }

  \override PhrasingSlur.outside-staff-priority = 500
  \polyphonicNeutral {
    e,4_\( ~

    e4 f g
  }{
    \override Hairpin.height = 0.5
    \override DynamicLineSpanner.outside-staff-priority = 1000
    \leftDynamic s \PDolce
    s16 s \< s8 s16 s16 \> s8 s16 s \!
  }
  \elseTag #'partScore \tupletOff
  \tuplet 3/2 4 {a8-. g-. f-.}
  \revert PhrasingSlur.outside-staff-priority

  <<{e2( g) \)}{s8 s ^\< s s \! s ^\> s s \!}>>

  \tag #'partScore {
    R1 * 3
    \numberMMFromII
    \cueDuring #"scorePbMaClarinettoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Klar.I"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4
  }

  \tag #'partScore s4 * 0 \mTutti
  c'4( \p b a g)

  f( ees d8 g4 des'8)

  c4( \< bes aes g) \!

  f2 \> ~
  \tag #'partScore s4 * 0 \mSolo
  f2 \!

  R1 * 3

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  c'4( \MFEspr cis \< d \! ees \>
  \tag #'partScore s4 * 0 \mSolo
  c4) \!

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2
  \tag #'partScore s4 * 0 \mTutti
  aes,8-._( \p r r8. aes16-.)

  \tag #'partScore {
    aes2. \espressivo r4
  }
  \elseTag #'partScore {
    \polyphonicNeutral {
      aes2. r4
    }{
      \override DynamicLineSpanner.staff-padding = 3
      s8 s -\tweak minimum-length 4 \< s s64 s -\tweak minimum-length 4 \> s16 s8 s \!
      \revert DynamicLineSpanner.staff-padding
    }
  }

  \tag #'partScore {
    R1 * 6
    \longMMR -2 \mSolo 12 R1 * 7
  }
  \elseTag #'partScore {
    R1 * 13
  }

  \mark \default % L

  R1 * 13

  \bar "||"
  \key ees \major

  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key c \major

  \tag #'partScore {
    R1 * 3
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoII" #UP {s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-2 "Fl.II"} R1 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
  }

  c'1( \fp

  bes1) (

  \mark \default % N

  aes4) r r2

  R1 * 9

  c4-> \ff b-> c8-. r r4

  R1

  \tupletOn
  r2 r4 \tuplet 3/2 4 {d8-. \ff c-. b-.}

  d4-. cis-. r2

  R1

  \elseTag #'partScore \tupletOff
  r4 \tuplet 3/2 4 {e8-. d-. cis-.} e4-. dis-.

  r4
  \tuplet 3/2 4 {
    fis8-. e-. dis-.
    \tag #'partScore \tupletOff
    fis-. e-. dis-. f-. \ff e-. d-.

    f8-. e-. d-. c-. b-. a-. c-. b-. a-. b-. b-. g-.
  }

  \mark \default % O

  c8-. r ais2 b4 ~

  b4 ais2 b4 ~

  b4 c2 c4 ~

  c4 cis( \< d c) \!

  d2 \sf ~ d8 r r4

  \tag #'partScore {
    R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klar.I"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 17
  }

  #(define afterGraceFraction (cons 127 128))
  % simulation d'un \afterGrace pour fin de trille correpondant au piano

  <<
    {
      g,2 \ff gis a2 b
    }{
      s1 \startTrillSpan
      s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
    }
  >>

  c4-! r r2

  e4-! r e-! r

  c1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaClarinettoI = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet I" "in B♭"}}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.I" "in B♭"}}
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMaClarinettoI
}
voicePbMaClarinettoII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet II" "in B♭"}}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.II" "in B♭"}}
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMaClarinettoII
}

quoteScorePbMaClarinettoI = \PbMaClarinettoI
quoteScorePbMaClarinettoII = \PbMaClarinettoII
