%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaContrabasso =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition c % Pour un midi correct et pour les éventuelles citations vers d'autres instruments

  \TempoI

  \tag #'partScore {
    \transposition c' % Pendant les citations et/ou silences
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1
      s4 * 0 -\tweak outside-staff-priority ##f -\tweak Y-offset -1.3 \mSolo
      R1
    }

    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
        R1 * 4
      }
      {
        s4 * 15
        \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {
          s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Fl.I"} -\tweak X-offset -2 _\mTutti s4
        }
      }
    >>
    \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {R1 r2 r4}
    \numberMMFromI
  }

  \elseTag #'partScore {
    R1 * 7
    r2 r4
  }

  \override DynamicLineSpanner.staff-padding = 2.2
  \transposition c
  aes4( \p

  ges4 \< f ees des) \!

  c2 \> aes \!
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \transposition c'
    \longMMR -4 \mSolo 14 R1 * 16
    \noPageTurn
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."}R1
    }
    \cueDuringWithClef #"scorePbMaPiano" #DOWN "treble" {s2 r1 * 1/6}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {s1 * 1/6 }
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s1 * 1/6 } |
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    \tag #'conductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
    \tag #'conductorScore \showMultiRests
  }

  \mark \default % A

  \transposition c
  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \leftDynamic bes8-. \FBenMarc f-. f'-. bes,-. bes'-. ees,-. ees'-. bes,-.

  bes'-. d,-. d'-. bes,-. bes'-. a,-. a'-. g,-.

  g'4^> a^> bes4.^> g,8-.

  g'4^> a^> bes4.^> g,8-.

  \tupletOn \tupletUp
  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-.
  \tuplet 3/2 4 {g'8 \< a bes ~} bes8 g,-.

  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-.
  \tuplet 3/2 4 {g'8 a bes ~} bes8 bes,-. \!

  a8-. \ff r a'2( \< bes4-!) \!

  bes,4-! g'2( \< aes4-!) \!

  aes,4-! f'2 \< fis4 ~

  fis4 g2 <<{g,4}{s8 s \!}>>

  c2. \sf r4

  R1 * 3

  r2 r4
  \tag #'partScore {
    \polyphonic {c4( \<}{\leftDynamic s4 -\tweak outside-staff-priority 2000 _\PDolce }

    cis4 \> d2) \! bes4 ~
  }
  \elseTag #'partScore {
    \polyphonic {c4( ^\<}{\leftDynamic s4 _\PDolce }

    cis4 ^\> d2) \! bes4 ~
  }

  bes4 a2 bes4 \pp ~

  bes4 a4. r8 r4

  R1

  e'2 \p a,4 bes

  e,2 f

  \override DynamicLineSpanner.staff-padding = 2.4
  <<
    {
      d'2 ees!2

      d2 e2
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!

      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>

  e2 a,4 bes

  g4 g' \< c, f

  bes, e8 a, \! d4 \> bes \!

  f4-.( \p g-.) a2
  \revert DynamicLineSpanner.staff-padding

  \mark \default % B

  \stemDown
  \tupletUp
  r2 r4 \tuplet 6/4 4 {d'16( \f c bes a g f)}

  e8[-. r16 f-. c8-. r16 d]-. e8[-. r16 e-. b8-. r16 cis]-.

  d8-. r \tuplet 6/4 4 {a16( b cis d e f)}
  g8[-. r16 f-. bes!8-. r16 a]-.

  g8[-. r16 e-. a8-. r16 g]-. f8[-. r16 d-. g8-. r16 e]-.

  a8[-. r16 a,-. g'8-. r16 e]-.
  \stemNeutral
  a8-. r a,8-. r|

  bes1 \ff

  \leftDynamic f4 \Marc g a2

  bes1

  f4 g a2

  d1

  d1

  #(define afterGraceFraction (cons 127 128))

  d2 \< \afterGrace e2 {\hideNotes dis16 e \! \unHideNotes}

  \tag #'partScore s4 * 0 \mSolo
  f8-. \f r r4 r2

  \tag #'partScore {
    R1 * 9
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.Pizz"}R1 * 3
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 12
  }

  f4^> \ff f,-> bes8-. r r4

  r2 g'4^> ees^>

  d8-. r r4 r2

  r8 g,8-. \f \noBeam c-. r r g'-. \noBeam c-. r

  \set Staff.midiInstrument = "pizzicato strings"
  r8 ees,8 \Pizz \f g g, f r
  \set Staff.midiInstrument = "string ensemble 1"
  ees'-. \f \Arco r

  d8-. r f-. r bes-. r d-. r

  f8-. r f,,-. r
  \tag #'partScore s4 * 0 \mTutti
  r2

  \set Staff.midiInstrument = "pizzicato strings"
  r4 f4 \f \Pizz r f

  r4 f
  \tag #'partScore s4 * 0 \mSolo
  r2

  R1 * 2

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.5 \mTutti 14 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 2
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \leftDynamic c'1 \PDolce \Arco

  d1

  \override DynamicLineSpanner.staff-padding = 2
  r4 ees2 \< e4 \!

  <<{f1}{s4 \> s s s \!}>>
  \revert DynamicLineSpanner.staff-padding

  bes,4 r r2

  \leftDynamic g2 \PDolce f

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 4
  }

  f1 \p ~

  f4 r r2

  f2( ges

  aes4) r r2

  \tag #'partScore {
    R1 * 2
    \longMMR -2.5 \mTutti 11 R1
  }
  \elseTag #'partScore {
    R1 * 3
  }

  r2 r4 \polyphonic {c4(\p \<}{s4 ^\Dolce}

  cis4 \> d2) \! bes4( \<

  b4 \> c2) \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  R1 * 4

  \mark \default % D

  \tag #'partScore s4 * 0 -\tweak X-offset 1.5 \mTutti
  \leftDynamic c8-. \PMarc r r8. c16-. des8-. r r4

  R1

  aes8-. r r8. aes16-. c8-. r r4

  R1

  c'8-. r r8. c16-. des8-. r r4

  R1

  aes,8-. \pp r r8. aes16 a8-. r r4

  R1

  a8-. \< r r8. \!
  \tag #'partScore s4 * 0 \mSolo
  a16-. bes8-. r r4

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  c8 \Pizz r r4 r2

  \tag #'partScore {
    R1 * 6
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaClarinettoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klar."}R1 * 2}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 8
  }

  \mark \default % E

  b8 -\tweak X-offset 4 \RndPizz r r4 c8 r r4

  cis8 r r4 d8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 \Arco f4 \f ~

  f4 f2 f4 \dim ~

  f4 f2
  \tag #'partScore s4 * 0 \mTutti
  f,4 ~

  \polyphonicNeutral {
    f4 f2
    \override DynamicLineSpanner.staff-padding = 3.5
    \override Hairpin.X-offset = -0.7
    \override Hairpin.height = 0.35
    \override DynamicText.X-offset = -2

    ees'!4( \p \<

    e,4) \> <<{f2}{s4 \! s4 \<}>> fis4(

    \revert Hairpin.X-offset
    \revert DynamicText.X-offset
    \revert Hairpin.height
    \revert DynamicLineSpanner.staff-padding
  }
  {
    s4 s2 s4 -\tweak style #'none \cresc

    s4 \!
  }

  g4) bes2 \f
  \tag #'partScore s4 * 0 \mSolo
  aes4 \p

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 9
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-2 "Klav."}R1 r4
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 10
    r4
  }

  \tupletOn \tupletUp
  \tag #'quoteFlautoII {
    \tuplet 6/4 4 {c'16( -\tweak X-offset -2 \f d e f g aes} bes8-.) r16 aes16-.[ \mf des!8-. r16 c-.]
  }
  \elseTag #'quoteFlautoII {
    \tuplet 6/4 4 {c,,16( -\tweak X-offset -2 \f d e f g aes} bes8-.) r16 aes16-.[ \mf des!8-. r16 c-.]
  }

  bes8[-. r16 g]-. c8[-. r16 bes]-. aes8[-. r16 f]-. bes8[-. r16 g]-.

  c8[-. r16 c,]-. bes'8[-. r16 g]-. c8-. r c,-. r

  f8-. r r4 r2

  \tag #'partScore {
    R1 * 8
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Vcl.Pizz"}R1 * 2}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 10
  }

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'quoteTimpani \tag #'quoteContrabasso {
    des!4 \f r r2
  }
  \elseTag #'quoteTimpani \elseTag #'quoteContrabasso {
    des!4 \f \Pizz r r2
  }

  c4 r r2

  c4 r c r

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteTimpani {
    \tuplet 3/2 4 {g''8-. \fp _\markup {\fontsize #2 arco} des-. c ^~} c4 \< c'-. <<{c4-.}{s8 s16 s \!}>>
  }
  \elseTag #'quoteTimpani {
    \tuplet 3/2 4 {g,8-. \fp \Arco des-. c ^~} c4 \< c'-. <<{c4-.}{s8 s16 s \!}>>
  }

  \mark \default % F

  \tag #'partScore s4 * 0 \mTutti
  \leftDynamic des,1 \FFMarc

  aes4 bes c2

  des1

  aes4 bes c2

  R1

  c'2 \ff f,4 bes

  \tag #'partScore \override DynamicText.X-offset = -2 % Pour corriger l'alignement des sf
  e,8[-. \sf f]-. bes,[-. \sf c-.] r2

  c'2 f,4 ges

  r8 ees8( aes,)-. aes'-. r f( bes,)-. bes'-.

  r8 g( c,)-. c'-. c,-. c'-. des,-. des'-.

  \override DynamicLineSpanner.staff-padding = 3
  e,8-.[ \sf f-.] c-.[ \sf c'-.] e,-.[ \sf f-.] c-.[ \sf c'-.]
  \tag #'partScore \revert DynamicText.X-offset

  \override DynamicLineSpanner.staff-padding = 3.8
  r2 e,,2( \sf \dim ~

  <<{e2}{s4 s \>}>> f2

  bes <<{c2}{s4 s \!}>>

  des8) \p r r4 r2
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -2.6 \mSolo 11 R1 * 6
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -2.6 \mSolo 11 R1 * 3
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Vcl.Pizz"}R1 * 3}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 16
  }

  \bar "||"
  \key d \major

  \mark \default % G

  r8. gis,16-. \mf fis8-. r16 b-. ais8-. r16 dis-. cis8-. r16 gis'-.

  fis8-. r r4 r r8 e-.

  dis8-. r16 cis-. b8-. r16 e-. dis8-. r16 gis-. fis8-. r16 cis'-.

  b8-. r r4 r r8 a!8-.

  gis8-. r gis4( -\tweak X-offset -3 \mf -\tweak minimum-length 6 \< a \> a,) \!

  fis'4( g! g,) e'

  eis4( fis g!) cis, \<

  eis4( fis g! gis8-.) \! \noBeam cis,-.

  fis,8-. \fp r r8. fis16-. \Marc g!4-. r

  e4-. r8. e16-. fis4-. r

  \set Staff.midiInstrument = "pizzicato strings"
  b4 \Pizz r b r

  b4 r b r

  fis4 r fis' r

  d4 \< r cis e \!

  a,4 \f
  \set Staff.midiInstrument = "string ensemble 1"
  r d4-. \p \Arco r8. d16-.

  e4-. r a,-. r8. a16-.

  d4-. r d-. r

  d4-. r d-. r

  g4-. r g-. b-.

  <<{d4-.}{s8 \parenthesizedHairpin s \<}>> d,4-. e-. e,-. \!

  fis8-.[ \f r16 fis-.] fis8-. r fis'8-.[ \f r16 fis-.] fis8-. r

  fis4-. \p r8. fis16-. g4-. r8. g16-.

  g4-. r8. g16-. g4-. r8. g16-.

  g4-. <<{r8.}{s16 s8 \<}>> g16-. g4-. r8. g16-. \!

  d8-.[ \f r16 d-.] d8-. r d'8-.[ r16 d-.] d8-. r

  d,4-. \p r8. d16-. fis4-. r8. fis16-.

  fis4-. <<{r8.}{s16 s8 \<}>> fis16-. fis4-. r8. fis16-. \!

  fis8-. \f r r4 r2

  r2 dis'8-. \f ais-. fis-. eis-.

  dis1 \fp

  r2 gis8-. \f dis-. b-. ais-.

  gis8-. r r4 g8-. r r4

  fis8-. r r4 eis8-. r r4

  \mark \default % H

  fis2 \ff cis'2 \FFP -\tweak minimum-length 10 \dim ~

  cis1 \pp ~

  cis1 ~

  cis4( \pp d!8 bis cis4 d8  bis

  \tag #'quoteTimpani {
    cis4) \ppp s4 s2
  }
  \elseTag #'quoteTimpani {
    cis1) \ppp ~
  }
  cis4 r r2

  \tag #'quoteTimpani {
    fis2-> \ff cis->
  }
  \elseTag #'quoteTimpani {
    fis2^> \ff cis^>
  }

  \bar "||"
  \key bes \major

  bes2 f2 \FFP -\tweak minimum-length 11 \dim ~

  f1 \pp ~

  f1 ~

  \leftDynamic f4( \PPSempre ges8 e f4 ges8 e

  f1) ~

  f1 ~

  f4( fis g aes8 fis

  g4 aes8 fis g2) ~

  g2.( gis4

  a4 \dim bes8 gis a4 bes8 gis

  a1) ~

  \mark \default % I

  a1 \ppp ~

  a1 ~

  a1(

  f1)

  bes2. bes'4 ~

  \override DynamicLineSpanner.staff-padding = 3
  <<{bes4( a d, f)}{s8 s \< s s \! s \> s s \!}>>

  bes,1

  bes1

  f1 ~

  f2.
  \tag #'partScore s4 * 0 \mTutti
  r4

  R1

  r2 r4 aes'4( \p

  ges4 \< f ees des) \!

  c2( \>
  \tag #'partScore s4 * 0 \mSolo
  aes2) \! ~

  \revert DynamicLineSpanner.staff-padding
  aes1

  a!2( f2) ~

  f2. r4

  R1 * 3

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \leftDynamic f8-. \FPMarc r8 r8. f16-.
  \tag #'partScore s4 * 0 \mTutti
  ges8-. r r4

  R1

  des'8-. r r8. des16-. f8-. r r4

  R1

  f8-. r r8. f16-. ges8 r r4

  R1

  des8-. \pp r r8. des16-. d8-. r r4

  R1

  d8-. r
  \tag #'partScore s4 * 0 \mSolo
  r8. d16-. ees!8 r r4

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  e8 \Pizz r f r r2

  R1 * 4

  \mark \default % L

  \tag #'partScore {
    R1 * 2
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"}R1 * 2}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  e8 \p \Pizz r r4 f8 r r4

  fis8 r r4 g8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 bes4 \f \Arco ~

  bes4 <<{bes2}{s8 s s s \dim}>> bes4 ~

  bes4 bes2
  \tag #'partScore s4 * 0 \mTutti
  bes,4 ~

  \revert DynamicTextSpanner.style
  bes4 bes2 aes4( \p \cresc

  a!4) bes2 b4(

  c4) \! ees2 \f
  \tag #'partScore s4 * 0 \mSolo
  des4 \p

  \bar "||"
  \key des \major

  \tag #'partScore {
    R1 * 9
    \nOttavaUp
    \numberMMFromII
    \transposition c'
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1
    }

    \mark \default % M

    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {r4}
    \numberMMFromI
    \ottava 0
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 10

    \mark \default % M

    r4
  }
  \tupletDown \tupletOn

  \tag #'quoteFlautoII {
    \tuplet 6/4 4 {f16( \f g a bes c des} ees8-.) r16 des-.[ \mf ges!8-. r16 f-.]
  }
  \elseTag #'quoteFlautoII {
    \tuplet 6/4 4 {f,,16( \f g a bes c des-1} ees8-.) r16 des-.[-1 \mf ges!8-. r16 f-.]
  }

  ees8[-.  r16 c-. f8-. r16 ees-.] des8-.[ r16 bes-. ees8-. r16 c-.]

  f8-.[ r16 f,-. ees'8-. r16 c-.] f8-. r f,-. r

  bes8-. r r4 r2

  R1 * 5

  \bar "||"
  \key bes \major

  \tag #'partScore {
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #UP {s4 * 0 ^\markup { \fontsize #-2 "Vcl."} R1 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3
  }

  \set Staff.midiInstrument = "string ensemble 1"
  fis8-! \sf \Arco r r4 r2

  e8-! \sf r r4 r2

  R1 * 2

  fis'8-! \sf r r4 r2

  cis8-! \sf r r4 r2

  \mark \default % N

  ges1 \FPP ~

  ges1

  f4( ges f ges)

  f2.( ges4

  f1)

  ees'4( f ges,2)

  \leftDynamic ees'4( \Dimin f ges,2)

  ees'4( f ges,2)

  ees'4( f ges,2)

  ees'4( f ges,2)

  f4^> \ff f'^> f'8-. r
  \set Staff.midiInstrument = "pizzicato strings"
  f,4 \f -\tweak X-offset 1 \Pizz

  f'4 r r f,

  r2 r4 f4

  fis4 g r2

  r4 g r2

  r4 g gis a

  r4 a r
  \set Staff.midiInstrument = "string ensemble 1"
  f, \ff \Arco ~

  f4 e2 ees'!4

  \mark \default % O

  d8-. r \leftDynamic d'2( \BenMarc ees4)-!

  ees,4-! d'2^> ees4^>( ~

  ees4 des-!) des,-! des' ~

  des4 d \< c c, \!

  f,2 \sf ~ f8 r r4

  R1 * 3

  \set Staff.midiInstrument = "pizzicato strings"
  r2 r4 f'4 \p \Pizz

  r4 f r f

  r4 f <<{r4}{s16 s -\tweak minimum-length 5 \<}>> <<{aes4}{s8 s \!}>>

  g4 d ees cis

  d4 g f aes

  \override DynamicTextSpanner.style = #'none
  g4 d ees d \dim

  ees4 f g ges

  f4 d ees d \dim

  ees4 f g ges

  f4 d g ges

  f4 \pp r e r

  \set Staff.midiInstrument = "string ensemble 1"
  bes'4-! \ff \Arco r f-! r

  d4^> f^> g^> \sf bes8-! bes,-!

  r4 g'^> \sf bes8-! bes,-! r4

  g'4 \sf bes8-![ bes,-!] bes'-![ bes,-!] bes'-![ bes,-!]

  ees4-! r f-! r

  bes,4-! r r2

  bes'4-! r bes-! r

  bes,1 \fermata

  \bar "|."
}

voicePbMaContrabassoCond = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMaContrabasso
}

voicePbMaContrabasso = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMaContrabasso
}

voicePbMaContrabassoStudy = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMaContrabasso
}

quoteScorePbMaContrabasso = \PbMaContrabasso
