%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Cors 3 et 4, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor III                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaCornoIII = \relative c''{

  \include "Common\Properties.ly"

  \transposition f

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 9

  \tag #'conductorScore \hideMultiRests

  R1

  R1 * 18

  \mark \default % A

  R1

  \tag #'conductorScore \showMultiRests

  R1 * 3

  \once \override Rest.Y-offset = 1 r2
  \once \override DynamicText.extra-offset = #'(-2.5 . -3) c4-> ^\f %{\<%} b8-. g-.

  e'4 d8-. g,-. e'4 d8-. g,-. \!

  \tuplet 3/2 4 {g'8-. cis,-. cis-.} cis2 d4(
  %\tuplet 3/2 4 {g'8-. \ff cis,-. cis-.} cis2 d4 ~

  \once \hideNotes d4) f2 ees4-!
  % d4 f2 ees4-!

  \polyphonicNeutral {
    ees,4-! ees'2 e4 ~

    e4 g2 d4

    f1(

    e4 f) r2
  }{
    s4 s \< s2

    s2 s4 s \!

    \override DynamicTextSpanner.style = #'none
    \override DynamicText.minimum-length = 5 s4. \sf \dim s8 \> s2

    s4 s \! s2
  }

  r2 r4 c8 \p c ~

  c8 c4 c c c8 ~

  c8 c4 \dim c c c8 \! ~

  c8 c4 c c8 r4

  R1 * 11

  \mark \default % B

  R1 * 5

  a4-> %{\f%} b-> c2->

  \leftDynamic e4 %{\Marc%} d c d8 b

  a4 b c2

  e4 d c d8 b

  a4 r4 r2

  R1 * 10

  \partcombineApart
  \override Rest.Y-offset = 1 r2 bes2 \p ~

  bes1 ~

  bes1 ~

  bes4 r r2

  \partcombineAutomatic
  \revert Rest.Y-offset
  R1

  c4-> \f c,-> c'8-. r8 r4

  r2 \partcombineApart d4-> d->

  a8-. \partcombineAutomatic r8 r4 r2

  R1 * 3

  r4 c2 \f \> c4 \! ~

  c4 \mf c2 c4 ~

  c4 c2 r4

  R1 * 2

  \mark \default % C

  c4 \p <<{c2}{s4 -\tweak minimum-length 6 \dim s4 \>}>> c4 ~

  c4 c2 c4 \!

  R1 * 10

  r2 \leftDynamic d2( \PDolce

  e4) r r2

  R1 * 3

  r2 r4 g,4 %{\p%} ~

  g4 g2 g4 ~

  g4 g2 c4 ~

  c4 c2 c4 ~

  c g2 r4

  R1 * 4

  \mark \default % D

  \partcombineApart
  \once \override Rest Y-offset = 1 r2 c8-.( \p r8 r8. c16-.)

  des4. c8( f ees g, aes)

  bes4 \once \override Rest Y-offset = 1 r
  \partcombineAutomatic
  \tupletOn \tupletUp
  \tuplet 6/4 2 {
    g8[-. -\tweak X-offset -2.4 \p %{^\markup {\italic "stacc."}%} g-. g-. g-. g-. g]-.

    g8[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8-. r r4 r2

  R1 * 14

  \mark \default % E

  \partcombineApart
  \once \override TextScript.whiteout = ##f
  \leftDynamic \once \override DynamicText.whiteout = ##f c4-.( \PDolce r r b-.)

  d4-.( r r c-.)

  c2( d2) ~

  d2( e8)
  \partcombineAutomatic
  c4 c8 \mf ~

  \polyphonicNeutral {
    c8 c4 c c c8 ~

    c8 c4 c4 c8 r4
  }{
    \override DynamicTextSpanner.style = #'none
    s8 s \dim s4 s4 s \>

    s2 s4 s \!
  }

  R1 * 3

  \bar "||"

  R1 * 28

  \mark \default % F

  \partcombineApart
  \leftDynamic c4 %{\FFMarc%} d ees2

  g4 f ees f8 d

  c4 d ees2

  g4 f ees f8-. d-.
  \partcombineAutomatic

  R1

  g2 \ff c,4 r

  r8 c8-. r g-. r2

  \partcombineApart g2 c,4 \partcombineAutomatic r4

  R1

  \partcombineApart d'2 g,4 \partcombineAutomatic r4

  r8 c8-. g-. r r c-. g-. r

  R1 * 3

  \partcombineApart r4 c2( \p d4

  ees4) \tuplet 3/2 4 {f8-.( ees-. d-.)} ees4( g) ~

  g2 r2

  r2 r4 c,4( \> ~

  c4 g'f) \! \tuplet 3/2 4 {ees8-.( d-. c-.)}

  d8. r16 g,2 r4

  r2 r4 e'!( \p
  f4 g8 ees d4 ees8 c)

  b4( c d4.) e!8(

  f4 g8 \< ees d4 ees8 c)

  bes2 \! r2
  \partcombineAutomatic

  R1 * 6

  \mark \default % G
  \bar "||"

  R1 * 33

  \mark \default % H

  r4 bes4-> %{\f%} c2-> \fp \dim ~

  c4 \pp r r2

  R1 * 4

  r4 bes4-> %{\ff%} c2->

  \bar "||"

  c4-> d-> e2 \FFP \dim ~

  e4 \pp r r2

  R1 * 9

  \mark \default % I

  R1 * 17
  %{

% A reporter sur cors I II
  r2 r4 c4 \( \PDolce ~

  \tupletOn \tupletUp
  c4 \< d \> e \! \tuplet 3/2 4 {f8-.( e-. d-.) \)}

  <c e>4
  %}
  r2 c8 \mf c4 c8 ~

  <<
    {
      c8 c4 c c c8
    }
    {
      \hairpinBetweenText "(" " " s8 \< s16 s8 s8 \! s8 \hairpinBetweenText " " ")"  s8 \> s8 s16 s8 \!
    }
  >>

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 15

  \mark \default % L

  R1 * 13

  \bar "||"

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"

  R1 * 9

  \mark \default % N

  R1 * 10

  c,4-> -\tweak X-offset -3.6 \ff e'-> c8-. r r4

  R1 * 5

  r4 e2 \f e4 ~

  \tupletDown \tupletOn
  e4 f2 \tuplet 3/2 4 {g8-. e-. c-.}

  \mark \default % O

  c8-. r r4 r \tuplet 3/2 4 {g'8-. e-. c-.}

  c8-. r r4 r2

  R1

  r2 g2

  bes2 ~ bes8 r r4

  R1 * 3

  r2 r4 c4 \pp ~

  c1 ~

  c2. r4

  R1 * 14

  c4-! \Rndf r c-! r

  a1 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Cor IV                                                       *
  ****************************************************************
%}

PbMaCornoIV = \relative c'' {

  \include "Common\Properties.ly"

  \transposition f

  \autoBeamOff

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 9

  \tag #'conductorScore \hideMultiRests

  R1

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  R1

  \tag #'conductorScore \showMultiRests

  R1 * 3

  \partcombineApart
  \polyphonicNeutral {s2 s \<}{\once \override MultiMeasureRest.Y-offset = -3 R1}

  c4-> %{\f%} b8-. g-. c4-> b8-. g-. \!

  \tuplet 3/2 4 {g8-. \ff bes-. bes-.} bes2 b4 ~

  %b4 b2 c4
  <b d>4 \partcombineAutomatic b2 c4-!

  c,4-! fis2 g4 ~

  g4 d'2 \partcombineApart d4

  d2.( c4

  cis4 d) \partcombineAutomatic r2

  %{  }{
    s4 s \< s2

    s2 s4 s \!

    s4. \sf -\tweak minimum-length 6 \dim s8 \> s2

    s4 s \! s4 s2
  }%}

  r2 r4 c,8 \p c ~

  c8 c4 c c c8 ~

  c8 c4 \dim c c c8 \! ~

  c8 c4 c c8 r4

  R1 * 11

  \mark \default % B

  R1 * 5

  \partcombineApart
  a'4%{->%} \f b%{->%} c2%{->%}

  \leftDynamic e4 \Marc d c d8 b

  a4 b c2

  e4 d c d8 b

  a4 \partcombineAutomatic r4 r2

  R1 * 10

  R1 * 4

  R1

  c,4-> \f c,-> c'8-. r8 r4

  r2 \partcombineApart d'4-> d->

  a8-. \partcombineAutomatic r8 r4 r2

  R1 * 3

  r4 e2 \f \> e4 \! ~

  e4 \mf e2 e4 ~

  e4 c2 r4

  R1 * 2

  \mark \default % C

  e4 \p <<{e2}{s4 -\tweak minimum-length 6 \dim s4 \>}>> e4 ~

  e4 e2 e4 \!

  R1 * 10

  r2 \leftDynamic b'2( \PDolce

  c4) r r2

  R1 * 3

  r2 r4 \partcombineApart g4 \p ~

  g4 g2 g4 ~

  g4 g2 \partcombineAutomatic e4 ~

  e4 c2 \partcombineChords c4(

  ees) \partcombineApart g2 \partcombineAutomatic r4

  R1 * 4

  \mark \default % D

  R1 * 2

  \tupletOn \tupletUp
  r2
  \tuplet 6/4 2 {
    g,8[-. -\tweak X-offset -2.4 \p ^\markup {\italic "stacc."} g-. g-. g-. g-. g]-.

    g[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8-. r r4 r2

  R1 * 14

  \mark \default % E

  R1 * 3

  g2 ~ g8
  c4 c8 \mf ~

  c8 c4 c c c8 ~

  c8 c4 c4 c8 r4

  %{\override DynamicTextSpanner.style = #'none
    s8 s \dim s4 s4 \> s \>

    s2 s4 s \!%}

  R1 * 3

  \bar "||"

  R1 * 28

  \mark \default % F

  \tupletDown
  \leftDynamic c'2. \FFMarc \tuplet 3/2 4 {d8 c b}

  c2. \tuplet 3/2 4 {d8 c b}

  \tupletOff
  c2. \tuplet 3/2 4 {d8-. c-. b-.}

  c2.\tuplet 3/2 4 {d8-. c-. b-.}

  R1

  g2 \ff c,4 r

  r8 c8-. r g-. r2

  g'2 c,4 r4

  R1

  d'2 g,4 r4

  r8 c,8-. g-. r r c-. g-. r

  R1 * 3

  \override MultiMeasureRest.Y-offset = -2

  R1 * 11

  \revert MultiMeasureRest.Y-offset
  R1 * 6

  \mark \default % G
  \bar "||"

  R1 * 33

  \mark \default % H

  r4  \partcombineApartOnce bes'4%{->%} \f c,2-> \fp \dim ~

  c4 \pp r r2

  R1 * 4

  r4 \partcombineApartOnce bes'4%{->%} \ff c,2->

  \bar "||"

  \partcombineApart c'4%{->%} d%{->%} \partcombineAutomatic g,2 \FFP \dim ~

  g4 \pp r4 r2

  R1 * 9

  \mark \default % I

  R1 * 17

  r2 c,8 \mf c4 c8 ~

  \override DynamicLineSpanner.staff-padding = 3
  <<
    {
      c8 c4 c c c8
    }{
      \hairpinBetweenText "(" " " s8 \< s16 s8 s8 \! s8 \hairpinBetweenText " " ")"  s8 \> s8 s16 s8 \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 15

  \mark \default % L

  R1 * 13

  \bar "||"

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"

  R1 * 9

  \mark \default % N

  R1 * 10

  c,4-> -\tweak X-offset -3.6 \ff e'-> \partcombineApartOnce c'8-. r r4

  R1 * 5

  r4 e,2 \f g4 ~

  \tupletDown \tupletOn
  g4 d'2 \tuplet 3/2 4 {g,8-. e-. c-.}

  \mark \default % O

  \partcombineApartOnce c'8-. r r4 r \tuplet 3/2 4 {g8-. e-. c-.}

  \partcombineApartOnce c'8-. r r4 r2

  R1

  r2 g,2

  g'2 ~ g8 r r4

  R1 * 3

  r2 r4 c,4 \pp ~

  c1 ~

  c2. r4

  R1 * 14

  a'4-! \Rndf r a-! r

  c,1 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMaCornoIIIAIV = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Hörner III-IV" "in F"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr." "(F)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \PbMaCornoIII \PbMaCornoIV
}

