%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Cors 1 et 2, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaCornoI = \relative c''{

  \include "Common\Properties.ly"

  \transposition bes,

  \tag #'conductorScore \showMultiRests

  \TempoI

  \partcombineApart
  c4( \mp d e) \tuplet 3/2 4 {f8-.(e-. d-.)}

  e4( g2.)
  \partcombineAutomatic

  R1

  \partcombineApart
  c4( g f) \tuplet 3/2 4 {e8-.(d-. c-.)}

  d4( g2.)
  \partcombineAutomatic

  R1 * 5

  \tag #'conductorScore \hideMultiRests

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  c,4-> \f d-> e-> \tuplet 3/2 4 {f8-. e-. d-.}

  e4 ( g2.)

  c4-> g-> f-> \partcombineApart \tuplet 3/2 4 {e8-. d-. c-.}
  \partcombineAutomatic

  c'4-> g-> f-> \partcombineApart \tuplet 3/2 4 {e8-. d-. c-.}

  c8-. c,-. \partcombineAutomatic r8
  \partcombineApart e'-> ~ e c, \partcombineAutomatic
  r8 c''8-> ~

  c8 c,-. r c'-> ~ c c,-. r \partcombineApartOnce d8-.

  %{
    s4 s s \< s

    s4 s s s8 s \!
  %}

  g8-. r r4 r c4-!

  c,4-! r r g' ~

  \polyphonicNeutral {
    g4 g2 \partcombineApart e!4 ~

    e4 e2 g4

    d2.( \sf \> e4 \!)
    \partcombineAutomatic
  }{
    s4 s4 \< s2

    s2 s4 s \!
  }

  R1 * 16

  \mark \default % B

  R1 * 5

  c1 \f

  g4-. r r2

  c1

  g4-. r r2

  \partcombineApart
  e'4( ees d \tuplet 3/2 4 {c8 b a)}

  e'4( ees d \tuplet 3/2 4 {c8 b a)}

  e'8 \partcombineAutomatic r8 r4 r2

  R1 * 11

  r4 c2. \p ~

  c2. \cresc g'8-. c-.
  c,4-> \f d-> e8-. r r4

  r2 \partcombineApart c4-> d->

  e8-. \partcombineAutomatic r8 r4 r2

  R1

  r2 r4 g8-. \f r

  g8-. r r4 r c8-. r

  g8-. r g-. r r2

  R1 * 4

  \mark \default % C

  R1 * 6

  \leftDynamic c,2 \Dolce c ~

  c2. r4

  R1

  r2 c2 \pp ~

  c1 ~

  c2. r4

  g1 ~

  g4 r r2

  %\leftDynamic s4 \PDolce s s \> s8 * 2/3 s s \!

  ees'1(

  g4) r r2

  R1 * 10

  \mark \default % D

  r2 ees8-._( \p r8 r8. ees16-.)

  ees2. r4

  R1 * 2

  r2 \partcombineApartOnce ees8-.( %{\p%} r8 r8.\partcombineApartOnce ees16-.)

  \partcombineApartOnce ees2. r4

  R1 * 13

  \mark \default % E

  R1 * 2

  c1 \p

  \partcombineApart d2. r4
  \partcombineAutomatic

  R1 * 5

  \bar "||"

  R1 * 28

  \mark \default % F

  \leftDynamic ees1 \FFMarc

  \partcombineApart bes4 c d2 \partcombineAutomatic

  ees1

  \partcombineApart bes4 c d2 \partcombineAutomatic

  R1

  aes'2. \ff g4

  R1 * 4

  \partcombineApart
  ees8-. %{\sf%} d-. \partcombineAutomatic r4
  \partcombineApart
  ees8-. %{\sf%} d-. \partcombineAutomatic r4

  \polyphonicNeutral {
    \partcombineApart ees2. ( d4) ~

    d2. \partcombineAutomatic r4
  }{
    s2. \sf s4 -\tweak style #'none \dim

    s2 \> s4 \!
  }

  R1 * 18

  \bar "||"
  \mark \default % G

  R1 * 33

  \mark \default % H

  ees4-> \f c-> bes2-> \fp \dim ~

  bes4 \pp r r2

  R1 * 4

  ees4-> \ff c-> bes2->

  \bar "||"

  ees4-> c-> g2 \FFP \dim ~

  g4 \pp r r2

  R1 * 9

  \mark \default % I

  R1 * 2

  R1

  \polyphonicNeutral {
    \override PhrasingSlur.outside-staff-priority = #500

    r2 r4
    \leftDynamic
    \once \override DynamicText.script-priority = #2000
    \once \override DynamicText.outside-staff-priority = #1000
    c4^\( \PDolce ~

    c4 d e4 \tuplet 3/2 4 {f8-.( e-. d-.) \)}

    %e4( g2.) ~
    s1

    %g4 r r2
    s4 r r2

    %c4( g f \tuplet 3/2 4 {e8-. d-. c-.)}
    c'4( g f \tuplet 3/2 4 {e8-. d-. c-.)}

    d4( \partcombineApartOnce g2.)
    \revert PhrasingSlur.outside-staff-priority
  }{
    \override Hairpin.height = 0.5
    s2 s2

    s16 s ^\< s8 s16 \! s16 ^\> s8 s8 s \! s4

    s4 ^\< s4 ^\> s8 s \!
  }

  R1 * 8

  \polyphonicNeutral {
    \partcombineApart
    r2 \leftDynamic r4 \MFEspr ees4(

    e!4 f fis g)
  }{
    s1

    s4 ^\< s8 \! s ^\> s4 s \!
  }
  \partcombineAutomatic

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 2

  r2
  \tupletUp
  \tuplet 6/4 2 {
    g,8[-. \p g-. _\markup {\italic "stacc."} g-. g-. g-. g]-.

    g[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8 r r4 r2

  R1

  \tupletDown
  \tuplet 6/4 2 {
    ees'8[-. \pp ees-. ees-. ees-. ees-. ees]-. e[-. e-. e-. e-. e-. e]-.
    \tupletOff

    e[-. e-. e-. e-. e-. e]-. e[-. e-. e-. e-. e-. e]-.
  }

  e8 r r4 r2

  R1 * 6

  \mark \default % L

  R1 * 2

  \partcombineApart
  ees2 \pp ( f)

  d2( e!)
  \partcombineAutomatic

  R1 * 2

  \polyphonicNeutral {
    \partcombineApart
    f1

    g2 ~ g8 \partcombineAutomatic c,4 c8 ~

    c8 c4 c c c8 ~

    c8 c4 c4 c8 r4
  }{
    s1

    s4 \< s8 s \! s8 s4 \mf s8

    s4 s4 \once \override DynamicTextSpanner.style = #'none s \dim s \!
  }

  R1 * 3

  \bar "||"

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"

  R1 * 9

  \mark \default % N

  c1 ~

  c4( \mp d e \tuplet 3/2 4 {f8 e d}
  \tupletOff

  e4 \tuplet 3/2 4 {f8 e d} e4 \tuplet 3/2 4 {f8 e d)}

  e4( g2.) ~

  g4 r r2

  \polyphonicNeutral {
    c4( \p g f \tuplet 3/2 4 {e8 d c) ~}

    \leftDynamic c1 \PPDimin ~

    c1 ~

    c1 ~

    c1 \!
  }{
    s8 s ^\> s4 s s8 * 2/3 s \!
  }

  c4-> \ff d-> e8-. r r4

  R1

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {f8-. \f e-. d-.}

  f4-. e-. r2

  R1

  \tupletOff
  r4 \tuplet 3/2 4 {g8-. f-. e-.} g4-. fis-.

  r2 r4 g,4 \f ~

  g4 e'2 d4-.

  \mark \default % O

  g8-. r cis,2 d4 ~

  d4 cis2 d4 ~

  d4 \tuplet 3/2 4 {ees8-. c-. c-.} ees8-. r r4

  r2 d2

  g,2 ~ g8 r r4

  R1 * 5

  r2 r4 c4 \pp ~

  c4 c2 c4 ~

  c4 g'8[( f c d e g])

  c,4 c2 \dim c4 ~

  c4 c2 c4 ~

  c4 \partcombineApart bes'8([ ^\Dolce gis a c,)] \partcombineChords c4 \dim ~

  c4 c2 c4 \! ~

  c4 \> c2 c4 \! ~

  c4 \pp r c r

  g'4-! \f r g,-! r

  r2 f'4-> \sf e8-. c-.

  r4 f-> \sf e8-. c-. r4

  f4-> \sf e8[-. c]-. e[-. c]-. e[-. c]-.

  c4-! r g-! r

  c-! r r2

  g'4-! r g-! r

  c,1 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

PbMaCornoII = \relative c' {

  \include "Common\Properties.ly"

  \transposition bes,

  \autoBeamOff

  \TempoI

  \override MultiMeasureRest.staff-position = #-2
  R1 * 2
  \revert MultiMeasureRest.staff-position

  R1

  R1 * 2
  \revert MultiMeasureRest.staff-position

  R1 * 4

  \tag #'conductorScore \hideMultiRests

  \once \override MultiMeasureRest.staff-position = #2
  R1

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  e4-> \f g-> c-> \tuplet 3/2 4 {c8-. c-. c-.}

  c4 ( e2.)

  e4-> d-> c-> \partcombineApart c8[-. c,]-.
  \partcombineAutomatic

  e'4-> d-> c-> \partcombineApart c8[-. c,]-.

  \polyphonicNeutral {
    c'8[-. c,]-. \partcombineAutomatic r8
    \partcombineApart c'-> ~ c[ c,] \partcombineAutomatic
    r8 c'8-> ~

    c8 c,-. r c'-> ~ c c,-. r \partcombineApartOnce d'8-.
  }{
    s4 s s \< s

    s4 s s s8 s \!
  }

  g,8-. r r4 r c4-!

  c,4-! r r ees' ~

  ees4 bes2 e!4 ~

  e4 e2 e4

  %{  s4 s4 \< s2

    s2 s4 s \!%}

  d4 r r2

  R1 * 16

  \mark \default % B

  R1 * 5

  c,1 \f

  g4-. r r2

  c1

  g4-. r r2

  e''4( ees d \tupletOff \tuplet 3/2 4 {c8[ b a])}

  e'4( ees d \tuplet 3/2 4 {c8[ b a])}

  e'8 r8 r4 r2

  R1 * 11

  r4 c,2. \p ~

  \override DynamicTextSpanner.style = #'none
  c2. \cresc c'8-. e-.
  e,4-> \f g-> c8-. r r4

  r2 \partcombineApart c4-> d->

  e8-. \partcombineAutomatic r8 r4 r2

  R1

  r2 r4 g,8-. \f r

  g8-. r r4 r c8-. r

  g8-. r g-. r r2

  R1 * 4

  \mark \default % C

  R1 * 6

  \leftDynamic c,2 \Dolce c ~

  c2. r4

  R1

  r2 c2 \pp ~

  c1 ~

  c2. r4

  \polyphonicNeutral {
    g1 ~

    g4 r r2
  }{
    \leftDynamic s4 \PDolce s s \> s8 * 2/3 s s \!
  }

  \set doubleSlurs = ##t
  ees'1(

  g4) r r2
  \set doubleSlurs = ##f

  R1 * 10

  \mark \default % D

  r2 ees8-._( \p r8 r8. ees16-.)

  ees2. r4

  R1 * 2

  r2 ees'8-.%{(%} \p r8 r8. ees16-.%{)%}

  ees2. r4

  R1 * 13

  \mark \default % E

  R1 * 2

  c,1 \p

  \once \override MultiMeasureRest.X-offset = -2 R1

  R1 * 5

  \bar "||"

  R1 * 28

  \mark \default % F

  \leftDynamic ees1 \FFMarc

  bes'4 c d2

  ees,1

  bes'4 c d2

  R1

  f2. \ff ees4

  R1 * 4

  ees8[-. \sf d]-. r4
  ees8[-. \sf d]-. r4

  ees2. %{(%} d4%{)%} ~

  d2. r4

  %{  s2. \sf s4 \dim

    s2 \> s4 \!
  %}

  R1 * 18

  \bar "||"
  \mark \default % G

  R1 * 33

  \mark \default % H

  c4-> \f c,-> ees2-> \fp \dim ~

  ees4 \pp r r2

  R1 * 4

  c'4-> \ff c,-> ees2->

  \bar "||"

  c'4-> c,-> g2 \FFP \dim ~

  g4 \pp r r2

  R1 * 9

  \mark \default % I

  R1 * 2

  \partcombineApart g'1 \pp ~

  g2. \leftDynamic c4 %{\PDolce%} ~

  c1 ~

  \set doubleSlurs = ##t
  <c e>4( <g _~ g'^~ >2.)
  %c4( g2.) ~

  \set doubleSlurs = ##f
  <g g'>4 \partcombineAutomatic
  %g4
  r4 r2

  \partcombineApart
  R1

  R1
  \partcombineAutomatic

  R1 * 8

  R1

  R1

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 2

  r2
  \tupletUp
  \tuplet 6/4 2 {
    g,8[-. \p g-. %{_\markup {\italic "stacc."}%} g-. g-. g-. g]-.

    g[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8 r r4 r2

  R1

  \tupletDown
  \tuplet 6/4 2 {
    ees'8[-. \pp ees-. ees-. ees-. ees-. ees]-. e[-. e-. e-. e-. e-. e]-.
    \tupletOff

    e[-. e-. e-. e-. e-. e]-. e[-. e-. e-. e-. e-. e]-.
  }

  e8 r r4 r2

  R1 * 6

  \mark \default % L

  R1 * 2

  R1

  R1

  R1 * 2

  c'2( \p d) ~

  d2( e8) c,4 c8 ~

  c8 c4 c c c8 ~

  c8 c4 c4 c8 r4
  %{    s1

    s4 \< s8 s \! s8 s4 \mf s8

    s4 s4 s \dim s \!
  %}
  R1 * 3

  \bar "||"

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"

  R1 * 9

  \mark \default % N

  \partcombineApart
  c1 \FPP ~

  \repeat unfold 8 {c1 ~}

  c1
  \partcombineAutomatic

  e4-> \ff g->-> c8-. r r4

  R1

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {d8-. \f c-. b-.}

  d4-. cis-. r2

  R1

  \tupletOff
  r4 \tuplet 3/2 4 {e8-. d-. cis-.} e4-. dis-.

  r2 r4 g,,4 \f ~

  g4 c'2 g4-.

  \mark \default % O

  g8-. r bes2 b4 ~

  b4 bes2 b4 ~

  b4 \tuplet 3/2 4 {c8-. c,-. c-.} c'8-. r r4

  r2 \partcombineApartOnce d2

  g,,2 ~ g8 r r4

  R1 * 5

  r2 r4 c4 \pp ~

  c4 c2 c4 ~

  c4 \partcombineApart c'4.( b8[ \< c e]) \>

  \once \override NoteColumn.force-hshift = 1.4 f4 \! \partcombineChords c,2 \dim c4 ~

  c4 c2 c4 ~

  c4 c2 c4 \dim ~

  c4 c2 c4 \! ~

  c4 \> c2 c4 ~

  c4 \pp r c r

  g'4-! \f r g,-! r

  r2 a'4-> \sf c8-. c,-.

  r4 a'4-> \sf c8-. c,-. r4

  a'4-> \sf c8[-. c,]-. c'[-. c,]-. c'[-. c,]-.

  c4-! r g-! r

  c4-! r r2

  e'4-! r e-! r

  c,1 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMaCornoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Hörner I-II" "in B♭ basso"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr." "(B♭)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \PbMaCornoI \PbMaCornoII
}

