%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Cors 3 et 4, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor III                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaCornoIII = \relative c''{

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition f
  \key c \major

  \TempoI

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1}
    s4 * 0 -\tweak X-offset -1 \mSolo
    \cueDuring #"scorePbMaCornoI" #UP {R1}
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {R1 * 2}
    \numberMMFromI
    R1
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -2.5 \mSolo 11 R1 * 18
    \mark \default % A
    \numberMMFromII
    s4 * 0 -\tweak X-offset 1 \mTutti
    \cueDuring #"scorePbMaCornoI" #UP {R1 * 4 r4}
    \cueDuring #"scorePbMaCornoI" #UP {r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \mark \default % A
    R1
    \tag #'hugeConductorScore \showMultiRests
    R1 * 3 r2
  }

  \tag #'quoteCornoIV {
    c4-> b8-. g-.
  }
  \elseTag #'quoteCornoIV {
    c4-> \f \< b8-. g-.
  }

  e'4-> d8-. g,-. e'4-> d8-. g,-. \!

  \tuplet 3/2 4 {g'8-. \ff cis,-. cis-.} cis2 d4 ~

  d4 f2 ees4-!

  \polyphonicNeutral {
    ees,4-! ees'2 e4 ~

    e4 g2 d4

    f1(

    e4 f) r2
  }{
    s4 s \< s2

    s2 s4 s \!

    s4. \sf -\tweak style #'none -\tweak minimum-length 8 \dim s8 \> s2|

    s4 s \! s2
  }

  r2 r4 c8 \p c ~

  c8 c4 c c c8 ~

  c8 c4 \dim c c c8 \! ~

  c8 c4 c c8 r4

  R1 * 11

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 -\tweak X-offset 1.6 ^\markup {
        \fontsize #-2 \override #'(baseline-skip . 1.6) \left-column {"Viol." "Br."}
      }
      R1
    }
    \numberMMFromI
    R1 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 5
  }

  a4-> \f b-> c2->

  \leftDynamic e4 \Marc d c d8 b

  a4 b c2

  e4 d c d8 b

  a4 r4 r2

  \tag #'partScore \tag #'partTrScore {
    R1 * 2
    \longMMR -2.5 \mSolo 11 R1 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 10
  }

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 -\tweak X-offset -1.5 _\markup { \fontsize #-2 "Klav."} r2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0\sRndSolo
  bes2 \p ~

  bes1 ~

  bes1 ~

  bes4 r r2

  R1

  c4-> \f c,-> c'8-. r8 r4

  r2  d4-> d->

  a8-.  r8 r4 r2

  R1 * 3

  r4 c2 \f \> c4 \! ~

  c4 \mf c2 c4 ~

  c4 c2 r4

  R1 * 2

  \mark \default % C

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c4 \p <<{c2}{s4 -\tweak minimum-length 6 \dim s4 \>}>> c4 ~

  c4 c2 c4 \!

  \tag #'partScore \tag #'partTrScore {
    R1 * 6
    \longMMR -2.5 \mSolo 11 R1 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 10
  }

  r2
  \polyphonicNeutral {
    \leftDynamic d2( \PDolce

    e4) r r2
  }{
    s2 -\tweak to-barline ##f \>

    s1 \!
  }

  R1 * 3

  r2 r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  g,4 \p ~

  g4 g2 g4 ~

  g4 g2 c4 ~

  c4 c2 c4 ~

  c g2
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  R1 * 4

  \mark \default % D

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1.2 \mTutti
  r2
  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  c8-.( \p r8 r8. c16-.)

  des4. c8( f ees g, aes)

  bes4 r

  \tupletOn \tupletUp
  \tuplet 6/4 2 {
    g8[-. -\tweak X-offset -2.4 \p _\markup {\italic "stacc."} g-. g-. g-. g-. g]-.

    g8[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8-. r r4 r2

  \tag #'partScore \tag #'partTrScore {
    R1 * 3
    \longMMR -1.5 \mSolo 16 R1 * 9
    \numberMMFromII
    \cueDuring #"scorePbMaClarinettoI" #UP {s4 * 0 -\tweak X-offset -1.5 ^\markup { \fontsize #-2 "Klar."} R1 * 2}
    \numberMMFromI

  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 14
  }

  \mark \default % E

  \leftDynamic c4-.( \PDolce r r b-.)

  d4-.( r r c-.)

  \tag #'quoteCornoIV {
    c2( d2) \laissezVibrer
  }
  \elseTag #'quoteCornoIV {
    c2( d2) ~
  }

  d2( \p \< e8)

  c4 \! c8 \mf ~

  \polyphonicNeutral {
    c8 c4 c c c8 ~

    c8 c4 c4
    \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
    c8 r4
  }{
    \override DynamicTextSpanner.style = #'none
    s8 s \dim s4 s4 s \>

    s2 s4 s \!
  }

  R1 * 3

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \longMMR -1.5 \mSolo 18 R1 * 22
    \longMMR -2.7 ^\markup { \fontsize #-2 \center-column { "Fl." "Fag."}} 11 R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 -\tweak X-offset -1.5 ^\markup { \fontsize #-2 "Fag.I"} R1 * 4}
    \numberMMFromI

  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 28
  }

  \mark \default % F

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1 \mTutti
  \leftDynamic c4 \FFMarc d ees2

  g4 f ees f8 d

  c4 d ees2

  g4 f ees f8-. d-.

  R1

  g2 \ff c,4 r

  r8 c8-. r g-. r2

  g2 c,4  r4

  R1

  d'2 g,4  r4

  r8 c8-. g-. r r c-. g-. r

  R1 * 3

  r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  c2( \p d4

  ees4) \tuplet 3/2 4 {f8-.( ees-. d-.)}
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  ees4( g) ~

  g2 r2

  r2 r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c,4( \> ~

  c4 g'f) \! \tuplet 3/2 4 {ees8-.( d-. c-.)}

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  d8. r16 g,2 r4

  r2
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r4 e'!( \p
  f4 g8 ees d4 ees8 c)

  b!4( c d4.) e!8(

  f4 g8 \< ees d4 ees8 c)

  bes2 \! r2

  \tag #'partScore \tag #'partTrScore {
     \longMMR -2 \mSolo 11 R1 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 6
  }

  \mark \default % G
  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 9
    R1 * 30
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Br."} R1
    }
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 33
  }

  \mark \default % H

  r4 bes4-> \f c2-> \fp -\tweak minimum-length 10 \dim ~

  c4 \pp r r2

  R1 * 4

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r4 bes4-> \ff c2->

  \bar "||"

  c4-> d->
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  e2 \FFP -\tweak minimum-length 11 \dim ~

  e4 \pp r r2

  R1 * 9

  \mark \default % I

  \tag #'partScore \tag #'partTrScore {
    R1 * 10
    \longMMR -2.5 \mTutti 11 R1 * 3
    \longMMR -2 \mSolo 11 R1 * 3
    \numberMMFromII
    \nOttavaUp
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 -\tweak X-offset -4.5 ^\markup { \fontsize #-2 "Klav."} R1}
    \ottava 0
    \cueDuring #"scorePbMaPiano" #DOWN {r2}
    \numberMMFromI

  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 17
    r2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo \mTutti
  c8 \mf c4 c8 ~

  \override DynamicLineSpanner.staff-padding = 2.8
  <<
    {
      c8 c4 c c
      \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
      c8
    }
    {
      \hairpinBetweenText "(" " " s8 \<
      s16 s8 s8 \! s8
      \hairpinBetweenText " " ")"  s8 \>
      s8 s16 s8 \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore {
    \longMMR -0.8 \mTutti 16 R1 * 8
    \longMMR -2 \mSolo 11 R1 * 7
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 15
  }

  \mark \default % L

  R1 * 13

  \bar "||"

  R1 * 10

  \mark \default % M

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #UP {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
  }

  \bar "||"

  R1 * 9

  \mark \default % N

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 -\tweak X-offset 3 ^\markup { \fontsize #-2 "Hr.I"} R1 * 5}
    \numberMMFromI
    R1 * 5
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 10
  }

  c,4-> -\tweak X-offset -3.6 \ff e'-> c8-. r r4

  R1 * 5

  r4 e2 \f e4 ~

  \tupletDown \tupletOn
  e4 f2 \tuplet 3/2 4 {g8-. e-. c-.}

  \mark \default % O

  c8-. r r4 r \tuplet 3/2 4 {g'8-. e-. c-.}

  c8-. r r4 r2

  R1

  r2 g2

  bes2 ~ bes8 r r4

  R1 * 3

  r2 r4 c4 \pp ~

  c1 ~

  c2. r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 8
    \numberMMFromII
    \cueDuring #"scorePbMaTrombaI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Trpt"}
      \once \override MultiMeasureRest.staff-position = -8 R1
    }
    \cueDuring #"scorePbMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"}
      R1 * 2
      \once\override MultiMeasureRest.staff-position = -6 R1
      \once \override MultiMeasureRest.staff-position = -8 R1
      R1
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 14
  }

  c4-! \Rndf r c-! r

  a1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor IV                                                       *
  ****************************************************************
%}

PbMaCornoIV = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition f
  \key c \major

  \override Score.MetronomeMark.outside-staff-priority = 2000
  \TempoI

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1}
    s4 * 0 -\tweak X-offset -1 \mSolo
    \cueDuring #"scorePbMaCornoI" #UP {R1}
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {R1 * 2}
    \numberMMFromI
    R1
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -2.5 \mSolo 11 R1 * 18
    \noPageTurn
    \mark \default % A
    \numberMMFromII
    s4 * 0 -\tweak X-offset 1 \mTutti
    \cueDuring #"scorePbMaCornoI" #UP {R1 * 2}
    \numberMMFromI
    R1 * 2
    \noPageTurn
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III"}R1}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \mark \default % A
    R1
    \tag #'hugeConductorScore \showMultiRests
    R1 * 4
  }

  c4-> \Rndf \< b8-. g-. c4-> b8-. g-. \!

  \tuplet 3/2 4 {g8-. \ff bes-. bes-.} bes2 b4 ~

  b4 b2 c4-!

  \polyphonicNeutral {
    c,4-! fis2 g4 ~

    g4 d'2  d4

    d2.( c4

    cis4 d)  r2

  }{
    s4 s \< s2|

    s2 s4 s \!|

    s4. \sf -\tweak style #'none -\tweak minimum-length 7.5 \dim s8 \> s2|

    s4 s \!
  }
  
  \tag #'partScore \tag #'partTrScore \noPageTurn

  r2 r4 c,8 \p c ~

  c8 c4 c c c8 ~

  c8 c4 \dim c c c8 \! ~

  c8 c4 c c8 r4

  R1 * 11
  \tag #'partScore \tag #'partTrScore \noPageTurn

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 -\tweak X-offset 1.6 ^\markup {
        \override #'(baseline-skip . 1.6) \fontsize #-2 \override #'(baseline-skip . 1.6)
        \left-column {"Viol." "Br."}
      }
      R1
    }
    \numberMMFromI
    R1 * 4
    \noPageTurn
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 5
  }

  a'4-> \f b-> c2->

  \leftDynamic e4 \Marc d c d8 b

  a4 b c2

  e4 d c d8 b

  a4 r4 r2

  \tag #'partScore \tag #'partTrScore {
    R1 * 2
    \longMMR -2.5 \mSolo 11 R1 * 11
    \noPageTurn
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 15
  }

  c,4-> \f c,-> c'8-. r8 r4

  r2 d'4-> d->

  a8-.  r8 r4 r2

  R1 * 3

  \tag #'partScore \tag #'partTrScore \noPageTurn

  r4 e2 \f \> e4 \! ~

  e4 \mf e2 e4 ~

  e4 c2 r4

  R1 * 2
  \tag #'partScore \tag #'partTrScore \noPageTurn

  \mark \default % C

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1 \mTutti
  e4 \p <<{e2}{s4 -\tweak minimum-length 5 \dim s4 \>}>> e4 ~

  e4 e2 e4 \!

  \tag #'partScore \tag #'partTrScore {
    R1 * 6
    \longMMR -2.5 \mSolo 11 R1 * 4
    \noPageTurn
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 10
  }

  r2
  \polyphonicNeutral {
    \leftDynamic b'2( \PDolce

    c4) r r2
  }{
    s2 -\tweak to-barline ##f \>

    s1 \!
  }

  R1 * 3

  r2 r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  g4 \p ~

  g4 g2 g4 ~

  g4 g2  e4 ~

  e4 c2  c4(

  ees)  g2
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  R1 * 4

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    \longMMR -0.5 \mTutti 14 R1 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 2
  }

  \tupletOn \tupletUp
  r2
  \tuplet 6/4 2 {
    g,8[-. -\tweak X-offset -2.4 \p _\markup {\italic "stacc."} g-. g-. g-. g-. g]-.

    g[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8-. r r4 r2

  \tag #'partScore \tag #'partTrScore {
    R1 * 3
    \longMMR -2.5 \mSolo 11 R1 * 11
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 14
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #UP {s4 * 0 -\tweak X-offset 0.8 ^\markup { \fontsize #-2 "Hr.III"} R1 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3
  }

  \override DynamicLineSpanner.staff-padding = 4
  \tag #'partScore \tag #'partTrScore {
    g2 \p \< ~ g8 c4 c8 \mf ~
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    g2 \p \< ~ g8 c4 \! c8 \mf ~
  }

  \polyphonicNeutral {
    c8 c4 c c c8 ~

    c8 c4 c4 c8
    \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
    r4
  }{
    \override DynamicLineSpanner.staff-padding = 4
    \override DynamicTextSpanner.style = #'none
    s8 s \dim s4 s4 s \>

    s2 s4 s \!
  }
  \revert DynamicLineSpanner.staff-padding

  R1 * 3

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2.5 \mSolo 12 R1 * 22
    \pageTurn
    s4 * 0 -\tweak X-offset -3 ^\markup {
      \fontsize #-2 \override #'(baseline-skip . 1.7) \left-column {"Fl." "Fag."}
    }
    R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 28
  }

  \mark \default % F

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1 \mTutti
  \tupletDown
  \leftDynamic c'2. \FFMarc \tuplet 3/2 4 {d8 c b}

  c2. \tuplet 3/2 4 {d8 c b}

  \tupletOff
  c2. \tuplet 3/2 4 {d8-. c-. b-.}

  c2.\tuplet 3/2 4 {d8-. c-. b-.}

  R1

  g2 \ff c,4 r

  r8 c8-. r g-. r2

  g'2 c,4 r4

  R1

  d'2 g,4 r4

  r8 c,8-. g-. r r c-. g-. r

  \tag #'partScore \tag #'partTrScore {
    R1 * 4
    \longMMR -2.5 \mSolo 11 R1 * 16
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 20
  }

  \mark \default % G
  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Str."} \once \override MultiMeasureRest.staff-position = -6 R1
    }
    \numberMMFromI
    R1 * 29
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {s4 * 0 -\tweak X-offset -4.2 ^\markup { \fontsize #-2 "Str."} R1}
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 33
  }

  \mark \default % H

  \override DynamicLineSpanner.staff-padding = 4.5
  r4  bes'4-> -\tweak X-offset -2 \f c,2-> \fp -\tweak minimum-length 10 \dim ~

  c4 \pp r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 4

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r4  bes'4-> \ff c,2->

  \bar "||"

  c'4-> d->
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g,2 \FFP -\tweak minimum-length 11 \dim ~

  g4 \pp r4 r2

  R1 * 9

  \mark \default % I

  \tag #'partScore \tag #'partTrScore {
    R1 * 10
    \longMMR -2.5 \mTutti 11 R1 * 3
    \longMMR -2 \mSolo 11 R1 * 3
    \numberMMFromII
    \nOttavaUp
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 -\tweak X-offset -4.5 ^\markup { \fontsize #-2 "Klav."} R1}
    \ottava 0
    \cueDuring #"scorePbMaPiano" #UP {r2}
    \numberMMFromI

  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 17
    r2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo \mTutti
  c,8 \mf c4 c8 ~

  \override DynamicLineSpanner.staff-padding = 3.2
  <<
    {
      c8 c4 c c
      \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
      c8
    }
    {
      \hairpinBetweenText "(" " " s8 \<
      s16 s8 s8 \! s8
      \hairpinBetweenText " " ")"  s8 \>
      s8 s16 s8 \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore {
    \longMMR -0.8 \mTutti 16 R1 * 8
    \longMMR -2 \mSolo 11 R1 * 7
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 15
  }

  \mark \default % L

  R1 * 13

  \bar "||"

  R1 * 10

  \mark \default % M

  \mark \default % M

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
  }

  \bar "||"

  R1 * 9

  \mark \default % N

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 5}
    \numberMMFromI
    R1 * 5
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 10
  }

  c,4-> -\tweak X-offset -3.6 \ff e'->  c'8-. r r4

  R1 * 5

  r4 e,2 \f g4 ~

  \tupletDown \tupletOn
  g4 d'2 \tuplet 3/2 4 {g,8-. e-. c-.}

  \mark \default % O

  c'8-. r r4 r \tuplet 3/2 4 {g8-. e-. c-.}

  c'8-. r r4 r2

  R1

  r2 g,2

  g'2 ~ g8 r r4

  R1 * 3

  r2 r4 c,4 \pp ~

  c1 ~

  c2. r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 8
    \numberMMFromII
    \cueDuring #"scorePbMaTrombaI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Trpt"} R1}
    \cueDuring #"scorePbMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"}
      R1 * 2
      \once\override MultiMeasureRest.staff-position = -6 R1
      \once \override MultiMeasureRest.staff-position = -8 R1
      R1
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 14
  }

  a'4-! \Rndf r a-! r

  c,1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaCornoIII = \new Voice {
  \time 4/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn III" "in F"}}
    \set Staff.shortInstrumentName = ""
    \PbMaCornoIII
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn III" "in F"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.III" "in F"}}
    \PbMaCornoIII
  }
}

voicePbMaCornoIV = \new Voice {
  \time 4/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn IV" "in F"}}
    \set Staff.shortInstrumentName = ""
    \PbMaCornoIV
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn IV" "in F"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.IV" "in F"}}
    \PbMaCornoIV
  }
}

quoteScorePbMaCornoIII = \PbMaCornoIII
quoteScorePbMaCornoIV = \PbMaCornoIV
