%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, bassons 1 et 2, directrice                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaFagottoI = \relative c {

  \include "Common\Properties.ly"

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 5

  r2 r4 f4( \p

  bes4 a g f)

  ees( e f4. ces'8)

  bes4( %{\<%} aes ges f) \!

  ees2 %{\>%} c' \!

  \tag #'conductorScore \hideMultiRests

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  bes,8-. %{\f%} f-. f'-. bes,-. bes'-. ees,,-. ees''-. bes,-.

  bes'-. d,-. d'-. bes,-. bes'-. a,-. a'-. g,-.

  g'4-> a-> bes4.-> g,8-.

  g'4-> a-> bes4.-> g,8-.

  \tag #'conductorScore \tupletOff
  \tuplet 3/2 4 {g'8 a bes ~}bes8 g,-. \tuplet 3/2 4 {g'8 %{\<%} a bes ~} bes8 g,-.

  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-. \tuplet 3/2 4 {g'8a bes ~} bes8 bes,-. \!

  a8-. %{\ff%} r a'2( %{\<%} bes4-!) \!

  bes,4-! g'2( %{\<%} aes4)-! \!

  aes,4-! f'2 %{\<%} fis4 ~

  fis4 g2 g,4 \!

  c2. %{\sf%} r4

  R1 * 6

  \override Hairpin.height = 0.55
  r2 r8

  <<
    {
      bes8( d g

      bes8) \noBeam
    }{
      s16 -\tweak X-offset -1.8 \p -\tweak rotation #'(8 2 0) \< s16
      s16 s \! s -\tweak rotation #'(8 -1 0) \> s16 s16 \!
    }
  >>
  d8( bes a g) \noBeam bes8( g f)
  \revert Hairpin.height

  e4 r r2

  R1

  <<
    {
      d2 ees!

      d2 e
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!

      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>

  R1

  \polyphonicNeutral {
    des'2( c

    bes4 g8 a f4) r4

    r4 e %{\p%} e2
  }{
    s8 \p s \<s4 s4 s4 \!

    s4 \> s s \!
  }

  \mark \default % B

  r2 r4 \tuplet 6/4 4 {d'16( %{\f%} c bes a g f)}

  e8[-. r16 f-. c8-. \partcombineAutomaticOnce r16 d]-. e8[-. r16 e-. b8-. r16 cis]-.

  d8-. r \tuplet 6/4 4 {a16( b cis d e f)}
  g8[-. r16 f-. bes!8-. r16 a]-.

  g8[-. r16 e-. a8-. r16 g]-. f8[-. r16 d-. g8-. r16 e]-.

  a8[-. r16 a,-. g'8-. r16 e]-.
  a8-. r a,8-. r|

  bes1 \ff

  \leftDynamic f4 %{\Marc%} g a2

  d4 e f2

  a4 g f g8 e

  \tupletOn
  d'4( cis c \tuplet 3/2 4 {bes8 a g)}

  fis4( g a \tuplet 3/2 4 {bes8 a g)}

  fis8 r r4 des'2(

  c8-.) r r4 r2

  R1 * 11

  r4 g2 \p -\tweak style #'none \cresc f8-. d-.

  f4-> %{\ff%} f,-> bes8-. r r4

  r2 g'4-> ees->

  d8-. r r4 r2

  R1 * 2

  %d4( \f f bes d,4)

  <d, d'>4( _\f \stemNeutral <f f'> <bes bes'> \stemUp d)

  f2. r4

  R1 * 4

  \mark \default % C

  R1 * 6

  %  \leftDynamic g2 \Dolce f2 ~
  \partcombineApart
  \stemDown \leftDynamic <g ees>2 _\Dolce <f ~ d> \stemUp

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -0.5)

  \polyphonicNeutral {
    f8 ees( bes' c cis d ees a,)
  }{
    s8 s16 \once \override Hairpin.rotation = #'(14 0 0) s ^\< s8 s \! s ^\> s s s16 s \!
  }
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  \partcombineAutomatic
  R1
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  r2 g2 \pp ~

  g1 ~

  g2. r4

  \leftDynamic c2 \PDolce( des

  c4) r r2

  aes2( bes

  aes4) r r2

  R1 * 10

  \mark \default % D

  r2 f'8-.( \p r r8. f16-.)

  ges4. f8( des aes! ges! f)

  aes4 r r2

  R1 * 12

  d2( %{\pp%} e4 c) ~

  c2( d4 bes)

  des1

  c1

  \mark \default % E

  R1 * 6

  \polyphonicNeutral {
    \override Rest.Y-offset = 0 r2 r4 \revert Rest.Y-offset
    \override Hairpin.to-barline = ##f
    \override Hairpin.X-offset = -2
    \override DynamicText.X-offset = -2
    bes,4( _\p -\tweak minimum-length 4 _\<

    des4) _\> <<{c2}{s4 \! s4 _\< \revert Hairpin.height}>> des'4 ~

    \revert Hairpin.X-offset
    \revert DynamicText.X-offset
  }
  {
    s4 s2 s4 _\cresc

    s4 \!
  }

  des4 c2 _\f c4 _\p

  \bar "||"
  \key aes \major

  R1 * 22

  des!4( \p c b2)

  c4( b bes2)

  aes2.( bes4) c2.( b4)

  bes!1 %{\cresc%} ~

  bes1 \!

  \mark \default % F

  \leftDynamic des,1 \FFMarc

  aes4 bes c2

  f4 g aes2

  c4 bes aes bes8-. g-.

  R1

  c2 \ff f,4 bes

  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset
  \revert Hairpin.X-offset
  \revert DynamicText.X-offset
  e,8[-. %{\sf%} f]-. bes,[-. %{\sf%} c-.] r2

  c'2 f,4 ges

  r8 ees8( aes,)-. aes'-. r f( bes,)-. bes'-.

  r8 g( c,)-. c'-. c,-. c'-. des,-. des'-.

  e,8-.[ %{\sf%} f-.] c-.[ %{\sf%} c'-.] e,-.[ %{\sf%} f-.] c-.[ %{\sf%} c'-.]

  r2 g2( \sf \dim ~

  <<{g2}{s4 s \>}>> c,2

  des <<{beses'2}{s4 s \!}>>

  aes8) \p r r4 r2

  R1 * 5

  \override MultiMeasureRest.Y-offset = 5
  R1

  R1
  \revert MultiMeasureRest.Y-offset

  r4 des2 \>( c4) \!

  f4( ees des c) \<

  bes2 g2 \!

  R1 * 6

  \bar "||"
  \key d \major

  \mark \default % G

  R1

  fis2. \mf r4

  R1

  b2. r4

  \polyphonicNeutral {
    r2 r4 \leftDynamic fis4( \PPocoCresc

    a4 g) r ais(
  }{
    s2 s4
    \once \override Hairpin.to-barline = ##t s4 -\tweak minimum-length 5 -\tweak height 0.4 ^\<

    s4 -\tweak height 0.4 ^\> s \!
  }

  b2.) gis!4(

  b2) ~ b4. b8-. \f

  ais8-. r r4 \tupletUp \tuplet 3/2 4 {d,8( \p g b} d8) r

  c4-. r ais-. r8. ais16-. b4 r r r8. g16

  b4 r r r8. g16

  d'4 r r r8. g,16

  d'4 r r r8. e,16 a4 r r2

  R1

  r2 r4 r8. g16 \p

  d'4 r r r8. d,16

  g4 r r r8. g'16 \p

  d4 r8. d16 g,4 r

  fis8[-. \f r16 fis-.] fis8-. r r2

  R1

  r8. c'16 \p g4 r2

  r8. \voiceOne \once \set Staff.soloText = "" g16 d4 r2

  \oneVoice

  R1 * 2

  r8. b'16 \p fis4 r8. b16 \< fis8[ r16 b,] \!

  fis8 \f r r4 r2

  dis'1 \fp

  fis1 \fp

  b,1 \fp

  gis'2 \fp g \fp

  fis2 \fp eis \fp

  \mark \default % H

  fis2 \ff cis \FFP -\tweak minimum-length 11 \dim ~

  cis4 \pp r r2

  R1 * 4

  fis2-> \ff cis->

  \bar "||"
  \key bes \major

  bes2-> c2 \FFP -\tweak minimum-length 11 \dim ~

  c4 \pp r r2

  R1 * 2

  r4 \clef tenor ges''8( \p  e f4 ges8 e

  f2.) r4

  R1 * 5

  \clef bass

  \mark \default % I

  \partcombineApart
  e,1 \pp ~

  e1

  f1 ~

  f1(

  bes,1) ~

  bes4( a d, f
  % s8 s \< s s \! s \> s s \!

  bes,4) \partcombineAutomatic r4 r2

  \partcombineApart
  \leftDynamic d''2( \PDolce  bes)|

  a4( f2.)

  r2 r4
  \shape #'((0 . 2.2)(0 . 0)(0 . 0)(0 . 0)) Slur
  f4( -\tweak X-offset -1.5 \p

  bes4 a g f)

  ees4( e f4. \partcombineApart ces'8)

  \partcombineChords
  bes4( \< aes ges f) \!

  ees2( \> c') \!

  \partcombineAutomatic
  R1 * 6

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2 bes8-.( \p r r8. bes16-.)

  \polyphonicNeutral {
    ces4.( bes8 ces bes aes ges)
  }{
    s8 s \< s s64 s \> s16 s8 s \!
  }

  f4 r r2

  R1

  \partcombineApart
  r2 des'8-.( -\tweak X-offset -1.5 \p \tweak Y-offset 3.5 r8 \tweak Y-offset 3.5 r8. des16-.)|

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  %\override Slur.extra-offset = #'(0 . -0.5)

  <<{ees4.( des8 ces bes aes ges)}{s8 s16 s \< s8 s16 \bindDynamicsShort s8 \> s16 s \!}>>
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  des'4 r r2|
  \partcombineAutomatic

  R1 * 8

  \mark \default % L

  g,2( %{\pp%} a4 f ~

  f2 g4 ees)

  ges1(

  f1)

  R1 * 9

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key bes \major

  R1 * 3

  cis'1 \fp ~

  \set doubleSlurs = ##t
  cis1(

  a1) (

  gis4) r r2

  ais1( \fp

  gis1) (

  \mark \default % N

  ais4) r r2
  \set doubleSlurs = ##f

  R1 * 5

  \partcombineApart
  r2 r4 bes4( \pp ~

  bes4 f) r \clef tenor bes'4( \ppp ~

  bes4 f) r2 \clef bass

  \partcombineAutomatic
  R1

  \partcombineApart
  f,,4-> %{\ff%} f'-> f'8-.
  \partcombineAutomatic r r4

  \tupletUp
  r2 r4 \tuplet 3/2 4 {ees8-. \ff d-. c-.}

  d4-. f2-> r4

  \tupletOff
  r4 \clef tenor \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  g4 \tuplet 3/2 4 {f8-. ees-. d-. } ees4-. g-> ~

  \tupletOff
  g4 r r \tuplet 3/2 4 { g8-. f-. e!-.}

  f4-. \tuplet 3/2 4 {g8-. f-. e!-. g-. f-. e-. g-. \ff f-. ees!-.}

  ees8-. r \clef bass e,2 ees4

  \mark \default % O

  d8-.  r \leftDynamic d'2( \BenMarc ees4)-!

  ees,4-! d'2^> ees4^>( ~

  ees4 des-!) des,-! des' ~

  des4 d \< c c, \!

  \tupletOn \tupletUp
  \partcombineApart
  \tuplet 3/2 4 {f,8 c' e f c' e} f8
  \partcombineAutomatic
  r r4

  R1 * 14

  bes,4-! \ff r f-! r

  d4^> f^> g^> \sf bes8-. bes,-.

  r4 g'^> \sf bes8-. bes,-. r4

  g'4 \sf bes8-.[ bes,-.] bes'-.[ bes,-.] bes'-.[ bes,-.]

  ees4-! r f-! r

  bes,4-! r r2

  bes'4-! r bes-! r

  bes,1 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * basson II                                                    *
  ****************************************************************
%}

PbMaFagottoII = \relative c' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 5

  R1

  g4( %{\p %} f ees d)

  c4( bes a aes)

  ges4( \< f ees des') \!

  c2 \> aes \!

  \tag #'conductorScore \hideMultiRests

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  \partcombineApart
  bes8 \f f f' bes, bes' ees,, ees'' bes,

  bes' d, d' bes, bes' a, a' g,

  g'4 a bes4. g,8

  g'4 a bes4. g,8

  %{bes8-. f-. f'-. bes,-. bes'-. ees,,-. ees''-. bes,-.

  bes'-. d,-. d'-. bes,-. bes'-. a,-. a'-. g,-.

  g'4-> a-> bes4.-> g,8-.

  g'4-> a-> bes4.-> g,8-.%}

  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-. \tuplet 3/2 4 {g'8 \< a bes ~} bes8 g,-.

  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-. \tuplet 3/2 4 {g'8a bes ~} bes8 bes,-. \!

  %{  a8 \ff \partcombineAutomaticOnce r a'2( bes4-!)

  bes,4-! g'2( \< aes4)-! \!

  aes,4-! f'2 \< fis4 ~%}
  a8-. \ff \partcombineAutomaticOnce r a'2 \< bes4 \!

  bes,4 g'2 \< aes4 \!

  aes,4 f'2 \< fis4 ~

  fis4 g2 g,4 \!

  c2. \sf \partcombineAutomatic r4

  R1 * 6

  \override Hairpin.height = 0.55
  r2 r8
  <<
    {
      g( bes d

      g8) \noBeam
    }{
      s16 -\tweak X-offset -1.8 \p -\tweak rotation #'(8 2 0) \< s16
      s16 s \! s -\tweak rotation #'(8 -1 0) \> s16 s16 \!
    }
  >>
  bes8( g f e) \noBeam bes8( g f)
  \revert Hairpin.height

  e4 r \partcombineApart a4 bes

  e,2 f

  \partcombineAutomatic

  <<
    {
      d2 ees!

      d2 e
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!

      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>

  \partcombineApart
  e'2 a,4 bes

  g'2 c,4( f

  bes,4 e8 a, d4) \partcombineAutomatic r4

  %{  s8 \p s \<s4 s4 s4 \!

    s4 \> s s \! %}

  r4 \partcombineApart d4 \p d( cis)

  \mark \default % B

  
  \partcombineAutomatic r2 r4 \partcombineApart \tupletOff \tuplet 6/4 4 {d'16%{( %}\f c bes a g f%{)%}}

  e8[-. \partcombineAutomaticOnce r16 f-. c8-. r16 d]-. e8[-. \partcombineAutomaticOnce r16
  e-. b8-.\partcombineAutomaticOnce  r16 cis]-.

  d8-. \partcombineAutomaticOnce r \tuplet 6/4 4 {a16%{(%} b cis d e f%{)%}}
  g8[-. \partcombineAutomaticOnce r16 f-. bes!8-. \partcombineAutomaticOnce r16 a]-.

  g8[-. \partcombineAutomaticOnce r16 e-. a8-. \partcombineAutomaticOnce r16 g]-.
  f8[-. \partcombineAutomaticOnce r16 d-. g8-. \partcombineAutomaticOnce r16 e]-.

  a8[-. \partcombineAutomaticOnce r16 a,-. g'8-. \partcombineAutomaticOnce r16 e]-.
  a8-. \partcombineAutomaticOnce r a,8-. \partcombineAutomaticOnce r

  \partcombineAutomatic bes,1 \ff

  \partcombineApart \leftDynamic f'4 \Marc g a2

  d4 e f2

  a4 g f g8 e
  \partcombineAutomatic

  \tupletOn
  d4( e fis \tuplet 3/2 4 {g8 f ees!)}

  d4( e fis! \tuplet 3/2 4 {g8 f ees!)}

  d8 r r4 bes'2(

  a8-.) r r4 r2

  R1 * 11

  \partcombineApart
  R1

  f4%{->%} \ff f,%{->%} bes8-. \partcombineChords r r4

  r2 g4-> ees->

  d8-. r r4 r2

  R1 * 2

  %d4( \f f bes d)
  \partcombineApart s2 s4 d'4

  f4( f,2) \partcombineAutomatic r4

  R1 * 4

  \mark \default % C

  R1 * 6

  %\leftDynamic ees'2 \Dolce d2
  s1

  r2 r8 bes'( a c!)

  R1

  r2 e,2 \pp ~

  e1 ~

  e2. r4

  \leftDynamic a2 \PDolce( bes

  a4) r r2

  \partcombineChords f,2( ges

  aes4) r r2 \partcombineAutomatic

  R1 * 10

  \mark \default % D

  r2 aes'8-.( \p r r8. aes16-.)

  bes4. aes8( ges f ees des)

  c4 r r2

  R1 * 12

  \partcombineApart
  b'2( \pp c

  a2 bes!)

  f2( ges)

  e2( f)
  \partcombineAutomatic

  \mark \default % E

  R1 * 6

  \partcombineApart s2 s4 bes,4

  des4 c2 \partcombineChords bes'4 ~

  bes4 g2 f4

  \bar "||"
  \key aes \major

  R1 * 22

  bes4( \p aes g2)

  aes4( aes g2)

  \partcombineApart
  f1

  aes1

  g1 -\tweak style #'none \cresc ~

  g1 \!

  \mark \default % F

  \partcombineChordsOnce
  \leftDynamic des,1 \FFMarc

  \partcombineApart
  aes'4 bes c2

  \partcombineAutomatic
  f,4 g aes2

  c4 bes aes bes8-. g-.

  R1

  c2 \ff f,4 bes

  \partcombineApart
  e8[-. \sf f]-. bes,[-. \sf c-.] \partcombineAutomaticOnce r2

  c'2 f,4 ges

  \partcombineAutomaticOnce r8 ees8( aes,)-. aes'-. \partcombineAutomaticOnce r f( bes,)-. bes'-.

  \partcombineAutomaticOnce r8 g( c,)-. c'-. c,-. c'-. des,-. des'-.

  e,8-.[ \sf f-.] c-.[ \sf c'-.] e,-.[ \sf f-.] c-.[ \sf c'-.]

  \partcombineChords r2 e,,2( \sf \dim ~

  <<{e2}{s4 s \>}>> f2

  bes <<{ges'2}{s4 s \!}>>

  f8) \p r r4 r2

  R1 * 5

  \partcombineApart
  \override Rest.Y-offset = 0
  r2 r4 ees'4 \p
  \revert Rest.Y-offset

  des4( c bes aes)

  g4( f e ees)

  \partcombineChords
  des4( c bes aes) \<

  g2 ees2 \!

  R1 * 6

  \bar "||"
  \key d \major

  \mark \default % G

  R1

  fis2. \mf r4

  R1

  b2. r4

  r2 r4 \leftDynamic dis4( \PPocoCresc _~

  dis4 e) r4 \partcombineApart g4(
  %{    s2 s4 \once \override Hairpin.to-barline = ##t s4 \<

    s4 \> s \!
  %}

  gis4 fis eis) eis(

  gis4 fis eis4.)
  \partcombineAutomatic
  gis8-. \f

  fis8-. r r4
  \tupletUp
  \tuplet 3/2 4 {b,8 \p( d g} b8) r

  e,4-. r cis!-. r8. cis16 d4 r \partcombineApart r2

  R1

  R1

  R1

  R1

  \partcombineAutomatic
  R1

  \partcombineApart
  R1

  R1

  r2 r4 \partcombineAutomatic r8. g16 \p

  d4 r8. d16 g,4 r

  fis8[-. \f r16 fis] fis8-. r r2

  \partcombineAutomatic
  R1

  \partcombineApart
  R1

  R1

  \partcombineAutomatic
  R1 * 2

  \partcombineApart
  R1

  R1

  \partcombineAutomatic
  fis1 \fp

  dis'1 \fp

  b,1 \fp

  gis'2 \fp g \fp

  fis2 \fp eis \fp

  \mark \default % H

  fis2 \ff cis2 \FFP -\tweak minimum-length 11 \dim ~

  cis4 \pp r4 r2

  R1 * 4

  fis2-> \ff cis->

  \bar "||"
  \key bes \major

  bes2-> f'2 \FFP -\tweak minimum-length11 \dim ~

  f4 \pp r r2

  R1 * 2

  \partcombineApart
  R1

  R1

  \partcombineAutomatic
  R1 * 5

  \mark \default % I

  R1

  R1

  R1

  f1( \pp

  bes,1)

  \polyphonicNeutral {
    bes'4 a d, f
  }{
    s8 s \< s s \! s \> s s \!
  }

  bes,4 r r2

  \leftDynamic bes''4( %{\PDolce%} \<  a <<{g4}{s8 \bindDynamicsShort s \>}>>
  \tuplet 3/2 4 {f8-. ees-. d-.)\!}

  f1

  R1

  g4( %{\p%} f ees d)

  c4( bes a aes)

  ges4( \< f ees des')\!

  c2( \> aes) \!

  R1 * 6

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2 des8-.( \p r r8. des16-.)

  %  \polyphonicNeutral {
  ees4.( des8 ces bes aes ges)
  %  }{
  %    s8 s \< s \! s \> s s \!
  %  }

  des'4 r r2

  R1

  R1

  R1

  R1

  R1 * 8

  \mark \default % L

  \partcombineApart
  e2( \pp f

  d2 ees!)

  bes2( ces
  a!2 bes)
  \partcombineAutomatic

  R1 * 9

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key bes \major

  R1 * 3

  \partcombineChords
  a'1_( \fp

  gis1 ) (

  fis1 ) (

  eis4) r r2

  fis1( \fp

  eis1) (

  \mark \default % N

  fis4) r r2

  R1 * 5

  R1

  R1

  R1

  R1

  f,4%{->%} \ff f'%{->%} f'8-. r r4

  \tupletUp
  r2 r4 \tuplet 3/2 4 {c8-. \ff bes-. a-.}

  bes4-. f2-> r4

  r4 \clef tenor \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  g4 \tuplet 3/2 4 {d'8-. c-. b-. } c4-. g-> ~

  \tupletOff
  g4 r r \tuplet 3/2 4 { e'8-. d-. cis-.}

  d4-. \tuplet 3/2 4 {e8-. d-. cis-. e-. d-. cis-. ees!-. \ff d-. c!-.}

  c8-. r \clef bass e,,2 ees4

  \mark \default % O

  d8-.  r \leftDynamic d'2( \BenMarc ees4)-!

  ees,4-! d'2^> ees4^>( ~

  ees4 des-!) des,-! des' ~

  des4 d \< c c, \!
  \tupletOff

  \tuplet 3/2 4 {f8 c' e \tupletUp f c' e} f8 r r4

  R1 * 14

  bes,,4-! \ff r f-! r

  d4^> f^> g^> \sf bes8-. bes,-.

  r4 g'^> \sf bes8-. bes,-. r4

  g'4 \sf bes8-.[ bes,-.] bes'-.[ bes,-.] bes'-.[ bes,-.]

  ees4-! r f-! r

  bes,4-! r r2

  bes'4-! r bes-! r

  bes,1 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMaFagottoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 {"2 Fagotte"}}
  \set Staff.shortInstrumentName = \markup {"Fg."}
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \key bes \major
  \partcombine \PbMaFagottoI \PbMaFagottoII
}

