%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, bassons 1 et 2, parties                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaFagottoI = \relative c {

  \include "Common\Properties.ly"

  \TempoI

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoI" #DOWN "treble" {
      s4 * 0 _\markup { \fontsize #-2 "Hr."} R1 R1 \mSolo
    }
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 5
  }

  \tag #'quoteFagottoII {
    r2 r4 f4 \p \laissezVibrer
  }
  \elseTag #'quoteFagottoII {
    r2 r4
    \tag #'partScore s4 * 0 \mTutti
    f4( \p
  }

  bes4 a g f)

  ees( e f4. ces'8)

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 2.5
  bes4( \< aes ges f) \!

  ees2 \> c' \!
  \tag #'partScore \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -3 \mSolo 11 R1 * 16
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuring #"scorePbMaPiano" #UP {r1 * 1/3 }
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  bes,8-. \f f-. f'-. bes,-. bes'-. ees,,-. ees''-. bes,-.

  bes'-. d,-. d'-. bes,-. bes'-. a,-. a'-. g,-.

  g'4-> a-> bes4.-> g,8-.

  g'4-> a-> bes4.-> g,8-.

  \tuplet 3/2 4 {g'8 a bes ~}bes8 g,-. \tuplet 3/2 4 {g'8 \< a bes ~} bes8 g,-.

  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-. \tuplet 3/2 4 {g'8a bes ~} bes8 bes,-. \!

  a8-. \ff r a'2( \< bes4-!) \!

  bes,4-! g'2( \< aes4)-! \!

  aes,4-! f'2 \< fis4 ~

  fis4 g2 g,4 \!

  c2. \sf r4

  \tag #'partScore {
    <<
      {
        R1 * 4
      }{
        s4 * 15
        \numberMMFromII
        \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Vcl.K.-B."} s4}
      }
    >>
    \cueDuring #"scorePbMaVioloncello" #DOWN {R1 * 2 r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6 r2
  }

  \tag #'partScore s4 * 0 \sRndSolo
  r8

  \tag #'quoteOboeI \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    <bes g>8( <d bes> <g d>

    <bes g>8) \noBeam

  }
  \elseTag #'quoteOboeI \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    <<
      {
        bes,8( d g

        bes8) \noBeam
      }{
        \override DynamicLineSpanner.staff-padding = 4
        s16 -\tweak X-offset -1.8 \p \< s16
        s16 s \! s \> s16 s16 \!
      }
    >>
  }
  d8( bes a g) \noBeam bes8( g f)

  e4 r r2

  R1

  \override DynamicLineSpanner.staff-padding = 3
  <<
    {
      d2 -\tweak X-offset -4 \Rndp ees!

      d2 e
    }{
      s4 -\tweak minimum-length 8 \< s8 s16 s \! s4 \> s8 s16 s \!

      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>

  R1

  <<
    {
      des'2( c

      bes4 g8 a f4) r4

      r4 e \p e2
    }{
      \tag #'partScore {
        s4 \p \< s4 s4 s4 \!
      }
      \elseTag #'partScore {
        s8 \p s \< s4 s4 s4 \!
      }

      s4 \> s s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  \mark \default % B

  r2 r4 \tuplet 6/4 4 {d'16( \f c bes a g f)}

  e8[-. r16 f-. c8-. r16 d]-. e8[-. r16 e-. b8-. r16 cis]-.

  d8-. r \tuplet 6/4 4 {a16( b cis d e f)}
  g8[-. r16 f-. bes!8-. r16 a]-.

  g8[-. r16 e-. a8-. r16 g]-. f8[-. r16 d-. g8-. r16 e]-.

  a8[-. r16 a,-. g'8-. r16 e]-.
  a8-. r a,8-. r

  bes1 \ff

  \leftDynamic f4 \Marc g a2

  d4 e f2

  a4 g f g8 e

  d'4( cis c \tuplet 3/2 4 {bes8 a g)}

  fis4( g a \tuplet 3/2 4 {bes8 a g)}

  fis8 r r4 des'2(

  \tag #'partScore s4 * 0 \mSolo
  c8-.) r r4 r2

  \tag #'partScore {
    \allowPageTurn
    R1 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaClarinettoI" #UP "treble" {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Klar."} R1 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 11 r4
  }

  \tag #'quoteFagottoII {
    g2 \p -\tweak style #'none \cresc f8-. d-. \!
  }
  \elseTag #'quoteFagottoII {
    \override DynamicLineSpanner.staff-padding = 4
    g2 \p -\tweak style #'none \cresc f8-. d-.
    \revert DynamicLineSpanner.staff-padding
  }

  f4-> \ff f,-> bes8-. r r4

  r2 g'4-> ees->

  d8-. r r4 r2

  R1 * 2

  d4( \f f bes d,4)

  f2. r4

  \tag #'partScore {
    \longMMR -3.5 \mTutti 10 R1 * 2
    s4 * 0 -\tweak X-offset -3.5 \mSolo
    <<
      {
        \once \override MultiMeasureRest.minimum-length = 10
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.X-offset = 3
        R1 * 2
      }{
        s4 * 7
        \numberMMFromII
        \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble" {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} s4}
        \numberMMFromI
      }
    >>

    \mark \default % C

    \numberMMFromII
    \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble" {
      \tag #'partScore s4 * 0 -\tweak X-offset 1.1 \mTutti
      R1
    }
    R1 * 4
    \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4

    \mark \default % C

    R1 * 6
  }

  \leftDynamic g2 \RndpDolce f2 ~

  <<
    {
      f8 ees( bes' c cis d ees! a,)
    }{
      s8 s16 s \< s8 s \! s \> s s s16 s \!
    }
  >>

  \tag #'partScore {
    \longMMR -2.5 \mSolo 10 R1
  }
  \elseTag #'partScore {
    R1
  }

  r2 g2 \pp ~

  g1 ~

  g2. r4

  \leftDynamic c2 \PDolce( des

  c4) r r2

  aes2( bes

  aes4) r r2

  \tag #'partScore {
    R1 * 2
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -3 \mSolo 11 R1 * 4

    \mark \default % D

    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br."} r2 -\tweak X-offset 1 \mTutti
      \numberMMFromI
    }
  }
  \elseTag #'partScore {
    R1 * 10

    \mark \default % D

    r2
  }

  f'8-.( \p r r8. f16-.)

  ges4. f8( des aes! ges! f)

  aes4 r r2

  \tag #'partScore {
    R1 * 5
    \longMMR -2.5 \mSolo 10 R1 * 4
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  \tag #'partScore s4 * 0 \sRndSolo
  d!2( \pp e4 c) ~

  c2( d4 bes)

  des1

  c1

  \mark \default % E

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'( -2 . 0)
        R1 * 6
      }{
        s4 * 23
        \numberMMFromII
        \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {
          s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} \mTutti s4}
      }
    >>
    \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {r2 * 3/2}
  }
  \elseTag #'partScore {
    R1 * 6 r2 r4
  }

  \polyphonicNeutral {
    \override Hairpin.to-barline = ##f
    \override DynamicLineSpanner.staff-padding = 2.5
    bes,4( \p -\tweak minimum-length 7 \<

    des4) \> <<{c2}{s4 \! s4 \< }>> des'4 ~
  }
  {
    \tag #'partScore {
      s4 _\markup {\italic "  (cresc.)"}

      s4 \!
    }
  }

  des4 c2 _\f
  \tag #'partScore s4 * 0 \mSolo
  c4 _\p
  \revert DynamicLineSpanner.staff-padding

  \bar "||"
  \key aes \major

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2.1
        \once \override MultiMeasureRestNumber.extra-offset = #'( -2.1 . 0)
        R1 * 20
      }{
        s4 * 79
        \numberMMFromII
        \cueDuring #"scorePbMaVioloncello" #DOWN {
          s4 * 0 ^\markup {\override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Vcl" "pizz"}} s4
        }
      }
    >>
    \cueDuring #"scorePbMaVioloncello" #DOWN {R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 22
  }

  \tag #'quoteCornoI \tag #'quoteCornoII {
    <des! bes>4( \p <c aes> <b g>2)

    <c aes>4( <b aes> <bes g>2)
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    des!4( \p c b2)

    c4( b bes2)
  }

  aes2.( bes4) c2.( b4)

  bes!1 -\tweak style #'none \cresc ~

  bes1 \!

  \mark \default % F

  \tag #'partScore s4 * 0 \mTutti
  \leftDynamic des,1 \FFMarc

  aes4 bes c2

  f4 g aes2

  c4 bes aes bes8-. g-.

  R1

  c2 \ff f,4 bes

  e,8[-. \sf f]-. bes,[-. \sf c-.] r2

  c'2 f,4 ges

  r8 ees8( aes,)-. aes'-. r f( bes,)-. bes'-.

  r8 g( c,)-. c'-. c,-. c'-. des,-. des'-.

  \override DynamicLineSpanner.staff-padding = 2.6
  e,8-.[ \sf f-.] c-.[ \sf c'-.] e,-.[ \sf f-.] c-.[ \sf c'-.]

  r2 g2( \sf \dim ~

  <<{g2}{s4 s \>}>> c,2

  des <<{beses'2}{s4 s \!}>>

  aes8) \p r r4 r2
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -2 \mSolo 11 R1 * 5
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fag.II"}R1 s4 * 0 _\mTutti R1 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7 r4
  }

  des2 -\tweak X-offset -2.5 \Rndp \>( c4) \!

  f4( ees des c) \<

  bes2 g2 \!

  \tag #'partScore {
    \longMMR -2 \mSolo 12 R1 * 6
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \bar "||"
  \key d \major

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1
  }

  \tag #'quoteCornoI \tag #'quoteCornoII {
    <ges ges,>2. r4
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    fis2. \mf r4
  }

  R1

  b2. r4

  r2 r4

  \polyphonicNeutral {
    fis( -\tweak Y-offset -1.8 _\PocoCresc
    \tag #'partScore \noBreak

    a4 g)
  }{
    s4 \p
    -\tweak X-offset -0.5
    -\tweak minimum-length 6
    -\tweak height 0.4 \<

    s4 -\tweak height 0.4 \> s \!
  }
  r4 ais(

  b2.) gis!4(

  b2) ~ b4. b8-. \f

  ais8-. r r4 \tupletUp \tuplet 3/2 4 {d,8( \p g b} d8) r

  c4-. r ais-. r8. ais16-. b4 r r r8. g16

  b4 r r r8. g16

  d'4 r r r8. g,16

  d'4 r r r8. e,16 a4 r r2

  R1

  r2 r4 r8. g16 \p

  d'4 r r r8. d,16

  g4 r r r8. g'16 \p

  d4 r8. d16 g,4 r

  fis8[-. \f r16 fis-.] fis8-. r r2

  R1

  r8. c'16 \p g4 r2

  r8. g16 d4 r2

  R1 * 2

  r8. b'16 \p fis4 r8. b16 \< fis8[ r16 b,] \!

  fis8 \f r r4 r2

  \override DynamicLineSpanner.staff-padding = 2.6
  dis'1 \fp

  fis1 \fp

  b,1 \fp

  \tag #'quoteCornoI \tag #'quoteCornoII {
    <aes' aes,>2 \fp <g g,> \fp

    <ges ges,>2 \fp <f f,> \fp
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    gis2 \fp g \fp

    fis2 \fp eis \fp
  }

  \mark \default % H

  fis2 \ff cis \FFP -\tweak minimum-length 11 \dim ~

  cis4 \pp r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 4

  \tag #'partScore s4 * 0 \mTutti
  fis2-> \ff cis->

  \bar "||"
  \key bes \major

  bes2->
  \tag #'partScore s4 * 0 \mSolo
  c2 \FFP -\tweak minimum-length 11 \dim ~

  c4 \pp r r2

  R1 * 2

  r4
  \elseTag #'partScore \clef tenor
  ges''8( \p  e f4 ges8 e

  f2.) r4

  R1 * 5

  \clef bass

  \mark \default % I

  e,1 \pp ~

  e1

  \tag #'quoteFagottoII {
    f1 \laissezVibrer
  }
  \elseTag #'quoteFagottoII {
    f1 ~
  }

  f1(

  bes,1) ~

  <<
    {
      \once \override Slur.outside-staff-priority = #500
      bes4( a d, f
    }{
      s8 s ^\< s s \! s ^\> s s \!
    }
  >>

  bes,4) r4 r2

  \polyphonicNeutral {\leftDynamic d''2( \PDolce bes2)}{s2 \< s4 \> s8 s16 s32 \! }

  a4( f2.)

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  f4( \p

  bes4 a g f)

  ees4( e f4. ces'8)

  \override DynamicLineSpanner.staff-padding = 3
  bes4( \< aes ges f) \!

  ees2( \>
  \tag #'partScore s4 * 0 \mSolo
  c'2) \!
  \revert DynamicLineSpanner.staff-padding

  R1 * 6

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 -\tweak X-offset 1.3 ^\markup { \fontsize #-2 "Br."} r2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r2
  }

  \tag #'partScore s4 * 0 \mTutti
  bes8-.( \p r r8. bes16-.)

  <<
    {
      ces4.( bes8 ces bes aes ges)
    }{
      s8 s \< s s64 s \> s16 s8 s \!
    }
  >>

  f4 r r2

  R1

  r2 des'8-.( \p r8 r8. des16-.)

  <<
    {
      ees4.( des8 ces bes aes ges)
    }{
      s8 s16 s -\tweak minimum-length 3.5 -\tweak X-offset -0.5 \< s8 s16 \! s8 -\tweak X-offset 0.5 \> s16 s \!
    }
  >>

  des'4 r r2

  \tag #'partScore {
    R1
    \longMMR -2 \mSolo 11 R1 * 6
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaClarinettoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 8
  }

  \mark \default % L

  g,2( \pp a4 f ~

  f2 g4 ees)

  ges1(

  f1)

  R1 * 9

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #UP {s4 * 0 ^\markup { \fontsize #-2 "Vcl. pizz"} R1}
    \cueDuring #"scorePbMaVioloncello" #DOWN {R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3
  }

  cis'1 \fp ~

  cis1(

  a1) (

  gis4) r r2

  ais1( \fp

  gis1) (

  \mark \default % N

  ais4) r r2

  R1 * 5

  r2 r4 bes!4( \pp ~

  bes4 f) r \clef tenor bes'4( \ppp ~

  bes4 f) r2 \clef bass

  R1

  f,,4-> \ff f'-> f'8-. r r4

  r2 r4 \tuplet 3/2 4 {ees8-. \ff d-. c-.}

  d4-. f2-> r4

  \elseTag #'partScore \tupletOff
  r4 \clef tenor \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  g4 \tuplet 3/2 4 {f8-. ees-. d-. } ees4-. g-> ~

  \tupletOff
  g4 r r \tuplet 3/2 4 { g8-. f-. e!-.}

  f4-. \tuplet 3/2 4 {g8-. f-. e!-. g-. f-. e-. g-. \ff f-. ees!-.}

  ees8-. r \clef bass e,2 ees4

  \mark \default % O

  d8-.  r \leftDynamic d'2( \BenMarc ees4)-!

  ees,4-! d'2^> ees4^>( ~

  ees4 des-!) des,-! des' ~

  des4 d \< c c, \!

  \tupletOn
  \tuplet 3/2 4 {f,8 c' e f c' e} f8
  r r4

  \tag #'partScore {
    R1 * 12
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 14
  }

  bes,4-! \ff r f-! r

  d4^> f^> g^> \sf bes8-. bes,-.

  r4 g'^> \sf bes8-. bes,-. r4

  g'4 \sf bes8-.[ bes,-.] bes'-.[ bes,-.] bes'-.[ bes,-.]

  ees4-! r f-! r

  bes,4-! r r2

  bes'4-! r bes-! r

  bes,1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * basson II                                                    *
  ****************************************************************
%}

PbMaFagottoII = \relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }
  \TempoI

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoI" #DOWN "treble" {
      s4 * 0 _\markup { \fontsize #-2 "Hr."} R1 R1 \mSolo
      \noPageTurn
    }
    \numberMMFromI
    \noPageTurn
    R1
    \noPageTurn
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 5
  }

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1
  }

  \tag #'partScore s4 * 0 \mTutti
  g4( \p f ees d)

  c4( bes a aes)

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 3
  ges4( \< f ees des') \!

  c2 \> aes \!
  \tag #'partScore \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \noPageTurn
    \longMMR -2.5 \mSolo 11 R1 * 16
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuring #"scorePbMaPiano" #UP {r1 * 1/3 }
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  bes8-. \f f-. f'-. bes,-. bes'-. ees,,-. ees''-. bes,-.

  bes'-. d,-. d'-. bes,-. bes'-. a,-. a'-. g,-.

  g'4-> a-> bes4.-> g,8-.

  \tag #'partScore s4 * 0 \mTutti
  g'4-> a-> bes4.-> g,8-.

  \override DynamicLineSpanner.staff-padding = 3
  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-. \tuplet 3/2 4 {g'8 \< a bes ~} bes8 g,-.

  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-. \tuplet 3/2 4 {g'8a bes ~} bes8 bes,-. \!

  a8-. \ff r a'2( \< bes4-!) \!

  bes,4-! g'2( \< aes4)-! \!

  aes,4-! f'2 \< fis4 ~

  fis4 g2 g,4 \!

  c2. \sf r4
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
        R1 * 4
      }{
        s4 * 15
        \numberMMFromII
        \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Vcl.K.-B."} s4}
      }
    >>
    \cueDuring #"scorePbMaVioloncello" #DOWN {R1 * 2 r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6 r2
  }

  \tag #'partScore s4 * 0 \sRndSolo
  \tag #'partScore {
    \tweak outside-staff-priority ##f \tweak Y-offset 0 r8
  }
  \elseTag #'partScore {
    r8
  }

  <<
    {
      g( bes d

      g8) \noBeam
    }{
      s16 -\tweak X-offset -1.8 \p -\tweak minimum-length 7 \< s16
      s16 s \! s \> s16 s16 \!
    }
  >>
  bes8( g f e) \noBeam bes8( g f)

  e4 r a4 bes

  e,2 f

  <<
    {
      d2 ees!

      d2 e
    }{
      \override DynamicLineSpanner.staff-padding = 2.5
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!

      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>

  e'2 a,4 bes
  <<
    {

      g'2 c,4( f

      bes,4 e8 a, d4) r4
    }{
      \tag #'partScore {
        s4 \p \< s4 s4 s4 \!
      }
      \elseTag #'partScore {
        s8 \p s \< s4 s4 s4 \!
      }

      s4 \> s s \!
      \revert DynamicLineSpanner.staff-padding
    }
  >>

  r4 d4 \p d( cis)

  \mark \default % B

  \tag #'hugeConductorScore \tupletOn
  \tag #'partScore \tupletOn
  r2 r4 \tuplet 6/4 4 {d'16( \f c bes a g f)}

  e8[-. r16 f-. c8-. r16 d]-. e8[-. r16
  e-. b8-. r16 cis]-.

  d8-. r \tuplet 6/4 4 {a16( b cis d e f)}
  g8[-. r16 f-. bes!8-. r16 a]-.

  g8[-. r16 e-. a8-. r16 g]-.
  f8[-. r16 d-. g8-. r16 e]-.

  a8[-. r16 a,-. g'8-. r16 e]-.
  a8-. r a,8-. r

  bes,1 \ff

  \leftDynamic f'4 \Marc g a2

  d4 e f2

  a4 g f g8 e

  d4( e fis \tuplet 3/2 4 {g8 f ees!)}

  \tupletOff
  d4( e fis! \tuplet 3/2 4 {g8 f ees!)}

  d8 r r4 bes'2(

  \tag #'partScore s4 * 0 \mSolo
  a8-.) r r4 r2

  \tag #'partScore {
    \pageTurn
    R1 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaClarinettoI" #UP "treble" {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Klar."} R1 r4
    }
    \cueDuring #"scorePbMaFagottoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} r1 * 1/2 s4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  f4-> \ff f,-> bes8-. r r4

  r2 g4-> ees->

  d8-. r r4 r2

  R1 * 2

  d4( \f f bes d)

  f4( f,2) r4

  \tag #'partScore {
    \longMMR -3 \mTutti 11 R1 * 2
    s4 * 0 -\tweak X-offset -4 \mSolo
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.4
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.4 . 0)
        R1 * 2
      }{
        s4 * 7
        \numberMMFromII
        \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble" {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} s4}
        \numberMMFromI
      }
    >>

    \mark \default % C

    s4 * 0 -\tweak X-offset 1 \mTutti
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble" {R1}
    \numberMMFromI
    R1 * 4
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble"{s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4
    \mark \default % C
    R1 * 6
  }

  \leftDynamic ees'2 \RndpDolce d2

  r2 r8 bes'( \> a c) \!

  \tag #'partScore {
    \longMMR -2 \mSolo 11 R1
  }
  \elseTag #'partScore {
    R1
  }

  r2 e,2 \pp ~

  e1 ~

  e2. r4

  \leftDynamic a2 \PDolce( bes

  a4) r r2

  f,2( ges

  aes4) r r2

  \tag #'partScore {
    R1 * 2
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -3 \mSolo 9 R1 * 4

    \mark \default % D

    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Br."} r2 -\tweak X-offset 1 \mTutti}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10

    \mark \default % D

    r2
  }

  aes'8-.( \p r r8. aes16-.)

  bes4. aes8( ges f ees des)

  c4 r r2

  \tag #'partScore {
    R1 * 5
    \longMMR -2 \mSolo 11 R1 * 4
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  \tag #'partScore s4 * 0 \sRndSolo
  b'2( \pp c

  a2 bes!)

  f2( ges)

  e2( f)

  \mark \default % E

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -4
        \once \override MultiMeasureRestNumber.extra-offset = #'( -4 . 0)
        R1 * 6
      }{
        s4 * 23
        \numberMMFromII
        \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {
          s4 * 0 _\markup { \fontsize #-2 "Viol.I"} s4 \mTutti
        }
      }
    >>
    \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {r2 * 3/2}
  }
  \elseTag #'partScore {
    R1 * 6 r2 r4
  }

  \polyphonicNeutral {
    \override Hairpin.to-barline = ##f
    \override DynamicLineSpanner.staff-padding = 2.5
    bes,4( \p -\tweak minimum-length 7 \<

    des4) \> <<{c2}{s4 \! s4 \< }>> bes'4 ~
  }
  {
    \tag #'partScore {
      s4 _\markup {\italic "  (cresc.)"}

      s4 \!
    }
  }

  bes4 \! g2 \f
  \tag #'partScore s4 * 0 \mSolo
  f4 \p

  \bar "||"
  \key aes \major

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2.4
        \once \override MultiMeasureRestNumber.extra-offset = #'( -2.4 . 0)
        R1 * 20
      }{
        s4 * 79
        \numberMMFromII
        \cueDuring #"scorePbMaVioloncello" #DOWN {
          s4 * 0 ^\markup {\override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Vcl" "pizz"}} s4
        }
      }
    >>
    \cueDuring #"scorePbMaVioloncello" #DOWN {R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 22
  }

  bes4( \p aes g2)

  aes4( aes g2)

  f1

  aes1

  g1 -\tweak style #'none \cresc ~

  g1 \!

  \mark \default % F

  \tag #'partScore s4 * 0 \mTutti
  \leftDynamic des,1 \FFMarc

  aes'4 bes c2

  f,4 g aes2

  c4 bes aes bes8-. g-.

  R1

  c2 \ff f,4 bes

  e8[-. \sf f]-. bes,[-. \sf c-.] r2

  c'2 f,4 ges

  r8 ees8( aes,)-. aes'-. r f( bes,)-. bes'-.

  r8 g( c,)-. c'-. c,-. c'-. des,-. des'-.

  \override DynamicLineSpanner.staff-padding = 3.5
  e,8-.[ \sf f-.] c-.[ \sf c'-.] e,-.[ \sf f-.] c-.[ \sf c'-.]

  r2 e,,2( \sf -\tweak minimum-length 8 \dim ~

  <<{e2}{s4 s \>}>> f2

  bes <<{ges'2}{s4 s \!}>>

  f8) \p r r4 r2
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -2.5 \mSolo 12 R1 * 5
  }
  \elseTag #'partScore {
    R1 * 5
  }

  r2 r4
  \tag #'partScore {s4 * 0 \mTutti -\tweak X-offset 2.5 _\sRndSolo}
  ees'!4 \p

  des4( c bes aes)

  \tag #'quoteFagottoI {
    g4 \laissezVibrer f e ees)
  }
  \elseTag #'quoteFagottoI {
    g4( f e ees)
  }

  des4( c bes aes) \<

  g2 ees2 \!

  \tag #'partScore {
    \longMMR -3 \mSolo 11 R1 * 6
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \bar "||"
  \key d \major

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1
  }

  fis2. \mf r4

  R1

  b2. r4

  r2 r4

  \polyphonicNeutral {
    \leftDynamic dis4( -\tweak Y-offset -1.8 _\PocoCresc ~
    \tag #'partScore \noBreak

    dis4 e)
  }{
    s4 \p
    -\tweak X-offset -0.5
    -\tweak minimum-length 6
    -\tweak height 0.4 \<

    s4 -\tweak height 0.4 \> s \!
  }

  r g4(

  gis4 fis eis) eis(

  gis4 fis eis4.) gis8-. \f

  \tag #'partScore \tupletOn
  fis8-. r r4
  \tuplet 3/2 4 {b,8 \p( d g!} b8) r
  \tag #'partScore \tupletOff

  e,4-. r cis!-. r8. cis16 d4 r r2

  \tag #'partScore {
    <<
      {
        R1 * 6
      }{
        s16 * 95
        \numberMMFromII
        \cueDuring #"scorePbMaFagottoI" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} s16
        }
      }
    >>
    \cueDuring #"scorePbMaFagottoI" #UP {R1 r2}
    \numberMMFromII
  }
  \elseTag #'partScore {
    R1 * 7 r2
  }

  r4 r8. g16 \p

  d4 r8. d16 g,4 r

  fis8[-. \f r16 fis] fis8-. r r2

  \tag #'partScore {
    R1 * 5
    \cueDuring #"scorePbMaFagottoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 2}
    \numberMMFromII
  }
  \elseTag #'partScore {
    R1 * 7
  }

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 4
  fis1 \fp

  dis'1 \fp

  b,1 \fp

  gis'2 \fp g \fp

  fis2 \fp eis \fp

  \mark \default % H

  fis2 \ff
  \tag #'partScore \revert DynamicLineSpanner.staff-padding
  cis2 \FFP -\tweak minimum-length 11 \dim ~

  cis4 \pp r4 r2

  R1 * 4

  \tag #'partScore s4 * 0 \mTutti
  fis2-> \ff cis->

  \bar "||"
  \key bes \major

  bes!2->
  \tag #'partScore s4 * 0 \mSolo
  f'!2 \FFP -\tweak minimum-length 11 \dim ~

  f4 \pp r r2

  \mark \default % I

  \tag #'partScore {
    R1 * 9
    \cueDuring #"scorePbMaFagottoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 3}
    \numberMMFromII
  }
  \elseTag #'partScore {
    R1 * 12
  }

  f1( \pp

  bes,1)

  \polyphonicNeutral {
    \tag #'partScore {
      \once \override Slur.outside-staff-priority = #500
      \shape #'((-0.3 . 2.6) (-1 . 0) (0 . 2) (0 . 3)) Slur
      bes'4 -\tweak extra-offset #'(0 . 0.5) ( a d, f
    }
    \elseTag #'partScore {
      bes4( a d, f
    }
  }{
    \tag #'partScore \override DynamicLineSpanner.staff-padding = 3
    \tag #'partScore \override Hairpin.height = 0.5
    s8 s \< s s \! s \> s s \!
    \tag #'partScore \revert DynamicLineSpanner.staff-padding
    \tag #'partScore \revert Hairpin.height
  }

  bes,4) r r2

  \polyphonicNeutral {
    \leftDynamic bes''4( \PDolce a g4
    \tuplet 3/2 4 {
      f8-. ees-. d-.)\!
    }
  }{
    s2 \< s4 \> s8 s16 s32 \!
  }

  f1

  R1

  \tag #'partScore s4 * 0 \mTutti
  g4( \p f ees d)

  c4( bes a aes)

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 3
  ges4( \< f ees des')\!

  c2( \>
  \tag #'partScore \revert DynamicLineSpanner.staff-padding

  \tag #'partScore s4 * 0 \mSolo
  aes2) \!

  R1 * 6

  \markStaff 11 % Saute directement du J au K
  \mark 11
  \mark 11
  \mark 11

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Br."} r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r2
  }

  \tag #'partScore s4 * 0 \mTutti
  des8-.( \p r r8. des16-.)

  \polyphonicNeutral {
    ees4.( des8 ces bes aes ges)
  }{
    \override DynamicLineSpanner.staff-padding = 3
    s8 s -\tweak minimum-length 4 \< s s64 s -\tweak minimum-length 4 \> s16 s8 s \!
    \revert DynamicLineSpanner.staff-padding
  }

  des'4 r r2

  \tag #'partScore {
    R1 * 5
    \longMMR -2 \mSolo 10 R1 * 6
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaClarinettoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  \mark \default % L

  e2( \pp f

  d2 ees!)

  bes2( ces

  a!2 bes)

  R1 * 9

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #UP {s4 * 0 ^\markup { \fontsize #-2 "Vcl. pizz"} R1}
    \cueDuring #"scorePbMaVioloncello" #DOWN {R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3
  }

  a'1( \fp

  gis1 ) (

  fis1 ) (

  eis4) r r2

  fis1( \fp

  eis1) (

  \mark \default % N

  fis4) r r2

  R1 * 9

  f,4-> \ff f'-> f'8-. r r4

  r2 r4 \tuplet 3/2 4 {c8-. \ff bes-. a-.}

  bes4-. f2-> r4

  \tag #'partScore \tupletOn
  r4
  \elseTag #'partScore \clef tenor
  \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  g4 \tuplet 3/2 4 {d'8-. c-. b-. } c4-. g-> ~

  \elseTag #'partScore \tupletOff
  g4 r r \tuplet 3/2 4 { e'8-. d-. cis-.}

  d4-. \tuplet 3/2 4 {e8-. d-. cis-. e-. d-. cis-. ees!-. \ff d-. c!-.}

  \tag #'partScore \tupletOff
  c8-. r
  \elseTag #'partScore \clef bass
  e,,2 ees4

  \mark \default % O

  d8-. r \leftDynamic d'2( \BenMarc ees4)-!

  ees,4-! d'2^> ees4^>( ~

  ees4 des-!) des,-! des' ~

  des4 d \< c c, \!
  \elseTag #'partScore \tupletOff

  \tag #'partScore \tupletOn
  \tuplet 3/2 4 {f8 c' e f c' e} f8 r r4

  \tag #'partScore {
    R1 * 12
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 14
  }

  bes,,4-! \ff r f-! r

  d4-> f-> g-> \sf bes8-! bes,-!

  r4 g' \sf bes8-! bes,-! r4

  g'4 \sf bes8-![ bes,-!] bes'-![ bes,-!] bes'-![ bes,-!]

  ees4-! r f-! r

  bes,4-! r r2

  bes'4-! r bes-! r

  bes,1 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaFagottoI = \new Voice {
  \time 4/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fg.I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMaFagottoI
}

voicePbMaFagottoII = \new Voice {
  \time 4/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fg.II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMaFagottoII
}

quoteScorePbMaFagottoI = \PbMaFagottoI
quoteScorePbMaFagottoII = \PbMaFagottoII
