%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, flûte 1 et 2, directrice                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * flûte I                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaFlautoI = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 s4 * 0 \mSolo R1
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 2
  }

  R1 * 3

  \tag #'partScore s4 * 0 \mTutti
  r2 r4 f4( -\tweak X-offset -1 \p

  ees'4 f8 d c4 d8 bes)

  \tag #'quoteViolinoI \tag #'quoteViolinoII \tag #'quoteViola \tag #'quoteVioloncello \tag #'quoteContrabasso {
    a4( g c4.) d8
  }
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII \elseTag #'quoteViola \elseTag #'quoteVioloncello
  \elseTag #'quoteContrabasso {
    a4( g c4. d8)
  }
  ees4( \< f8 des c4 des8 bes) \!

  aes2 \> ges \!

  \tag #'partScore {
    \longMMR -2.5 \mSolo 8 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 \mTutti
  bes4-> \f c-> d-> \tuplet 3/2 4 {ees8-. d-. c-.}

  d4( f2.)

  d4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  d4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  ees4-> \tuplet 3/2 4 {d8-. c-. bes-.} f'4-> \< \tuplet 3/2 4 {e8-. d-. c-.}

  a'4-> g-> a-> g-> \!

  f8-. \ff fis-. fis2 g4 ~

  g4 e!2 f4 ~

  f4 b,2 \< c4 ~

  c4 d4( g4. d8) \!

  f2( \sf ~ f8 e4 d8 ~

  d8 c) r4 r2

  R1 * 6

  r8
  <<
    {
      bes,8( d8 g bes) \noBeam
    }{
      \override DynamicLineSpanner.staff-padding = 3
      s16 -\tweak X-offset -1.8 \p \< s16 s16 \! s s \> s16 s16 \!
      \revert DynamicLineSpanner.staff-padding
    }
  >>
  d8 bes a

  g4 r r2

  R1 * 7

  \mark \default % B

  r2 r4 f'8-.[ \f r16 a-.]

  gis8-. r a-.[ r16 f-.] e!8-. r g!-.[ r16 e-.]

  d8-.[ r16 f-.] e8-. r r4 f4(

  e2 d)

  cis4(( d cis2)

  d4-> \ff  e-> f2->

  \leftDynamic a4 \Marc g f g8 e

  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}

  d4 r4 r2

  R1

  d2( \f des

  \tag #'partScore s4 * 0 -\tweak X-offset 2 \mSolo
  c8-.) r r4 r2

  \tag #'partScore {
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."}R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  bes4-> \ff c-> d8-. r r4

  r2 bes4-> c->

  d8-.r r4 r2

  R1 * 2

  r4

  f4( \f ees \tuplet 3/2 4 {d8 c bes)}

  c4( f2)
  \tag #'partScore s4 * 0 \mTutti
  r4

  R1 * 2

  \tag #'partScore {
    \longMMR -2.5 \mSolo 10 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 2
  }

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.4 \mTutti 16 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \leftDynamic g2 \Dolce f2 ~

  <<
    {
      f8 ees( bes c cis d ees a,)
    }{
      s8 s16 s \< s8 s \! s \> s s s16 s \!
    }
  >>

  \tag #'partScore {
    \longMMR -2.5 \mSolo 8 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 4
  }

  \tupletDown
  \leftDynamic f'4( \PDolce c bes \tuplet 3/2 4 {a8-. g-. f-.)}

  \tag #'partScore {
    R1 * 5

    \longMMR -2.5 \mTutti 12 R1 * 4
    \longMMR -2.5 \mSolo 11 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 13
  }

  \mark \default % D

  \tag #'partScore {
    \longMMR -0.5 \mTutti 16 R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.I."} R1 * 2 r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4

    r2
  }

  f8-.( \p r8 r8. f16-.)

  ges4. f8( bes aes c, des)

  ees4 r r2

  R1

  \tag #'partScore {
    \longMMR -3 \mSolo 10 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 4}

  r2 r8. fis16( \p g8) r16 gis(

  a8) r16 fis( g!8) r16 gis( a8) r16 gis( a8) r16 a(

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    bes8) r16 a( bes8) r16 bes( b8) r16 b( d8) r16 d \laissezVibrer
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    bes8) r16 a( bes8) r16 bes( b8) r16 b( d8) r16 d(
  }

  f8) r r4 r2

  R1 * 3

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak Y-offset -1.3 -\tweak X-offset 0.8 \sRndSolo
  \leftDynamic f4-.( \PEspress  aes,,-. g-. e''-.)

  g4-.( bes,,-. a!-. f''-.)

  R1 * 7

  \bar "||"
  \key aes \major

  R1 * 20

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.pizz."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 2
  }

  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    <des! bes>4( \p <c aes> <b g>2)

    <c aes>4( <b aes> <bes g>2)
    % Pour les deux mesures suivantes :
    % La solution suivante permet l'ajout d'une troisième voix "impossible" dans le cas d'une citation
    % LilyPond tente en effet de générer une hampe reliant le fa (ronde) avec le lab (3 temps)
    % On décale la hampe ainsi formée vers le haut.
    % LilyPond génère des erreurs, mais le résultat est correct
    <<{\tweak Stem.stem-begin-position 6.7 aes2.( bes4)}\\{f1}>>
    <<{\tweak Stem.stem-begin-position 9 c'2.( b4)}\\{aes1}>>
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    des!4( \p c b2)

    c4( b bes2)

    aes2.( bes4)

    c2.( b4)
  }

  bes!1( \cresc

  e1) \!

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  \leftDynamic f4 \FFMarc g aes2

  c,4 bes aes bes8 g

  \tupletUp
  f'2. \tuplet 3/2 4 {g8-. f-. e-.}

  \elseTag #'partScore \tupletOff
  f2. \tuplet 3/2 4 {g8-. f-. e-.}
  \tag #'partScore \tupletOff

  R1

  bes4. \ff a8( ees'!) c( a) des

  bes8-.[ \sf aes!-.] aes-.[ \sf g-.] r2

  bes4. a8( ees') c( a) des

  \parenthesizedHairpin des4.( \< c8) ees4.( d8) \!

  f4. e8( bes') g( e) f8-.

  des-.[ \sf c-.] c-.[ \sf g-.] des'-.[ \sf c-.] c-.[ \sf g-.]

  des'2.( \sf c4)

  R1 * 3

  \tag #'partScore {
    \longMMR -2.5 \mSolo 12 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 2
  }

  r2
  \tag #'partScore s4 * 0 -\tweak X-offset -4 \mTutti
  r4 f4( \p \> ~
  \tupletOn

  f4 c bes) \! \tuplet 3/2 4 {aes8-.( g-. f-.)}

  \tag #'partScore s4 * 0 \mSolo
  g8[ r16 des'] -\tweak minimum-length 4 \> c2 \! r4

  R1

  \tag #'partScore {
    \longMMR -2.5 \mTutti 12 R1
  }
  \elseTag #'partScore {
    R1
  }

  r2 g4.( -\tweak X-offset -1 \p a8)

  bes4( c8 aes! g4 aes8 f) \<

  ees2 des \!

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 6
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \bar "||"
  \key d \major

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.extra-offset = #'( -1 . 0)
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1 * 4
        s2 s4
      }
      {
        s4 * 15 s8
        \cueDuring #"scorePbMaViolinoI" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} s8 \tweak Y-offset 0 r2 * 1/2
        }
        \cueDuring #"scorePbMaViolinoI" #DOWN {s4 r4}

      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 *4 r2 r4
  }

  \polyphonicNeutral {
    fis( -\tweak Y-offset -1.8 _\PocoCresc
    \tag #'partScore \noBreak

    a4 g)
  }{
    s4 \p
    -\tweak X-offset -0.5
    -\tweak minimum-length 6
    -\tweak height 0.4 \<

    s4 -\tweak height 0.4 \> s \!
  }
  r4 ais4(

  b2.) gis4(

  b2 ~ b4.) b8-. \f

  ais8-. r r4 r2

  R1 * 5

  \tuplet 3/2 4 {cis8( \fp a e} cis8-.) r f8-. r r4

  R1 * 6

  fis'4-. \p r8. fis16-. g4-. r4

  R1 * 3

  d4-. \p r8. d16-. fis4-. r4

  R1

  ais,1 \fp

  ais1 \fp

  b1 \fp

  dis1 \fp

  e8 r r4 e8 r r4

  e8 r r4 d!8 r r4

  \mark \default % H

  cis8 r r4 r2

  R1 * 3

  r4 d8( -\tweak X-offset -1 \p bis cis4 d8 bis

  cis4) r r2

  \tag #'partScore {
    \longMMR -3 \mTutti 11 R1
  }
  \elseTag #'partScore {
    R1
  }

  \bar "||"
  \key bes \major

  f,4-> \ff g->
  \tag #'partScore s4 * 0 \mSolo
  a2 -\tweak minimum-length 30 \FFP -\tweak minimum-length 12 \dim ~

  a4 \pp r r2

  R1 * 3

  r4 f'8( -\tweak X-offset -1 \p d ees4 f8 d

  ees2. d4)

  r2 r4 g8( e

  f4 g8 e f2 ~

  f4 e) r2

  R1

  \mark \default % I

  R1 * 6

  d4( \pp f2.) ~

  f1

  R1

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  f,4( \p

  ees'4 f8 d c4 d8 bes)

  a4( g c4. d8)

  ees4( \< f8 des c4 des8 \! bes)

  aes2( \>
  \tag #'partScore s4 * 0 \mSolo
  ges2) \!

  R1 * 3

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  bes4( \MFEspr

  b4 \< c \! des \> bes) \!

  \tag #'partScore {
    \longMMR -3.5 \mSolo 12 R1
  }
  \elseTag #'partScore {
    R1
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1

  \tag #'partScore {
    \longMMR -2.5 \mTutti 14 R1 * 3
  }
  \elseTag #'partScore {
    R1 * 3
  }

  r2
  \tag #'partScore {
    bes8-.( -\tweak Y-offset -1.3 \sRndSolo -\tweak X-offset -1.5 \p r8 r8. bes16-.)
  }
  \elseTag #'partScore {
    bes8-.( \p r8 r8. bes16-.)
  }

  <<
    {
      ces4.( bes8 ees des f, ges)
    }{
      s8 s16 s -\tweak minimum-length 3.5 -\tweak X-offset -0.5 \< s8 s16 \! s8 -\tweak X-offset 0.5 \> s16 s \!
    }
  >>

  aes4 r r2

  R1

  \tag #'partScore {
    \longMMR -2.5 \mSolo 14 R1 * 7
  }
  \elseTag #'partScore {
    R1 * 7
  }

  \mark \default % L

  \tag #'partScore {
    R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaClarinettoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Klar."}
      \once \override MultiMeasureRest.Y-offset = 1 R1 \tweak Y-offset -2 r2 \tweak Y-offset 0 r4
    }
    \numberMMFromI
    bes4-.( -\tweak X-offset -2 \Espr -\tweak minimum-length 5 -\tweak to-barline ##t \<
  }
  \elseTag #'partScore {
    R1 * 5 r2 r4
    bes4-.( -\tweak X-offset -5.5 \Espr -\tweak minimum-length 5 -\tweak to-barline ##t \<
  }

  ees4-. \> ees,-.) \! r2

  % La première flûte devient piccolo
  \transposition c'
  \set Staff.midiInstrument = "piccolo"

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 15
    <<{R1 * 6}{s16 ^\markup {\fontsize #0.5 "Kleine Flöte nehmen!"}}>>
    \noBreak

    \bar "||"\key des \major

    \once \override MultiMeasureRest.minimum-length = 15
    R1 * 10
  }
  \elseTag #'partScore {
    <<{R1 * 6}{s16 ^\markup {\fontsize #0.5 "Kleine Flöte nehmen!"}}>>

    \bar "||"\key des \major

    R1 * 10

  }

  \mark \default % M

  R1 * 9

  \bar "||"
  \key bes \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I pizz."} R1 * 3}
    \cueDuring #"scorePbMaFlautoII" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Fl.II"} R1 * 6
      \mark \default % N
      R1
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 9
    \mark \default % N
    R1
  }

  R1

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} r2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r2 r4
  }
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Kl. Fl"

  \tag #'quoteFlautoII {
    \tuplet 3/2 4 {ees8( \pp d c)}
  }
  \elseTag #'quoteFlautoII {
    \tuplet 3/2 4 {ees8( \pp ^\markup {\fontsize #0.5 "Kl. Flöte"} d c)}
  }

  d4( f2.)

  R1 * 3

  r2 r4 bes4( \ppp ~

  bes4 f) r2

  % Le piccolo retourne à la première flûte
  \transposition c
  \set Staff.midiInstrument = "flute"
  \tag #'partScore {
    \longMMR -3 ^\markup {\fontsize #0.5 "Gr. Flöte nehmen!"} 22 R1
  }
  \elseTag #'partScore {
    s4 * 0 ^\markup {\fontsize #0.5 "Gr. Flöte nehmen!"}
    R1
  }

  \tag #'partScore {
    \numberMMFromII
    \transposedCueDuring #"scorePbMaFlautoII" #UP c' {
      \longMMR -5 ^\markup { \fontsize #-2 "Fl.II."} 25 R1
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1
  }

  \tupletUp
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl.I"
  r2 -\tweak X-offset -2.5 -\tweak staff-padding 2 ^\markup {\fontsize #.5 "Gr. Flöte"}
  r4 \tuplet 3/2 4 {ees'8-. \ff d-. c-.}

  d4-. f2-> r4

  r4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  g4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  \tupletOff
  g4 r r \tuplet 3/2 4 {g8-. f-. e!-.}

  f4-. a2-> \tuplet 3/2 4 {g8-. \ff f-. ees!-.}

  \tuplet 3/2 4 {
    g8-. f-. ees-. d-. c-. bes-. d-. c-. bes-.
    c-. a-. f-.
  }

  \mark \default % O

  f'8-. r e4( \< f \> f,) \!

  r4 e'( f) f( -\tweak to-barline ##f \<

  ges \> ges,) \! r fis'4 (

  g!4) g2 \< g4 \!

  f2 \sf ~ f8 r r4

  R1 * 3

  \tag #'partScore {
    r2 r4 \leftDynamic f,( \MPMaDolce
  }
  \elseTag #'partScore {
    r2 r4 f,( \MPMaDolce
  }

  ees'4 f8 d c4 d

  ees4 f8 d c4) d4(

  \parenthesizedHairpin bes4) \> aes'8[( \! fis g bes,]) g'8[( e]

  \tag #'quoteFlautoII {
    f'!8[( bes,]) f'8[( ees! bes)] c d f
  }
  \elseTag #'quoteFlautoII {
    f,!8[ bes,]) f'8[( ees! bes \< c d f]) \>
  }

  bes,4 \!
  <<{aes'8[(}{s32 s -\tweak minimum-length 3 \<}>>
  <<{fis8}{s16 \bindDynamics s -\tweak minimum-length 3 \>}>>
  g8 bes,\!)]

  bes4 -\tweak style #'none \dim ~

  bes4 \! bes2 bes4 ~

  bes4 r r2

  R1 * 3

  r2 f'2 -\tweak X-offset -3 \ff \startTrillSpan ~

  <<{f1}{s2 s4 s8 s \stopTrillSpan}>>
  #(define afterGraceFraction (cons 127 128))
  % simulation d'un \afterGrace pour fin de trille correpondant au piano

  <<
    {
      f1 \ff

      f2 fis

      g2 a
    }{
      s2\startTrillSpan s4 s8 s \stopTrillSpan

      s1 \startTrillSpan

      s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
    }
  >>

  bes4 -! r r2

  d,4-! r d-! r

  bes1 -\tweak Y-offset 4.6 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * flûte II                                                     *
  ****************************************************************
%}

PbMaFlautoII = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2
    }
    \numberMMFromI
    R1 * 8
    \longMMR -2 \mSolo 12 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A
  \tag #'partScore s4 * 0 \mTutti
  f4-> \f a-> bes-> \tuplet 3/2 4 {g8-. f-. ees-.}

  f4( d'2.)

  bes4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  bes'4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  bes'4-> \tuplet 3/2 4 {f8-. ees-. d-.} d'4-> \< \tuplet 3/2 4 {g,8-. f-. e-.}

  f'4-> e-> f-> e-> \!

  f8 \ff ees! ees2 e4 ~

  e4 bes2 aes4 ~

  aes4 aes2 \< a4 ~

  a4 d g4. d8 \!

  f2( \sf ~ f8 e4 d8 ~

  d8 c) r4 r2

  R1 * 15

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol."} r2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r2 r4
  }

  d8-.[ \f r16 d-.]

  d8-. r e-.[ r16 d-.] b8-. r d-.[ r16 a -.]

  a8-.[ r16 b-.] cis8-. r r4 d4( ~

  d4 c!2 bes!4) ~

  bes2.( a4)

  d4-> \ff  e-> f2->

  \leftDynamic a4 \Marc g f g8 e

  \tag #'partScore \tupletOn
  \tag #'partScore \tupletUp
  \elseTag #'partScore \tupletOff
  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}

  d4 r4 r2

  R1

  a2( \f bes

  \tag #'partScore s4 * 0 -\tweak X-offset 2 \mSolo
  a8)-. r r4 r2

  \tag #'partScore {
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."}R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  f4-> \ff a-> bes8-. r r4

  r2 g4-> g->

  fis8-. r r4 r2

  R1 * 2

  \tag #'partScore {\tupletOn s4 * 0}
  r4 f'4( \f ees \tuplet 3/2 4 {d8 c bes)}

  bes4( a2)
  \tag #'partScore s4 * 0 \mTutti
  r4

  R1 * 2

  \tag #'partScore {
    \longMMR -2.5 \mSolo 10 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 2
  }

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.8 \mTutti 16 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6
  }

  \leftDynamic ees'2 \Dolce d2

  \tag #'partScore {
    R1
    \longMMR -3 \mSolo 10 R1 * 10
    \longMMR -2.5 \mTutti 12 R1 * 4
    \longMMR -3 \mSolo 15 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \mark \default % D

  \tag #'partScore {
    \longMMR -0.7 \mTutti 16 R1 * 8
    \longMMR -3 \mSolo 10 R1 * 11
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \mark \default % E

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #DOWN {
      s4 * 0 -\tweak X-offset 0.8 ^\markup { \fontsize #-2 "Fl.I."}
      \override MultiMeasureRest.Y-offset = 1
      R1 * 2
      \revert MultiMeasureRest.Y-offset
    }
    \numberMMFromI

    R1 * 7
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaContrabasso" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "K.-B."} R1}
    \numberMMFromI
    R1 * 9
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I pizz."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 22
  }

  bes4( \p aes g2)

  aes4( aes g2)

  f1

  aes1

  g1( \cresc

  bes1) \!

  \mark \default % F

  \tag #'partScore {s4 * 0 -\tweak X-offset 0.8 \mTutti}
  \leftDynamic f4 \FFMarc g aes2

  c4 bes aes bes8 g

  \tupletUp \tupletOn
  f'2. \tuplet 3/2 4 {g8-. f-. e-.}

  \tupletOff
  f2. \tuplet 3/2 4 {g8-. f-. e-.}

  R1

  bes4. \ff a8( ees'!) c( a) des

  bes8-.[ \sf aes!]-. aes-.[ \sf g-.] r2

  bes4. a8( ees') c( a) des

  \parenthesizedHairpin des4.( \< c8) ees4.( d8) \!

  f,4. e8( bes') g( e) f8-.

  bes-.[ \sf aes-.] f-.[ \sf e-.] bes'-.[ \sf aes-.] f-.[ \sf e-.]

  des'2.( \sf c4)

  \tag #'partScore {
    R1 * 3
    \longMMR -3.5 \mSolo 18 R1 * 16
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \bar "||"
  \key d \major

  \mark \default % G

  \tag #'partScore {
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1}
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 r2 * 1/2}
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 r4}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R1 * 4
    r2 r4
  }

  \polyphonicNeutral {
    \leftDynamic dis,4( -\tweak Y-offset -1.8 _\PocoCresc ~
    \tag #'partScore \noBreak

    dis4 e)
  }{
    s4 \p
    -\tweak X-offset -0.5
    -\tweak minimum-length 6
    -\tweak height 0.4 \<

    s4 -\tweak height 0.4 \> s \!
  }
  r g4(

  gis4 fis eis) eis(

  gis4 fis eis4.) gis8-. \f

  cis,8-. r r4 r2

  R1 * 5

  \tupletOn
  \tuplet 3/2 4 {a'8( \fp e cis} a8-.) r d8-. r r4

  R1 * 6

  fis4-. \p r8. fis16-. g4-. r4

  R1 * 3

  d4-. \p r8. d16-. fis4-. r4

  R1

  fis1 \fp

  fis1 \fp

  fis1 \fp

  b1 \fp

  b8 r r4 b8 r r4

  ais8 r r4 b8 r r4

  \mark \default % H

  ais8 r r4 r2

  R1 * 6

  \bar "||"
  \key bes \major

  \tag #'partScore {
    des,4-> \ff des-> c2 \FFP -\tweak minimum-length 12 \dim ~
  }
  \elseTag #'partScore {
    des4-> \ff des-> c2 \FFP \dim ~
  }

  c4 \pp r r2

  R1 * 9

  \mark \default % I

  R1 * 20

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 _\markup { \fontsize #-2 "Ob."} -\tweak X-offset 1.2 \mTutti R1 * 2}
    \numberMMFromI
    R1 * 6
    \longMMR -3 \mSolo 15 R1 * 7
  }
  \elseTag #'partScore {
    R1 * 15
  }

  \mark \default % L

  R1 * 13

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaContrabasso" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "K.-B."} R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {
      s4 * 0 ^\markup {\override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Viol.I" "pizz."}} R1 * 3
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3
  }

  \tag #'partScore {
    cis'1  \sRndSolo \fp ~
  }
  \elseTag #'partScore {
    cis1  \fp ~
  }

  cis1 (

  a1) (

  gis4) r r2

  cis1 \fp ~

  cis1(

  \mark \default % N

  ais4) r r2

  \tag #'partScore {
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Kl.Fl."} R1 * 2}
    \numberMMFromI
    R1 * 3
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Kl.Fl."} R1 * 2}
    \numberMMFromI
    R1

  }
  \elseTag #'partScore {
    R1 * 9
  }

  bes4-> \ff c-> d8-. r r4

  \tupletOn
  r2 r4 \tuplet 3/2 4 {c8-. \ff bes-. a-.}

  bes4-. f2-> r4

  \tupletOn
  r4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  g4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  \tag #'partScore \tupletOn
  g4 r r  \tuplet 3/2 4 {e'8-. d-. cis-.}
  \tupletOff

  d4-. a2-> \tuplet 3/2 4 {ees'!8-. \ff d-. c!-.}

  \tuplet 3/2 4 {
    ees8-. d-. c-. bes-. a-. g-. bes-. a-. g-. a-. a-. f-.
  }

  \mark \default % O

  bes8-. r e4( \< f \> f,) \!

  r4 e'( f) f( -\tweak to-barline ##f \<

  ges \> ges,) \! r fis'4 (

  g!4) f!2 \< e4 \!

  ees!2 \sf ~ ees8 r r4

  R1 * 7

  \tag #'partScore {
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl.I"} r2 r8}
  }
  \elseTag #'partScore {
    r2 r8
  }

  \tag #'hugeConductorScore {
    a,8( -\tweak X-offset -3 \Rndmp \< bes d) -\tweak to-barline ##f -\tweak minimum-length 5\>
  }
  \elseTag #'hugeConductorScore {
    a8( -\tweak X-offset -4 \mp \< bes d) -\tweak to-barline ##f -\tweak minimum-length 5\>
  }

  ees4 \! r r2

  R1 * 7

  #(define afterGraceFraction (cons 127 128))
  % simulation d'un \afterGrace pour fin de trille correpondant au piano

  <<
    {
      f,1 \ff

      f2 fis

      g2 a
    }{
      s2 \startTrillSpan s4 s8 s16 s \stopTrillSpan

      s1 \startTrillSpan

      s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
    }
  >>

  bes4 -! r r2

  bes4-! r bes-! r

  bes1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaFlautoI = \new Voice {
  \time 4/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl.I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMaFlautoI
}
voicePbMaFlautoII = \new Voice {
  \time 4/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl.II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMaFlautoII
}

quoteScorePbMaFlautoI = \PbMaFlautoI
quoteScorePbMaFlautoII = \PbMaFlautoII
