%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, piano main gauche                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaPianoDown = \relative c {

  \include "Common\Properties.ly"

  \time 4/4
  \key bes \major
  \clef bass
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'()
  \tag #'partScore \cueEventType
  \tag #'partScore \numberMMFromI
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)
  \override Fingering.staff-padding = #'() % Autorise le doigté dans la portée

  \relative c {
    \tag #'partScore \numberMMFromII

    \TempoI

    R1

    \changeUp r4 \changeDown \tupletOff
    \tuplet 3/2 4 {
      \stemDown
      <bes d>8 <d f> <f bes> \stemNeutral <bes d> <d f> <f, bes d> <f c' ees> <f bes d> <f a c>
    }

    <f bes d>4( <f d' f>2.)

    R1

    \tag #'partScore \numberMMFromI
    \changeUp r4 \changeDown
    \tuplet 3/2 4 {
      \stemDown
      <a, c>8 <c f> <f a> \stemNeutral <a c> <c f> <f, a c> <f bes d> <f a c> <f g bes>
    }

    <f a c>4( <f f'>2.)

    R1 * 4

    \tupletOn \tupletDown

    \tweak TupletNumber.extra-offset #'(0 . 1.2)
    \tuplet 6/4 4 {
      \stemUp
      \shape #'((0 . 0)(0 . 0)(0 . 2)(0 . 2)) Slur
      a,,!16[_( ees' a] c[ ees)] r
    }
    r4
    \tweak TupletNumber.extra-offset #'(0 . -0.6)
    \tuplet 6/4 4 {
      \stemDown \tupletUp
      \shape #'((0 . -1)(0 . -1.5)(0 . 0)(0 . 0)) Slur
      a,16[( ees' a] c[ ees]) r
    }
    r4

    \tupletOff
    \tuplet 6/4 4 {
      \stemUp
      a,,,16_( ees' a c ees) r ees,_( c' ees a c) \tupletOff r c,,_( ees a c ees) r a,,_( ees' a c ees) r

      aes,,_( d aes' d f) r
    }
    r4
    \tuplet 6/4 4 {\stemDown aes,16^( d aes' d f) r} r4 \stemNeutral

    \tuplet 6/4 4 {
      aes,,,16_( d aes' d f) r d,_( aes' d f aes) r f,_( aes d f aes) r aes,,_( d aes' d f) r

      ges,,_( ees' ges bes ees ges)
    }
    r4
    \tuplet 6/4 4 {ges,16( ees' ges bes ees ges)}
    <ges, bes des bes'>8-. \arpeggio r8

    \tuplet 6/4 4 {\stemUp ges,,16_( ees' ges ces ees ges)}
    r4
    \stemNeutral
    \tuplet 6/4 4 {ges,16( ees' ges ces ees ges)}
    <ges, a! c! ees a!>8-. \arpeggio r8

    r <f,, f'>-. \clef treble <c''' ees a c>4.( <d! f bes>8 <c ees a> <bes d g!> \clef bass

    <a c f>8 <g bes ees> <f a d> <ees g c> <c ees a> <bes d g> <g bes e> <a c f>)

    q4._( <bes d f>8 <c ees f> <bes d f> <a c f> <g bes f'>)

    <g bes f>4.( <f a f'>8 q <a c f> q <bes d f>)

    <a c f>4._( \once \stemUp <bes d f>8 <c ees f> <bes d f> <a c f> <bes d f>

    <c ees f>8 <bes d f> <a c f> <g bes f'>) q4.( <f a f'>8)

    \polyphonic {
      f4( g a bes8 g)

      f4_( g a \stemDown \once \override NoteColumn.force-hshift = 0.2 bes8^[ g)]
    }{
      f,2 f'

      f, f'
    }

    \stemNeutral

    \tuplet 3/2 4 {
      \repeat unfold 3 {<f, f'>4 s q s q8 ~ q s4}
      <f f'>4 s q s4 \once \override NoteColumn.force-hshift = 0.2
      <f_~ f'_~>8 \once \override NoteColumn.force-hshift = 0.2 q8
      \once \stemDown <f' a c ees a>8-. \arpeggio \noBeam r8
    }

    \mark \default % A

    R1 * 27

    \mark \default % B

    R1 * 12

    \acciaccatura {f,16 f'} <f' a c f>2 \acciaccatura {e,,16 e'} <des' bes' des>2

    \acciaccatura {ees,,!16 ees'!} <c'_~ f_~ a^~ c^~>4 \tupletOn
    \tuplet 3/2 4
    {
      q8 \noBeam g^(_3 f
      \polyphonic {
        bes a d c) \noBeam g'( f

        \tupletDown bes a d \tupletOff c) \noBeam
      }{
        \tupletBracketOff
        ees,,4 ~ ees8 s4.

        ees'4 * 3/2 ~ ees8
      }
      \clef treble
      <g' g'>8( <f f'> <d d'> <c c'> <a a'> <g g'>) \noBeam \clef bass
      <f f'>( <e e'>

      <ees! ees'> <c c'> <a a'> <g g'>) <f f'>^( <e e'>
    }
    \polyphonic {
      ees'8 c a f)

      ees'4 c a f
    }{
      ees!2

      ees1
    }

    <d bes' d>4( <f c' f> <bes d f bes> <c ees a>)

    <bes ees g> <a c ees a> <g bes ees g> <f a f'>8 <ees ees'>

    <d f d'>4 <c' ees aes> <b d g> <aes c aes'>

    <g d' g>8 <f f'> <ees ees'> <d d'> <c ees c'>4
    \tupletUp \tupletOn
    \tuplet 6/4 4 {bes'16(_5 ees_3 bes'_1 ees_3 bes'_1) r}
    \tupletOff

    <a,, ees' a>4 <c ees c'> \tuplet 6/4 4 {bes16( ees bes' ees bes') r} <a,, ees' a>4

    <g bes ees g> <c ees c'> \tuplet 6/4 4 {bes16( ees bes' ees bes') r} <a,, c ees a>4

    <g bes ees g>4 <f bes f'> \tuplet 6/4 4 {e16( bes' e g^5 bes g')} <ees,,! bes' ees!>4

    <f bes f'>4 \tuplet 6/4 4 {e16( bes' e g^5 bes g')} <ees,,! bes' ees!>4 <d bes' d>8-. <f' bes f'>8-.

    \override TupletNumber.extra-offset = #'(0 . 4.5)
    \tupletOn \tupletDown
    r2
    \tuplet 3/2 4 {
      \tweak Y-offset -4 r8 \tweak Y-offset -4 r \stemDown <f,, f'>8_. \noBeam <bes bes'>_.
      \tweak Y-offset 0 r <f' f'>-.
    }

    \tupletUp
    \override TupletNumber.extra-offset = #'(0 . -1.5)
    \tuplet 3/2 4 {
      <bes bes'>-. r \clef treble \stemUp <f' f'>-. <bes bes'>-. r \stemDown <f' f'>-.
    }
    <bes bes'>-. r8 r4 \clef bass

    \tupletOn \tupletDown
    \override TupletNumber.extra-offset = #'(0 . 4.5)
    \tuplet 3/2 4 {
      \tweak Y-offset -4 r8 \tweak Y-offset -4 r \stemDown
      <ees,,,, ees'>_. <d d'>_. r \stemNeutral <ees' ees'>-.
      \tupletOff
      <d d'>-. r <ees' ees'>-. <d d'>-. r
      \clef treble <ees' ees'>-.
    }
    \revert TupletNumber.extra-offset

    <d d'>-. r r \clef bass <g,,, g'>-. <c c'>-. r r <g' g'>-.|

    <c c'>8[-. <ees, ees'>]-. <g g'>[-. <g, g'>]-. <f f'>-. r8
    \shape #'((0 . 0)(0 . 1)(0 . 3)(0 . 2)) Slur
    ees'''32_[^(_1 c a ees f,_1 c a f])|

    r8 <d f bes d>-. r <f a c f>-. r <bes ees g bes>-. r <d f bes d>-. |

    r8 <f bes c f>-. \tuplet 9/8 4 {
      r32
      \shape #'((0 . 0)(0 . 1)(0 . 3)(0 . 2)) Slur
      f''32( c f, f^1 c f, f c
    }
    f,8) r8 r4

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    r2 r4 \polyphonic {
      r8 <f''_3 aes b>

      r <ees g c> r <f aes d> r <ees g c> r <ees_2 g>

      r <ees aes> r <e bes'> r <e bes'> r <f a!>
    }{
      f,4

      ees b c ees

      <<{aes ges2 f4}{s4 _\< s4 _\> s8 s16 s32 s64 s \!}>>
    }

    \mark \default % C

    R1 * 8

    \tupletOn \tupletUp
    \tweak TupletNumber.extra-offset #'(0 . -2) \tuplet 3/2 4 {
      \shape #'((0 . -3)(0 . -1)(0 . 0)(0 . 0)) Slur
      bes,8_[^( ees bes' ees_5 g ees'])
    }
    \tupletDown
    \tweak TupletNumber.extra-offset #'(1 . 1.6) \tuplet 3/2 4 {
      r
      \shape #'((0 . -1.2)(0 . -0.8)(0 . 0)(0 . 2)) Slur
      bes,,^[( f'^3 bes^2 d f^2])
    }

    <g, g'>4 <a a'>8-.( <bes bes'>-.)
    \polyphonic {
      s2 \tweak Y-offset -4 r4
      \tupletOff
      \tuplet 3/2 4 {
        \stemDown
        \once \override Slur.outside-staff-priority = #1500 % Pour remonter le * de fin de pédale
        bes,16_(_4 des e g bes_4 des e g bes \clef treble des e g bes des e g bes^3 des

        e des bes g^1 e! des bes g^1 e \clef bass des bes g e des bes g e des
      }
      \stemNeutral <bes e bes'>8)-. \arpeggio
    }{
      \once \tieNeutral <bes'_~ e_~ g^~ bes^~>2^>

      q1
    }
    r8

    <f a c f a>8-. \arpeggio r r4 r2

    \polyphonic {
      c'4 s des s
    }{
      \tuplet 3/2 4 {
        \tupletBracketOff
        c8[^(^2 f, f'^1 a^3 c]) \tweak Y-offset 0 r \tupletOff des,[^( f, f' bes des]) \tweak Y-offset 0 r
      }
    }

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    \tuplet 3/2 4 {
      aes,,8[( f'_1 aes_4 des f]) r bes,,[( ges'_2 bes des_4 ges]) r
    }

    \polyphonic {
      \tuplet 3/2 4 {
        c,,8 g'!_3 d'!
      }
      f8[^2 e aes^1 g bes aes]

      des[^( c bes aes g f]) e8
    }{
      \once \hideNotes c,8 * 2/3( s s c'4 c c

      c2.) c8
    }
    r8

    R1 * 3

    r2 r4 \once \override TupletNumber.extra-offset = #'(-0.7 . -0.4) \tuplet 3/2 4 {
      \stemDown \tupletDown \tupletOn r8 c,[_(a'

      c a^5 a']) \tupletUp r
      \shape #'((0 . -1.2)(0 . -0.5)(0 . 0)(0 . 0)) Slur
      c,[( bes' \tupletOn c b_5 b')] r c,,([ c'])
    }
    \clef treble

    \polyphonic {
      \tuplet 3/2 4 {
        \tupletOff a'8[^2 s d g, s c] s4.
      }\clef bass c,,,8( c'

      cis,[ cis'] \mergeDifferentlyHeadedOff d,[ d'] ~ d4) bes,8( bes'

      b, b' ~ b2.)
    }{
      \tuplet 3/2 4 {
        a''8_( c, d' g, c, c' \stemUp bes c, e)
      }
      \stemDown c,,4

      cis d2 bes4

      b2. b4
    }

    \mark \default % D

    \stemDown <c_4 c'>8 r8 r4 r2

    R1 * 7

    \stemNeutral

    r8. \clef treble <e'' g cis>16 <g cis e>4. <e g cis>8( <g cis e> <f d'>

    <ees! fis a c!> <d g bes> <c ees fis a> <d g bes> <c ees fis a> <bes d g> <a c ees fis> <bes d g>)

    <aes b f'!>8 r s4
    \tupletBracketOn \tupletDown \tupletOn
    \once \override TupletBracket.positions = #'(-4 . -5)
    \once \override TupletBracket. shorten-pair = #'(0.4 . 0.4)
    \tuplet 3/2 4 {
      r8
      \tupletBracketOff \tupletUp
      \once \override TupletNumber.extra-offset = #'(0 . -3.5)
      \tuplet 3/2 8 {
        r16 r16 g'( \noBeam c, g c,^1
      }
      \tupletBracketOn \tupletDown
      \once \override TupletBracket.positions = #'(-6 . -5.2)
      \once \override TupletBracket. shorten-pair = #'(0.4 . 0.4)
      c,8-.)
      \tuplet 3/2 8 {
        \tupletBracketOff \tupletUp \tupletOn
        r16 r16 dis''( \noBeam \once \omit Accidental a dis, c_1
      }
    }

    c,8-.) r s4
    \tupletBracketOn \tupletDown \tupletOn
    \once \override TupletBracket.positions = #'(-4 . -5)
    \once \override TupletBracket. shorten-pair = #'(0.4 . 0.4)
    \tuplet 3/2 4 {
      r8
      \tupletBracketOff \tupletUp
      \once \override TupletNumber.extra-offset = #'(0 . -3.5)
      \tuplet 3/2 8 {
        r16 r16 g'''( \noBeam c, g c,
      }
      \tupletBracketOn \tupletDown
      \once \override TupletBracket.positions = #'(-6 . -5.2)
      \once \override TupletBracket. shorten-pair = #'(0.4 . 0.4)
      c,8-.)
      \tuplet 3/2 8 {
        \tupletBracketOff \tupletUp \tupletOn
        r16 r16 dis''( \noBeam a dis, c
      }
    }

    c,8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 g'''16 * 2/3( \noBeam}
    \tuplet 3/2 {c, g c,} c,8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 dis''16 * 2/3( \noBeam}
    \tuplet 3/2 {a dis, c} c,8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 dis''16 * 2/3( \noBeam}
    \tuplet 3/2 {a dis, c} c,8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 f''!16 * 2/3( \noBeam}
    \tuplet 3/2 {b, f c}

    c,8 * 2/3-.)
    \tupletOff

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 2)(0 . 2)) Slur
      dis''16 * 2/3( \noBeam a dis, c
    }
    c,8 * 2/3-.)

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 1.5)(0 . 3)) Slur
      f''!16 * 2/3( \noBeam b, f c
    }
    c,8 * 2/3-.)

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 1.5)(0 . 3)) Slur
      f''16 * 2/3( \noBeam b, f c
    } c,8 * 2/3-.)

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 1.5)(0 . 3)) Slur
      fis''16 * 2/3( \noBeam c fis, c
    }

    c,8 * 2/3-.)

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 2.5)(0 . 3.5)) Slur
      fis''16 * 2/3( \noBeam c fis, c
    } c,8 * 2/3-.)

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 2.5)(0 . 3)) Slur
      g'''16 * 2/3( \noBeam c, g c,
    } c,8 * 2/3-.)

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 2.5)(0 . 3.6)) Slur
      aes'''16 * 2/3( \noBeam d, aes c,
    } c,8 * 2/3-.)

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 0)(0 . 1)(0 . 2.5)(0 . 3.6)) Slur
      f''!16 * 2/3( \noBeam b, f c
    }

    \tupletOn \tupletDown
    \tuplet 3/2 4 {
      c,8-.) \noBeam b'( d) r f( b,) \tupletOff r c,( e') r g( c,)

      r a,( c') r ees!( a,) r bes,( d') r f( bes,)

      r f,( aes') r aes'( des,) r ges,,( bes') r ges'(  des)

      r e,,( g'!) r g'( c,) r f,,( a'!) r f'( c)
    }

    \mark \default % E

    \stemDown
    b, r s \tweak Y-offset -2 r c! \tweak Y-offset -2 r s \tweak Y-offset -2 r

    cis \tweak Y-offset -2 r s \tweak Y-offset -2 r
    \stemNeutral
    d! \tweak Y-offset -2 r s \tweak Y-offset 0 r

    d,8_( d' f_4 bes) ees,,!_( ees' bes'_2 ees)

    e,,_( e' g c) f,,_(_( f' c' f)
    <f_~a ees'!>4 <f bes d>2 <f a c>4

    \polyphonic { ees!4 d2}{f,2( bes4)} r4

    R1 * 2

    r2 r4<aes' c f>4^>

    \bar "||"
    \key aes \major

    \tuplet 3/2 4 {g,,8->( g') bes ~} <bes bes'>4
    \tuplet 3/2 4 {
      <c,, c'>8 e''8[( e']) <des,, des'> f'[( f'])

      g,,,8^>( g') bes ~
    }
    <bes bes'>4
    \tuplet 3/2 4 {aes,8^>( aes') c ~} <c c'>4

    \tuplet 3/2 4 {f,,8^>( f') aes ~} <aes aes'>4
    \tuplet 3/2 4 {ges,8^>( ges') des' ~ } <des des'>4

    \tuplet 3/2 4 {f,,8( f') aes ~} <aes aes'>4
    \tuplet 3/2 4 {g,!8( g'!) b ~} <b b'>4

    \tuplet 3/2 4 {g8( g' bes! _~} <bes bes'>4^)
    \tuplet 3/2 4 {
      <c,, c'>8 e'( e') <des,, des'> f'( f')

      bes,,,8( bes')
      \shape #'((0 . 2.5)(0 . 1.5)(0 . 1)(0 . 0)) Slur
      fes'^( _~
    }
    <fes fes'>4)
    \stemDown
    \tuplet 3/2 4 {
      <ees,, ees'>8 <bes''' ees>( ees,)<aes,, aes'> <aes'' ees'>( ees)

      <des, des'> <aes'' des>( des,)
    }
    \stemNeutral
    <g, g'>8-. \noBeam <c g' c>-.
    \tuplet 3/2 4 {
      <f aes des f>4-> <des des'>8-. <aes aes'>-. <f f'>-. <des des'>-.
    }

    <aes aes'>4^> <bes f' g bes>^> \polyphonic {<c g' c>2^>}{f4 -\tweak extra-offset #'(0 . -0.8) ( e)}

    r4 \stemDown
    \tuplet 7/4 4 {
      \shape #'((0 . 0)(2 . -3)(-2 . 1)(0 . 0)) Slur
      c32[^( e g a_2 bes_1 c_5 e! g a! bes \clef treble c_5 e g a]
    }
    bes8-.)
    r8 \clef bass
    \tuplet 9/8 4 {<f, f'>32( des' aes! f des aes! f des aes}
    \stemNeutral

    <g g'>8-.) r16 <aes' aes'>[-. <ees! ees'!>8-. r16 <f f'>16]-.
    <g g'>8-.[ r16 <g g'>16-. <d d'>8-. r16 <e e'>]-.

    <f f'>8[ r16 <f' aes b>]-. <c e g c>8-. r8 r2 \clef treble

    \tuplet 3/2 4 {f''16( des bes f des bes} g8-.) r8 \tuplet 3/2 4 {ees''16(^1 c aes ees^1 c aes}f8-.) r8

    \tuplet 3/2 4 {des''16(_2 bes g_1 des bes g)} r8 \tuplet 3/2 8 {des''16( bes g)}
    \tupletDown
    \tuplet 19/16 {des'32 c bes aes g f e des \clef bass c bes aes g f e des c bes aes g}

    <f, f'>16^. c''^. f^. r <e,,! e'!>^. des''^. g^. r <f,, f'>^. c''^. f^. r <e,,! e'!>^. des''^. g^. r

    <f,, f'>16-. c''-. f-. r <d,, d'>-._> bes''-. f'-. r
    <ees,,! ees'!>16-. bes''-. ees-. r <c,, c'>-._> aes''-. ees'-. r

    <des,,! des'!>16-. aes''-. des-. r <c, c'>-. des'-. f-. r
    <bes,, bes'>16-. f''-. bes-. r <aes,, aes'>-. bes''-. des-. r

    \stemDown
    <g,,, g'>16-. bes''-. des-. r <f,,, f'>-. des'''-. g-. r
    \stemNeutral <e,,, e'>8 \clef treble <des''' g  bes des>4_>( \clef bass <c, c'>8)

    \stemDown
    <f,, f'>16-. aes''-. <c, c'>-. r <e,, e'>-. bes'''-. <des, des'>-. r
    <f,, f'>16-. aes''-. <c, c'>-. r <g, g'>-. des'''-. <fes, fes'>-. <ees! ees'!>-.

    <aes,, aes'>16-. c''-. <ees, ees'>-. r <g,, g'>-. des'''-. <fes,-. fes'>-. r
    <aes,, aes'>-. c''-. <ees, ees'>-. r <a,, a'>-. <g'' e'>-. <ais,, ais'>-. r

    <b b'>-. dis''-. <fis, fis'>-. r <ais,, ais'>-. e'''-. <g, g'>-. r
    <b,, b'>-. dis''-. <fis, fis'>-. r <c, c'>-. <bes''! g'>-. <cis,, cis'>-. r

    \stemNeutral
    <d d'>16 \clef treble fis'' <a, a'> r \clef bass <ees,! ees'!> <bes'' g'> <e,, e'> r
    <f! f'!> <a' c> <fis fis'> \sf <c' ees!> <g, g'> <b' d> <gis gis'> \sf <d' f!>

    <a, a'>-. <cis' e>-. <bes! bes'!>-. \sf <e g>-. <a,, a'>-. <cis' e>-. <ais ais'>-. \sf <e' g>-.
    <b, b'>-. \clef treble <e'! g>-. <c! c'!>-. \sf <e g>-. \clef bass
    \omit Accidental
    <b, b'>-. \clef treble <e' g>-. <c c'>-. \sf <e g>-.
    \clef bass
    \undo \omit Accidental

    <e,,! g bes! des! e!>4^> <f aes! c f>^> <g d' f g>2^>

    <c, f aes c>4^> <d f aes d>^> <e g bes des! e>2^>

    \tuplet 3/2 4 {
      <f f'>8-. <ees ees'>-. <des des'>-. <f' f'>-. <ees ees'>-. <des des'>-.
      \clef treble <f' f'>-. <ees ees'>-. <des des'> ~
    }
    <des des'>4 \clef bass

    \tuplet 3/2 4 {
      <f,, f'>8-. <des des'>-. <c c'>-. <f' f'>-. <des des'>-. <c c'>-.
      \clef treble <f' f'>-. <des des'>-. <c c'> ~
    }
    <c c'>4 \clef bass

    \tuplet 3/2 4 {
      <g, g'>8-. <des des'>-. <c c'> ~
    }
    <c c'>4
    \tuplet 3/2 4 {
      <g'' g'>8-. <des des'>-. <c c'> ~
    }
    <c c'>4 \clef treble

    #(define afterGraceFraction (cons 127 128))
    \repeat tremolo 8 {<c'' g'>32 aes'}
    \polyphonicNeutral {
      \repeat tremolo 8 {<c, g'>32 aes'}
    }{
      s4\afterGrace s4 {<c, f -\tweak extra-offset #'(0 . -1)^2>16 g'}
    }

    \mark \default % F

    <f, aes f'>4-. r4 r2

    R1 * 14

    r2 \clef bass \tupletOn \stemDown
    \tuplet 3/2 4 {
      \once \override TupletNumber Y-offset = -1.5
      r8 f,,, _( f') \tupletOff <f_5 aes> <aes c> c

      <f_4 aes> <aes c> <c, f aes> <c g' bes> <c f aes> <c e g>
    }
    \shape #'((0 . 0)(0 . 0.5)(0 . 0)(0 . 0)) Slur
    <c f aes>4 ( c') ~

    c2 r

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    \changeUp
    r4 \changeDown \stemDown
    \tuplet 3/2 4 {
      <e,, g>8 <g c> <c e>_4_5 <e g> <g c> <c, e g> <c f aes> <c e g> <c d f>
    }

    <c e g>8[ r16 des'16] c2 r4

    R1 * 4

    s4 r4 s4 r4

    s1

    s4 r4 s4 r4

    s1

    s4 r4 s4 \changeUp \once \override NoteColumn.force-hshift = 0.6 <des aes' des>8 \sf \changeDown r8

    s4 r4 s4 \changeUp <des ges! des'>8 \sf \changeDown r8

    \mark \default % G

    \bar "||"

    \key d \major

    r8
    \up \tieDown
    <dis fis a! bis>4 _> <e fis ais cis>_> <dis fis ais>_> <cis fis ais cis>8_> ~

    q8 r16 <dis fisis>16_. <e gis>8_. \changeDown \stemNeutral \tieNeutral

    r16 <bis dis>16-. <cis e>8-. r16 <gisis bis!>16-. <ais cis>8-. r16 fis16-.

    <b dis fis>8-. <gis d'!eis gis>4_> <a! dis! fis a!>_> <gis b dis gis>_> <fis_~ b_~ dis^~ fis^~>8_>

    q8 r16 \clef treble <gis' bis>16-. \once \stemUp <a cis>8-. r16
    <eis gis>16-. <fis a>8-. r16 <cisis eis!>16-. <dis fis>8-. r16 b!16-.

    <e gis b>8-. <ais, ais'>4<b b'> \clef bass <b, b'>8 r \clef treble <b' b'> ~

    q8 <c c'>4 <c, c'>8 r <c' c'>4 <cis cis'>8 ~

    q8 <cis, cis'>4 <cis' cis'> <cis, cis'> <d' d'>8 ~

    q8 <cis, cis'>4 <d' d'> <cis, cis'> <gis'' b eis>8^!

    <fis ais cis>8-! r r4 r2

    \tupletOn \tupletDown
    r2 \clef bass \tuplet 3/2 4 {
      <ais,, cis!^4>8-. <fis' ais>-. \clef treble <ais cis^4>-. <fis' ais>-. <ais cis^4>-. <fis' ais>-.
    }

    <d fis b>8.[ <b_3 d fis>16 <fis b d>8. <e g cis>16] <d fis b>8.[ <b d fis>16 \clef bass <fis b d>8. <e g cis>16]

    <d fis b>8.[ <b d fis>16 <d fis b>8. <e g cis>16] <fis b d>8.[ <d fis b>16 <fis b d>8. <g b e>16]|

    <a d fis>8.[ <d fis a>16 <a d fis>8. <g b e>16] <fis a d>8.[ <d fis a>16 <fis a d>8. <g b e>16]

    <a d fis>8.[ <fis a d>16 \clef treble <a d fis>8. <b d gis>16] <cis e a>8.[
    <e a cis>16 <cis e a>8. <b d gis>16]

    <cis e a>8-. r r4 \tuplet 3/2 4 {
      <bes''-\tweak extra-offset #'(0.2 . 4)_2 d>8-. <d, f>-.
      <bes-\tweak extra-offset #'(0.2 . 2.5)_2 d>-. <d, f> \clef bass
      <bes-\tweak extra-offset #'(0.2 . 6.7)_3 d>-. <d, f>-.
    }
    \tupletOff

    <e, e'>8-. r r4 \clef treble
    \tuplet 3/2 4 {
      <cis'''-\tweak extra-offset #'(0.2 . 3.5)_3 e a>8-. <a cis e>-.
      <cis,-\tweak extra-offset #'(0.2 . 2.5)_3 e a>-. <a cis e>-. \clef bass <cis,_3 e a>-. <a cis e>-.
    }

    <d fis>8. <d fis a>16 <fis a d>8. <g b e>16 \clef treble
    <a d fis>8. <d fis a>16 <fis a d>8. <g b e>16

    <a d fis>8. <d fis a>16 <a d fis>8. <g b e>16 <fis a d>8. <a d fis>16 <fis a d>8. <e g cis>16

    <d g b>8. <b d g>16 <d g b>8. <e a cis>16 <g b d>8. <d g b>16 <g b d>8. <g b e>16

    <a d fis>8. <g cis e>16 <fis a d>8. <a d fis>16 <g cis e>8. <fis b d>16 <e a cis>8. <d g b>16

    <cis fis ais>8-. r r4 r \clef bass \tupletUp \tupletOn
    \tuplet 3/2 4 {
      <ais, cis^4>8-. <fis' ais>8-. <ais cis^4>8-.
    }

    <fis' ais>8-. r r4 \tupletOff
    \tuplet 3/2 4 {
      <b,, d-\tweak extra-offset #'(-0.3 . -4.5)^4>8-. <g' b>-. \clef treble
      <b d-\tweak extra-offset #'(-0.3 . -6.5)^4>-. <g' b>-. <b d^4>-. <g' b>-.
    }

    <e g c>8.[ <c e g>16 <g c e>8. <f a d>16] <e g c>8.[ <c e g>16 <g c e>8. <a c fis!>16]

    <b d g>8.[ <g b d>16 <b d g>8. <c fis a>16] <d g b>8. <b d g>16 <d g b>8. <e g cis!>16]

    <fis a d>8-. r r4 r
    \tuplet 3/2 4 {
      <a_2 d>8-. <d, fis>-. \clef bass <a_2 d>-.
    }

    <d, fis>8 r r4 \clef treble
    \tuplet 3/2 4 {
      <cis'''_2 fis>8-. <fis,_3 ais>-. <cis_2 fis>-. <fis,_3 ais>-. <cis_2 fis>-. <fis,_3 ais>-.
    }
    \clef bass

    <b, dis>8. <b dis fis>16 <dis fis b>8. <e gis cis>16 \clef treble
    <fis b dis>8. <b dis fis>16 <dis fis b>8. <b d! eis gis>16

    <cis fis ais>8-. \noBeam \tupletOn
    \tuplet 3/2 8 {
      cis16 cis' r ais, ais' r gis, gis' r \tupletOff \clef bass fis, fis' r cis, cis' r ais, ais' r gis, gis' r
    }

    <fis,, ais dis fis>1

    \tuplet 3/2 8 {
      b''16 b' r fis, fis' r dis, dis' r cis, cis' r b, b' r fis, fis' r dis, dis' r cis, cis' r
    }

    <b, dis gis b>1 \clef treble

    \tuplet 3/2 8 {
      e''16 e' r b, b' r gis, gis' r fis, fis' r e e' r b, b' r g,! g'! r fis, fis' r

      e e' r cis,! cis'! r ais, ais' r \clef bass e, e' r d,! d'! r b, b' r gis,_[ gis'] r d, d' r
    }

    \mark \default % H

    <fis, ais cis>8 r r4 s2

    s1

    s1

    s4 <fis'' gis fis'>8-. r s4 <fis gis fis'>8-. r

    s4 <gis, fis'>8-. r s4 q8-. r

    \stemDown
    \tuplet 3/2 4 {
      <a a'>8-. <gis gis'>-. <d d'>-. <cis cis'>-. <a a'>-. <gis gis'>-.
      <d d'>-. <cis cis'>-. <a a'>-. <gis gis'>-. <d d'>-. <cis cis'>-.
    }

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    \bar "||"

    \key bes \major

    r2 s2

    s1

    s1

    \stemNeutral
    s4 <bes'''' c bes'>8-. r s4 <bes c bes'>8-. r

    s4 <c, bes'>8-. r s4 q8-. r

    s4 <d gis>8-. r s4 q8-. r

    s4 <ees! a>8-. r s4 <d c'>8-. r

    s4 <d c'>8-. r s4 <e ais>8-. r

    s4 q8-. r s4 <f! b>8-. r

    s4 <e d'>8-. r s4 q8-. r

    s4 r s r -\tweak color #white \pp \clef bass

    \mark \default % I

    \tuplet 3/2 4 {
      a,,,16 a' cis e a cis \clef treble e a cis^3 e a, f' cis e a, f' cis e a, f' cis e a, f'

      c!^4 e a, f' c e a, f' c e a, f' c e a, f' c e a, f' c e a, f'

      c e a, f' c e a, g' c, f a, g' ees fis c g' ees fis c a' ees g c, a'

      ees gis c, a' ees gis c, bes' ees, a c, bes' ees, a c, bes' ees, a d, c' f, bes d, c'

      f, bes d, c' f, bes ees, c' g bes ees, c' f, bes d, c' f, bes ees, c' g bes ees, c'
    }

    <d, f bes>8 \arpeggio r <f, a d> \arpeggio r <a, d f> \arpeggio r \clef bass <f a c> \arpeggio r

    \changeUp r4 \changeDown \stemDown
    \tuplet 3/2 4 {
      <bes, d>8 <d f> <f bes> <bes d> <d f> <f, bes d> <f c' ees> <f bes d> <f a c>
    }
    \stemNeutral

    <f bes d>4( <f f'>2.)

    \changeUp r4 \changeDown \stemDown
    \tuplet 3/2 4 {
      <a,c>8 <c f> <f a> <a c> <c f> <f, a c> <f bes d> <f a c> <f g bes>
    }

    \stemNeutral
    <f a c>4 ( <f f'>2.)

    R1 * 3

    r2 r4 \up
    \tuplet 3/2 4 {
      ees''8-\tweak extra-offset #'(0.3 . 3)_2 f des-\tweak extra-offset #'(0.3 . 3)_2

      c des_1 bes_2 aes bes_1 ges_2 ees f_1 des_2 \down bes-\tweak extra-offset #'(-0.4 . -3)^3 c aes
    }

    r2 r4 \up
    \tuplet 3/2 4 {
      ees''8_( ges des)

      \shape #'((0 . 0)(0 . -2)(0 . -1)(0 . 0)) Slur
      ees,[_(-\tweak extra-offset #'(0.3 . 5)_2 ges des f \down c-\tweak extra-offset #'(0 . -0.3)_2 f,])
      \up ees'[ _( \down
      f, a!_1 f, e' f,])

      ees'!8[( f, _1a! f, e'! f,])
    }
    f'4 r

    r2 r4 \stemDown \tupletDown \tupletOn
    \tweak TupletNumber.extra-offset #'(-1.5 . -0.4)
    \tuplet 3/2 4 {
      r8 f8_( des'

      f d!-\tweak extra-offset #'(0.2 . 2.6)_5 d')
      \clef treble
      r8 \stemNeutral f,[_( ees' f e! e')] r f,( <d' f>) \tupletOff

      \markStaff 11 % Saute directement du J au K
      \mark 11

      \stemDown
      <c ees> <a c> <ees a> \clef bass
      \stemNeutral
      <c ees> <a c> <ees a>
    }
    <des bes'>8-. r8 r4

    R1 * 7

%%%%%%%%%%%%%%%%%%%%%

    \stemNeutral

    r8. \clef treble <a' c fis>16 <c fis a>4. <a c fis>8( <c fis a> <bes! g'> \clef bass

    <as! b d f!> <g c es> <f as b d> <g c es> <f as b d> <es g c> <d f as b> <es g c>)

    <des g bes!>8 r s4
    \tupletUp \tupletOff
    \tuplet 3/2 4 {
      r8
      \tuplet 3/2 8 {
        \tupletOn
        %\shape #'((0.5 . 0)(0 . 0)(0 . 0)(-1 . -0.5)) Slur
        r16( \tupletOff r16 c')_\( \noBeam \tupletOn f,^( \tupletOff c f)_1
      }
      f,8-.\)
      \tuplet 3/2 8 {
        \tupletOn
        %\shape #'((0.5 . 0)(0 . 0)(0 . 0)(-1 . -1)) Slur
        r16( r16 d''!)_\( \noBeam gis,^( des? f)
      }
    }

    f,8-.\) r s4
    \tupletBracketOn \tupletOn
    %\once \override TupletBracket.positions = #'(-4 . -5)
    \once \override TupletBracket. shorten-pair = #'(0.4 . 0.4)
    \tuplet 3/2 4 {
      r8
      \tupletBracketOff
      %\once \override TupletNumber.extra-offset = #'(0 . -3.5)
      \tuplet 3/2 8 {
        r16( r16 \clef treble c''')_( \noBeam \tupletDown f, c
        f,-\tweak extra-offset #'(0 . 1.5) _1 \tupletUp \clef bass
      }
      \tupletBracketOn
      %\once \override TupletBracket.positions = #'(-6 . -5.2)
      \once \override TupletBracket. shorten-pair = #'(0.4 . 0.4)
      f,8-.)
      \tuplet 3/2 8 {
        \tupletBracketOff \tupletOn
        r16( r16 \clef treble d''')_( \noBeam \tupletDown gis, d f,^1 \clef bass
      }
    }

    f,8 * 2/3-.)
    \tupletOff

    \tuplet 3/2 {
      r16 * 2/3 r
      \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . 0)) Slur
      c''( \noBeam
    }
    \tuplet 3/2 {f, c f^1} f,8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r d''( \noBeam}
    \tuplet 3/2 {gis, d f^1} f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . 0)) Slur
      d''( \noBeam
    }
    \tuplet 3/2 {gis, d f} f,8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r e''( \noBeam}
    \tuplet 3/2 {bes! e, f}

    f,8 * 2/3-.)
    \tupletOff

    \tuplet 3/2 {
      r16 * 2/3 r
      d''( \noBeam gis, d f
    }
    f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      e''!( \noBeam bes e, f
    }
    f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      e''( \noBeam bes e, f
    } f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      f''( \noBeam b, f f^1
    }

    f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      f''( \noBeam b, f f
    } f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      f''( \noBeam c f, f
    } f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      g''( \noBeam des g, f
    } f,8 * 2/3-.)

    \tuplet 3/2 {
      r16 * 2/3 r
      \tag #'partScore {
        bes''( \noBeam e, \footnote \markup {\larger "*"} #'(0.5 . 2) \markup {
          "* B" \musicglyph #"accidentals.natural" " in our sources"} bes? f_1
      }
      \elseTag #'partScore {
        bes'( \noBeam e, \footnote \markup {\larger "*"} #'(0.5 . 2) \markup {
          "* B"\musicglyph #"accidentals.natural" " in our sources, see «Editorial Remarks»"} bes? f_1
      }
    }

    \mark \default % L

    \tuplet 3/2 4 {
      f,8-.) \noBeam e'( g) r bes( e,) r \once \stemDown f,( \once \stemDown a') r c( f,)

      r d,( f') r as!( d,) r es,( g') r bes( es,)

      r bes,( des') r des'( ges,) r ces,,( es') r ces'(  ges)

      r a,,!( c'!) r c'!( f,) r bes,,( d'!) r bes'( f)
    }
    e, r s r f! r s r

    fis r s r g r s r
    \revert Rest.Y-offset

    g,8_( g' bes_3 ees) aes,,!_( aes' ees'_2 aes)

    a,,!_( a' c f) bes,,_(_( bes' f' bes)
    <bes_~d as'!>4 <bes es g>2 <bes,_~ f'>4

    <bes aes'> \polyphonic {g'2}{bes,4( ees)} r4

    R1 * 2

    r2 r4 <des f bes>4->

    \bar "||"
    \key des \major

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

    \tuplet 3/2 4 {c,8( c') ees_4 _~} <ees ees'>4
    \tuplet 3/2 4 {
      <f,, f'>8-. a'8[( a']) <ges,, ges'>-. bes'[( bes'])

      c,,,8( c') ees' _~
    }
    <es es'>4
    \tuplet 3/2 4 {des,,8( des') f' _~} <f f'>4

    \tuplet 3/2 4 {bes,,8( bes') des ~} <des des'>4
    \tuplet 3/2 4 {ces,8( ces') ges' _~ } <ges ges'>4

    \tuplet 3/2 4 {bes,,8( bes') des ~} <des des'>4
    \tuplet 3/2 4 {c,!8( c'!) e _~} <e e'>4

    \tuplet 3/2 4 {c,8( c') es! _~} <es es'>4
    \tuplet 3/2 4 {
      <f,, f'>8-. \noBeam a'( a') <ges,, ges'>-. \noBeam bes'( bes')

      es,,,8( es')
      beses' _~
    }
    <beses beses'>4
    \stemDown
    \tuplet 3/2 4 {
      <aes, aes'>8-. <aes'' ees'>( ees)<des, des'>-. <aes'' des>( des,)

      <ges,, ges'>-. <ges'' des'>( des)
    }
    \stemNeutral
    <c, c'>8-. \noBeam <f c' f>-.
    \tupletOn \tupletUp
    \tuplet 3/2 4 {
      <bes des ges bes>4-> ges'8-. \tupletOff des-. bes-. ges-.
    }

    <des bes'>4^> <ees bes' c>^> \polyphonic {<f c'>2^>}{bes4( a)}

    r4 \stemDown
    \tuplet 7/4 4 {
      \shape #'((0 . 0)(2 . -1)(-2 . 1)(0 . 0)) Slur
      f32[^( a c d ees^1 f^5 a c d es \clef treble f^5 a c d]
    }
    es8-.)
    r8
    \tuplet 9/8 4 {<bes, bes'>32^[_( ges' des! \clef bass bes_1 ges des! bes_1 ges des])}
    \stemNeutral

    <c c'>8-. r16 <des' des'>[-. <aes aes'>8-. r16 <bes bes'>16]-.
    <c c'>8-.[ r16 <c c'>16-. <g g'>8-. r16 <a a'>]-.

    \mark \default % M

    <bes bes'>8-.[ r16 <bes e g>]-. \once \stemDown <f c'f a>8-.\arpeggio r8 r2 \clef treble

    \tuplet 3/2 4 {bes'''16(^1 ges! ees! bes^1 ges es} c8-.) r8
    \tuplet 3/2 4 {aes''16(^1 f des aes^1 f des}bes8-.) r8

    \tuplet 3/2 4 {ges''16_[^(^1 es c ges^1 es c]} ges8-.) r8
    \tupletDown
    \tuplet 19/16 {ges''32^( f es des c bes a ges f ees \clef bass des c bes a ges f ees des c)}

    <bes, bes'>16_[-. f''-. bes]-. r
    \stemUp
    <a,,! a'!>-. ges''-._2 c-. r
    <bes,, bes'>-. f''-._3 bes-. r <a,, a'>-. ges''-. c-. r

    <bes,, bes'>16-. f''-. bes-. r <g,, g'>-. es''-. bes'-. r
    <aes,, aes'>16 es'' as r <f,, f'> des'' as' r

    \stemNeutral
    <ges,, ges'>16 des'' ges r <f, f'> bes' des r
    <es,, es'>16 ges' bes r <des,, des'> ges' bes r

    \stemUp
    <c,, c'>16 ees' ges r <bes,, bes'> ees' ges r
    \stemNeutral <a,, a'>8 \clef treble <ges''' c  es ges>4->( <f, f'>8^.)

    \stemDown
    \clef bass<bes,, bes'>16-. des''-. <f, f'>-. r <a,, a'>-. es'''-. <ges, ges'>-. r
    <bes,, bes'>16-. des''-. <f, f'>-. r <c, c'>-. ges'''-. <beses, beses'>-.^> <aes aes'>-.

    <des,, des'> f'' <aes, aes'> r <c,, c'> ges''' <beses, beses'> r
    <des,, des'> f'' <aes, aes'> r <d,, d'> <c'' a'> <dis,, dis'>r

    \bar "||"

    \key bes \major

    \stemNeutral
    <e e'>16 \clef treble gis'' <b, b'> r \clef bass <dis,, dis'> \clef treble a''' <c, c'> r
    \clef bass
    \omit Accidental <e,, e'> \clef treble gis'' <b, b'> r \clef bass
    \undo \omit Accidental
    <f, f'> <ees''! c'> <fis,, fis'> r

    <g g'>16 \clef treble b'' <d, d'> r \clef bass \stemUp
    <aes, aes'> \clef treble <ees'' ges c> \clef bass <a,, a'> r \stemNeutral
    <bes! bes'!> \clef treble <d' f> <ces ces'>_> <f aes> <bes,, bes'> <d' f> <b b'>_> <f' aes>

    <c, c'>16 <e' g> <des des'> <g bes!> <c,, c'> <e' g> <des des'> <g bes>
    <c,, c'> <f' aes> <des des'> <f aes> <c, c'> <f' aes><des des'> <f aes>

    r8 <fis a! cis>4_> \clef bass <fis, a cis>_> <fis, a cis>_> <fis, a cis>8-. \clef treble

    r8 <e'''! gis cis>4_> \clef bass <e, gis cis>_> <e, gis cis>_> <e, gis cis>8-.

    <fis' a>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \natural}} eis32
    \repeat unfold 3 {<fis a>8.. \trill eis32}

    <eis gis>32_( cis eis gis cis cis eis gis
    cis) cis,( eis gis cis cis eis \clef treble gis
    cis) cis,_( eis gis cis cis eis gis cis8) r

    r8 <fis,, ais cis>4_> \clef bass <fis, ais cis>4_> <fis, ais cis>4_> <fis, ais cis>8-. \clef treble

    r8 <cis''' eis gis cis>4_> \clef bass <cis, eis gis cis>4_> <cis, eis gis cis>4_>
    \nOttavaDown \omit Accidental <cis, eis gis cis>8-. \ottava 0
    \undo \omit Accidental

    \mark \default % N

    <ges' bes!>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \natural}} f!32
    \repeat unfold 6 {<ges bes>8.. \trill f32}
    <ges bes>8.. \trill e32

    \polyphonic {
      \repeat unfold 4 {bes'8.. \trill a32}
    }{
      f8 r
    }

    \repeat unfold 27 {bes8.. \trill a32}
    bes8 r

    r2 <f bes d! f>4^> <f' bes d f>^>

    <f' bes d f>4^>
    \tuplet 3/2 4 {
      <c' ees>8-. <bes d>-. <a c>-.
    }
    <bes d>4 \grace {f,16 f'} <f f'>4 ~

    q4
    \tuplet 3/2 4 {
      <c' ees>8-. <bes d>-. <a c>-.
    }
    <bes d>4 \grace {f,16 f'} <f f'>4

    \grace {fis,16 fis'} <fis fis'>4
    \grace {g,16 g'} <g g'>2
    \tuplet 3/2 4 {
      <d' f!>8-. <c ees>-. <b d>-.
    }

    <c ees>4
    \grace {g,16 g'} <g g'>2
    \tuplet 3/2 4 {
      <d' f>8-. <c ees>-. <b d>-.
    }

    <c ees>4
    \grace {g,16 g'} <g g'>4
    \grace {gis,16 gis'} <gis gis'>4
    \grace {a,16 a'} <a a'>4_> ~

    q4 \clef treble
    \tuplet 3/2 4 {
      <e' g>8-. <d f>-. <cis e>-. <e g>8-. <d f>-. <cis e>-. <ees! g>-. <d f>-. <c! ees>-.

      <ees g>8-. <d f>-. <c ees>-. \clef bass
      <bes d>-. <a c>-. <g bes>-. <bes d>-. <a c>-. <g bes>-. <a c>-. a-. f-.
    }

    \mark \default % O

    <bes d f>8-. r r4 r4
    \tuplet 3/2 4 {c8-. a-. f-.}

    f'8-. r r4 r2

    r4
    \tuplet 3/2 4 {des8-. bes-. ges-.} ges'8-. r r4

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    r2 f,,16 \f a c e f^5 a c e

    \stemUp
    f,,8 s f s f s f s

    f8 s f s f s f s

    ees8 s b s c s ees s

    aes8 s ges s \tweak Y-offset -1.5 r s f s

    f8 s f' s f' s f, s

    f,8 s f' s f' s f, s

    bes,8 s bes' s bes' s bes, s

    bes,8 s bes' s bes' s f, s

    bes s bes s bes' s bes, s

    bes,8 s bes' s bes' s bes, s

    bes,8 s bes' s bes' s bes, s

    bes,8 s bes' s bes' s bes, s

    bes,8 s bes' s bes' s bes, s

    bes,8 s r4 s r
    \clef bass

    \tuplet 21/16 2 {
      \slashedGrace f,8
      \stemDown
      \shape #'((0 . 0)(1.6 . 0)(0 . 0)(0 . 0)) Slur
      f'32( g a bes c d ees f g a bes c d ees \clef treble f g a bes c d ees)
    }
    \stemNeutral
    f2 \startTrillSpan ~

    <<{f1}{s2 s4 s8 s16 s \stopTrillSpan}>>

    <<{f,1}{s2 \startTrillSpan s4 s8 s16 s \stopTrillSpan}>>

    f2 \trill fis \trill
    #(define afterGraceFraction (cons 127 128))

    g2 \trill
    <<
      {
        a2 \trill \clef bass
      }{
        s4 \afterGrace {s4} {g16 a}
      }
    >>
    \tuplet 3/2 4 {
      <bes,,,, bes'>8-. <d' f>-. <f bes>-. <bes d>-. <d f>-.^4 <f bes>-. \clef treble
      <bes d>-. <d f>-. <f bes>-. <bes d>-. <d f>-.^2^4 <f bes>-.
    }

    <bes, d f bes>4^! \arpeggio r <bes, d f bes>4-. \arpeggio r \clef bass

    <bes,, d f bes>1 \fermata

    \bar "|."
  }
}
