%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Timbales                                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaTimpani =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoI

  \tag #'conductorScore \showMultiRests
  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 s4 * 0 \mSolo R1
    }
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoI" #DOWN "treble" {R1 R1 }
    \numberMMFromI
    R1
    \longMMR -2.5 \mTutti 11 R1 * 4
    \longMMR -2.5 \mSolo 11 R1 * 16
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    \tag #'conductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
    \tag #'conductorScore \showMultiRests
  }

  \mark \default % A

  \tupletOn \tupletUp
  \tag #'partScore s4 * 0 \mTutti
  bes4 \f f bes \tuplet 3/2 4 {bes8 bes bes}

  bes4 r r bes \trill

  bes4 r r bes \trill

  bes4 r r bes \trill

  bes4 bes \trill bes bes \trill

  bes4 \< bes \trill bes bes \trill \!

  f8 \ff r r4 r2

  R1 * 20

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble" {
      s4 * 0 -\tweak X-offset 1.3 ^\markup { \fontsize #-2 "Viol."} R1
    }
    \numberMMFromI
    R1 * 4
  }
  \elseTag #'partScore {
    R1 * 5
  }

  \set Staff.forceClef = ##t
  \clef bass
  bes1 \f \trill
  \unset Staff.forceClef

  f4-. r r2

  bes1 \trill

  f4-. r r2

  R1 * 2

  r2 \once \override Hairpin.to-barline = ##t bes \trill \<

  \tag #'partScore {s4 * 0 \mSolo}

  f8 \f r r4 r2

  \tag #'partScore {
    R1 * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaOboeI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  f4 \f f bes8-. r r4

  R1 * 10

  \mark \default % C

  R1 * 26

  \mark \default % D

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoIII" #DOWN "treble"
    {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.III"} -\tweak X-offset 1 \mTutti R1 * 2}
    R1 * 6
    s4 * 0 -\tweak X-offset -2.5 \mSolo
    \numberMMFromI
    \once \override MultiMeasureRest.minimum-length = 11
    R1 * 11
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \mark \default % E

  \tag #'partScore {
    R1 * 6
    \longMMR -3 \mTutti 11 R1 * 3
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"

  \tag #'partScore {
    \longMMR -1.4 \mSolo 17 R1 * 22
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Vcl.Pizz."} R1 * 2}
    \cueDuring #"scorePbMaContrabasso" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "K.-B."} R1 * 3}
    \cueDuring #"scorePbMaContrabasso" #UP {R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 28
  }

  \mark \default % F

  \tag #'partScore {s4 * 0 -\tweak TextScript.script-priority  #10000 -\tweak X-offset 0.5 \mTutti}

  f1 \trill \ff

  f4 r r2

  f1 \trill

  f4 r r2

  \tag #'partScore {
    R1 * 11
    \longMMR -2.5 \mSolo 11 R1 * 16
  }
  \elseTag #'partScore {
    R1 * 27
  }

  \mark \default % G
  \bar "||"

  R1 * 33
  \tag #'partScore \pageTurn

  \mark \default % H

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaContrabasso" #DOWN {
      s4 * 0 -\tweak X-offset 0.5 ^\markup { \fontsize #-2 "  K.-B."} R1 * 4 r4
    }
    \cueDuringWithClef #"scorePbMaOboeI" #UP "treble" {
      s4 * 0 -\tweak X-offset -6 ^\markup { \fontsize #-2 "Fl. Ob."} s4 r1 * 1/2 R1
    }
    \cueDuring #"scorePbMaContrabasso" #DOWN {
      s4 * 0 -\tweak script-priority #10000 \mTutti ^\markup { \fontsize #-2 "K.-B."} R1
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
  }

  \bar "||"

  bes2 \trill \ff
  \tag #'partScore {s4 * 0 \mSolo}
  f8 r8 r4

  R1 * 10

  \mark \default % I

  R1 * 20

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore {
    \longMMR -0.8 \mTutti 18 R1 * 8
    \longMMR -2.5 \mSolo 11 R1 * 7
  }
  \elseTag #'partScore {
    R1 * 15
  }

  \mark \default % L

  \tag #'partScore {
    R1 * 10
    \longMMR -3 \mTutti 11 R1 * 3
  }
  \elseTag #'partScore {
    R1 * 13
  }

  \bar "||"

  \tag #'partScore {s4 * 0 -\tweak X-offset -2.6 \mSolo}
  \once \override MultiMeasureRest.minimum-length = 11
  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {
      s4 * 0 ^\markup { \hspace #1.5 \fontsize #-2 "Vlc."} R1
    }
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"

  R1 * 9

  \mark \default % N

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaCornoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Hr.1"} R1 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10
  }

  \tag #'partScore {
    f4-> \ff f-> f8-. r r4
  }
  \elseTag #'partScore {
    f4^> \ff f^> f8-. r r4
  }

  R1 * 6

  \tupletDown
  r2 r4 \tuplet 3/2 4 {f8-. \f f -. f-.}

  \mark \default % O

  \tupletUp
  f8 r r4 r \tuplet 3/2 4 {f8-. f-. f-.}

  f8 r r4 r2

  r4 \tuplet 3/2 4 {bes8-. bes-. bes-.} bes8 r r4

  R1

  f2 \f \trill f8 r r4

  \tag #'partScore {
    R1 * 8
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.1"} R1 * 3}
    \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {R1 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 14
  }

  f4-. \f r f-. r

  r2 bes4 \trill bes8 r

  r4 bes4 \trill bes8 r r4

  bes4 \trill bes8 r bes r bes r

  bes4 r f r

  bes4 r r2

  bes4 r bes r

  bes1 \trill \fermata

  \bar "|."
}

voicePbMaTimpani = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {
    \fontsize #3 \center-column {
      {"Pauken"} \line {"in B" \fontsize #-2 \flat ", F"}
    }
  }
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Pk."
  \set Staff.midiInstrument = "timpani"
  \key c \major
  \clef bass
  \PbMaTimpani
}

quoteScorePbMaTimpani = \PbMaTimpani
