%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Trompette I et II, directrice                     *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Trompette I                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaTrombaI = \relative c''{

  \include "Common\Properties.ly"

  \transposition bes'

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 9

  \tag #'conductorScore \hideMultiRests

  R1

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  \tupletOn \tupletUp
  c4^> \f d^> e^> \tuplet 3/2 4 {c8-. c-.c-.}

  c2. r4

  R1 * 3

  r2 r4 r8 d8-. % \Rndf

  d8-. r r4 r2

  R1 * 3

  \polyphonicNeutral {
    d2.
  }{
    %\override DynamicText.minimum-length = 5
    %\override DynamicTextSpanner.style = #'none s4. \sf \dim s4 \> s16 s32 s32 \!
  } r4

  R1 * 16

  \mark \default % B

  R1 * 5

  e4 \f r r2

  R1

  e4 r r2

  R1

  e4 r r2

  e4 r r2

  e8 r r4 r2

  R1 * 13

  c4^> \f d^> e8-. r r4

  r2 c4^> d^>

  e8-. r r4 r2

  R1 * 8

  \mark \default % C

  R1 * 26

  \mark \default % D

  R1 * 19

  \mark \default % E

  R1 * 37

  \mark \default % F

  g2. \f r4

  g2. d4

  g2. r4

  g2. d4-.

  R1 * 27

  \mark \default % G

  R1 * 33

  \mark \default % H

  R1 * 18

  \mark \default % I

  R1 * 20

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 15

  \mark \default % L

  R1 * 23

  \mark \default % M

  R1 * 18

  \mark \default % N

  R1 * 10

  c4^> \ff d^> e8-. r r4

  R1 * 7

  \mark \default % O

  R1 * 19

  g4-! \f r g,-! r

  R1 * 3

  r2 g'4-! \f r4

  c,-! r r2

  e4-! r e-!  r

  c1 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Trompette II                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaTrombaII = \relative c' {

  \include "Common\Properties.ly"

  \transposition bes'

  \autoBeamOff

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 9

  \tag #'conductorScore \hideMultiRests

  R1

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  \tupletOn \tupletUp
  e4^> \f g^> c^> \tuplet 3/2 4 {c,8-. c-.c-.}

  c2. r4

  R1 * 3

  r2 r4 r8 \partcombineApart d'8-. \Rndf

  d8-. \partcombineAutomatic r r4 r2

  R1 * 3

  \polyphonicNeutral {
    \partcombineApartOnce d2. r4

  }{
    \override DynamicText.minimum-length = 5
    \override DynamicTextSpanner.style = #'none s4. \sf \dim s4 \> s16 s32 s32 \!
  }

  R1 * 16

  \mark \default % B

  R1 * 5

  e,4 \f r r2

  R1

  e4 r r2

  R1

  e4 r r2

  e4 r r2

  e8 r r4 r2

  R1 * 13

  e4^> \f g^> c8-. r r4

  r2
  \partcombineApart
  c4_> d_>

  e8-. \partcombineAutomatic r r4 r2

  R1 * 8

  \mark \default % C

  R1 * 26

  \mark \default % D

  R1 * 19

  \mark \default % E

  R1 * 37

  \mark \default % F

  g,2. \f r4

  g2. \partcombineApartOnce d'4

  g,2. r4

  g2. \partcombineApartOnce d'4-.

  R1 * 27

  \mark \default % G

  R1 * 33

  \mark \default % H

  R1 * 18

  \mark \default % I

  R1 * 20

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 15

  \mark \default % L

  R1 * 23

  \mark \default % M

  R1 * 18

  \mark \default % N

  R1 * 10

  e,4^> \ff g^> c8-. r r4

  R1 * 7

  \mark \default % O

  R1 * 19

  g4-! \f r g,-! r

  R1 * 3

  r2 g'4-! \f r4

  c,-! r r2

  c'4-! r c-!  r

  c,1 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMaTrombaIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Trompeten" "in B♭"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Tr." "(B♭)"}}
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \partcombine \PbMaTrombaI \PbMaTrombaII
}

