%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaViola =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore
  \cueEventType
  \tag #'partScore
  \numberMMFromI

  \TempoI

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 s4 * 0 \mSolo R1
      \noPageTurn
    }

    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
        R1 * 4
      }
      {
        s4 * 15
        \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {
          s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Fl.I"} -\tweak X-offset -2 \mTutti s4
        }
      }
    >>
    \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {R1 s2 r1 * 1/4}
    \cueDuringWithClef #"scorePbMaViolinoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol."} s4}
    \numberMMFromI
  }

  \elseTag #'partScore {
    R1 * 8
  }

  bes4 -\tweak X-offset -1.8 \p \<( aes ges f) \!

  ees2 \> c' \!

  \tag #'partScore {
    \longMMR -4 \mSolo 14 R1 * 16
    \noPageTurn
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1}
    \cueDuringWithClef #"scorePbMaPiano" #DOWN "treble" {s2 r1 * 1/6}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {s1 * 1/6 }
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s1 * 1/6 } |
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    \tag #'conductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
    \tag #'conductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 -\tweak X-offset 1.4 \mTutti

  \leftDynamic bes8-. \FBenMarc f-. f'-. bes,-. bes'-. ees,,-. ees'-. bes-.

  bes'-. d,-. d'-. bes,-. bes'-. a,-. a'-. g,-.

  \tag #'partScore {
    g'4-> a-> bes4.-> g,8-.

    g'4-> a-> bes4.-> bes8-> ~

    \override DynamicLineSpanner.staff-padding = 3
    bes8 bes,-. r bes'-> ~ bes g,-. \< r bes'-> ~

    bes8 g,-. r bes'8-> ~ bes g,-. r g'-. \!
  }
  \elseTag #'partScore {
    g4_> a_> bes4._> g,8-.

    g'4_> a_> bes4._> bes8_> ~

    \override DynamicLineSpanner.staff-padding = 3
    bes8 bes,-. r bes'_> ~ bes g,-. \< r bes'_> ~

    bes8 g,-. r bes'8_> ~ bes g,-. r g'-. \!
  }

  \tupletOn \tupletUp
  \tuplet 3/2 4 {
    \leftDynamic f8 \FFBenMarc ees! ees ees4.:8 ees:8 \tupletOff <g, e'>4.:8
    \revert DynamicLineSpanner.staff-padding

    <g e'>4.:8 e':8 e:8 <aes, f'>:8

    <aes f'>4.:8 aes':8 \< aes:8 <d, a'>:8

    <d a'>4.:8 <g, g'>:8 <g g'>:8 <<{<g f'>:8}{s8 s \!}>>

    <g' bes>4.:8 \sf <g bes>:8
  }
  <g bes>8 r f4(

  \once \override DynamicText.minimum-length = 5 fis4 -\tweak minimum-length 6 \dim <<{g4}{s8 s \>}>> fis4 g

  fis4 g gis \! a) -\tweak X-offset -0.8 \p \<

  a4( \> bes2) \! g4 ~

  g4 c,2 r4

  r2 r4 \leftDynamic d4 \PiuDolce ~

  d4 e2 d,4 \pp ~
  d4 e4. r8 r4

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  \tupletOn
  r4 \tweak TupletNumber.Y-offset 1.4 \tuplet 3/2 4 {g8 \p \Pizz bes g'}
  \tupletOff
  cis,4 \tuplet 3/2 4 {f,8 a d}

  g,4 \tuplet 3/2 4 {g8 bes g'} a,4 \tuplet 3/2 4 {a8 c! a'}

  \override DynamicLineSpanner.staff-padding = 2.8
  <<
    {
      f,4 \tuplet 3/2 4 {f8 bes f' } bes,4 \tuplet 3/2 4 {g8 bes ees}

      f,4 \tuplet 3/2 4 {f8 d' f } b,4 \tuplet 3/2 4 {gis8 d' gis }
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!

      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  <bes,! g'!>4 \tuplet 3/2 4 {g8 bes g'} cis,4 \tuplet 3/2 4 {f,8 a d}

  \override DynamicLineSpanner.staff-padding = 3
  bes4 \tuplet 3/2 4 { bes8 \< des bes'} e,8 g e a

  d,8 f cis e \! f4 \> d \!

  \set Staff.midiInstrument = "string ensemble 1"
  f,4-.( \p \Arco g-.) a2
  \revert DynamicLineSpanner.staff-padding

  \mark \default % B

  \tupletOn
  r4 \tuplet 6/4 4 {a16( -\tweak X-offset -2.5 \f b cis d e f)} g8-.[ r16 f-. bes!8-. r16 a-.]

  b8-.[ r16 a-. a8-. r16 a-.] gis8[-. r16 g-. g8-. r16 a-.]|

  a,8-.[ r16 d,-.] \tuplet 6/4 4 {a'16( b cis d e f)} g8-.[ r16 f-.]
  \tuplet 6/4 4 {
    <f d'>4.:16

    \tupletOff
    <bes d>4.:16 <e, c'>:16 <a c>:16 <d, bes'>:16<cis e>4.:16 <d bes'>:16 <cis e>:16 <cis e>:16

    \tupletOn
    d,8:16 \ff d:16 d:16 d4.:16 d:16 e8:16 d:16 cis:16
  }

  \tuplet 12/8 2 {
    d2.:16 \tupletOff d4.:16 e8:16 d:16 cis:16

    d4.:16 e:16 f2.:16

    a4.:16 g:16 f:16 g8.:16 e:16

    d4.:16 e:16 fis:16 g8:16 f:16 ees!:16

    d4.:16 e:16 fis:16 g8:16 f:16 ees!:16
  }

  #(define afterGraceFraction (cons 127 128))

  \afterGrace d2( \< \trill {cis16 d)} \afterGrace e2( \trill {dis16 e \!)}

  \tag #'partScore s4 * 0 \mSolo
  f8-. \f r r4 r2

  \tag #'partScore {
    R1 * 8
    \nOttavaUp
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {
      s4 * 0 -\tweak outside-staff-priority 0 ^\markup { \fontsize #-2 "Klav."}
      \tag #'partScore \once \override MultiMeasureRest.X-offset = -1
      R1 * 4
    }
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore {
    R1 * 12
  }

  d'4^> \ff f^> f8-. r r4

  r2 bes4^> g^>

  a8-. r r4 r2

  r8 g,8-. \f \noBeam c-. r r g-. \noBeam g'-. r

  \set Staff.midiInstrument = "pizzicato strings"
  r8 g8 \f \Pizz d d f r
  \set Staff.midiInstrument = "string ensemble 1"
  c'8-. \f \Arco r

  f,8-. r c'-. r bes-. r bes-. f-.

  f8-. r c-. r
  \tag #'partScore s4 * 0 \mTutti
  <f, a>8 \f q4 q8 ~

  q8 q4 q q q8 ~

  q8 q4 q q8
  \tag #'partScore s4 * 0 \mSolo
  r4

  R1 * 2

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 -\tweak X-offset 1 \mTutti
  \polyphonic {
    a8 -\tweak X-offset 1.2 \Div \mf a4 <<{a4}{s8 s \>}>> a4 a8 ~

    a8 a4 a a a8 \! ~

    \leftDynamic a4 -\tweak outside-staff-priority 2000 \PDolce a a2 ~

    a4 bes4 \< bes2 \>

    \tweak Y-offset 0 r4 \! bes4( \< c cis) \!
  }{
    f,8 f4 f f f8 ~

    f8 f4 f f f8 ~

    f4 f4 -\tweak X-offset -0.6 \< ges2 -\tweak minimum-length 5 \> ~

    ges4 \! f fis2

    s4 bes c cis
  }

  d4 \> ees8( c!) <<{c2}{s4 s \!}>>

  bes4 r r2

  \tag #'partScore {
    R1
    \longMMR -2.5 \mSolo 11 R1
  }
  \elseTag #'partScore {
    R1 * 2
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r2 <e, g>4 \Pizz r4

  R1 * 2

  \set Staff.midiInstrument = "string ensemble 1"
  c2:32 \p \Arco des:32

  c4 r r2

  aes'2:32 bes:32

  aes4 r r2

  R1

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  c8 \p c ~

  c8 c4 c c c8 ~

  c8 c4 c c <a f'>8 ~

  q8 q4 q
  \polyphonic {
    \tag #'conductorScore {
      f'4 \Div f8( -\tweak minimum-length 5 -\tweak rotation #'(4 0 0) \<

      aes4) -\tweak rotation #'(4 -2.5 0) \> g2 \!
    }
    \elseTag #'conductorScore {
      f4 \Div f8( -\tweak minimum-length 5 \<

      aes4) \> g2 \!
    }
  }{
    d4 f,8(

    aes4) c2
  }
  \tag #'partScore s4 * 0 \mSolo
  r4

  R1 * 4

  \mark \default % D

  \tag #'partScore s4 * 0 -\tweak X-offset 1 -\tweak outside-staff-priority 2000 \mTutti
  \tupletOn \tupletUp
  \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteCornoI \tag #'quoteCornoII {
    \tuplet 3/2 4 {
      c,8[-. \p c-. c-.] c-.[ c-. c]-.
      des[-. des-. des-. des-. des-. des]-.
      \tupletOff

      des2.:8 _\tongue 6 des:8 _\tongue 6

      aes'2.:8 _\tongue 6
    }
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    \tuplet 6/4 2 {
      c,8[-. \p ^\markup {\italic "stacc."} c-. c-. c-. c-. c]-.
      des[-. des-. des-. des-. des-. des]-.
      \tupletOff

      des2.:8 _\tongue 6 des:8 _\tongue 6

      aes'2.:8 _\tongue 6
    }
  }
  g8-._( r r8. g16-.)

  bes4. g8( bes a aes f)

  \tupletOn
  \tuplet 6/4 2 {
    c'2.:8 ^\tongue 6 des2.:8 ^\tongue 6
    \elseTag #'partScore \tupletOff
    des2.:8 ^\tongue 6 des2.:8 ^\tongue 6
  }

  aes4 r g8-._( \pp r8 r8. g16-.)

  g4. e8( g \< <<{fis8}{s16 s \>}>> f8 d) \!

  e4
  \tag #'partScore s4 * 0 \mSolo
  r4 r2

  R1

  \override Slur.outside-staff-priority = 500
  \override Hairpin.height = 0.35
  \elseTag #'partScore \override Slur.extra-offset = #'(0 . 1.3)
  r8. g16 \p bes4.
  <<
    {
      \tag #'partScore {
        g8_( fis a
      }
      \elseTag #'partScore {
        \shape #'((0 . 1.2)(0 . 0)(0 . 0)(0 . 1)) Slur
        g8_( fis a
      }
    }{
      \tag #'partScore {
        s64 s \< s32 s16 s8 \> s8 \!
      }
      \elseTag #'partScore {
        s64 s -\tweak rotation #'(-6 1 0) \< s32 s16 s8 -\tweak rotation #'(6 -0.5 0) \> s8 \!
      }
    }
  >>

  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  bes8) r16 \leftDynamic g16 \Dolce bes4. g8( fis a|

  bes8) r16 g16( fis8) r16 a16( bes8) r8
  \set Staff.midiInstrument = "pizzicato strings"
  bes \Pizz r

  fis8 r bes r fis r fis r

  g8 r g r aes r b r

  b8 r r4 r2

  R1 * 3

  \mark \default % E

  d8 r r4 g,8 r r4

  e'8 r r4 a,8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 \Arco a4( -\tweak X-offset -2 \f \< ^\markup {\italic "espr."}

  a'4 \> <<{bes2)}{s4 \! s8 s -\tweak minimum-length 6 \dim}>> <<{f4(}{s16 s8. \<}>>

  ees!4 \> d2) \!
  \override Hairpin.X-offset = -0.7
  \tag #'partScore s4 * 0 \mTutti
  <<{ees,!4(}{s8 s \<}>>

  \polyphonicNeutral {
    e4) \> f2 \!
    \override Hairpin.height = 0.35
    \override DynamicText.X-offset = -2
    g4( \p \<
    \tag #'partScore \noBreak

    des4) \> <<{c2}{s4 \! s4 \<}>> des4(

    \revert Hairpin.X-offset
    \revert DynamicText.X-offset
    \override Hairpin.height = 0.35
  }
  {
    s4 s2 s4 -\tweak style #'none \cresc

    s4 \!
  }

  e4) <c g'>2 \f
  \tag #'partScore s4 * 0 \mSolo
  f4 \p

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 9
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10 r4
  }

  \tupletOn \tupletUp
  \tuplet 6/4 4 {c'16( -\tweak X-offset -2 \f d e f g aes} bes8-.) r aes \p r

  g8 r g r f r f r

  e8 r f r e r g, r

  f8 r r4 r2

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  des'4 \p \Pizz c bes \< aes

  g4 f e \! r

  f4 r r g

  aes4 r r g'

  fis4 r r bes!

  a8 \noBeam \cresc d,,8 ees! e f fis g gis a bes! a ais b c b c

  e,4 \fp f g r

  c,4 d e r

  des!4 \f r r2

  c4 r r2

  \tupletOn \tupletUp
  c4
  \set Staff.midiInstrument = "string ensemble 1"
  \tuplet 3/2 4 {g'8-. \fp \Arco des-. c ~} c4 \tuplet 3/2 4 {g''8-. \fp des-. c ~}

  c4 \tuplet 3/2 4 {g8-. \< des-. c-.}<c' bes'>4-. <<{q4-.}{s8 s16 s \!}>>

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \tuplet 6/4 4 {
    f,8:16 \ff f:16 f:16 f4.:16 f:16 g8:16 f:16 e:16
  }

  \tuplet 12/8 2 {
    f2.:16 \tupletOff f4.:16 g8:16 f:16 e:16

    f4.:16 g:16 aes2.:16

    c4.:16 bes:16 aes:16 g8:16 f:16 e:16

    g8:16 f:16 e:16 bes':16 \< aes:16 g:16 des':16 c:16 bes:16 g':16 f:16 e:16 \!

    ees!8:16 \ff f:16 ges:16 ees:16 f:16 ges:16 a,:16 c:16 ges':16 f:16 ees:16 des:16

    g,!8:16 g':16 c,:16 d:16 f:16 e:16 \< des!:16 c:16 bes:16 g':16 f:16 e!:16 \!

    ees!:16 f:16 ges:16 ees:16 f:16 ges:16 a,:16 c:16 f:16 ges,:16 des':16 ges:16

    ges8:16 aes:16 beses:16 \< ges:16 aes:16 beses:16 aes:16 bes:16 ces:16 aes:16 bes:16 ces:16 \!

    bes8:16 c!:16 des:16 bes:16 c:16 des:16 e,:16 f:16 g:16 f:16 g:16 aes:16

    g8:16 bes:16 aes:16 f:16 d!:16 e:16 g:16 bes:16 aes:16 f:16 d:16 e:16
  }

  \override DynamicLineSpanner.staff-padding = #3

  r2 g,2( -\tweak X-offset -1.8 \sf -\tweak minimum-length 8 \dim ~

  g2 \>c,

  des2 <<{beses'2}{s4 s8 s \!}>>

  aes8) \p r8 r4 des2 ~
  \revert DynamicLineSpanner.staff-padding

  des2( c8)
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  \tupletOn
  r2 r4
  \tuplet 6/4 4 {
    f4.:16 \p

    f:16
  }
  \tuplet 12/8 2 {ees2.:16}
  \tag #'partScore s4 * 0 \mTutti
  \tuplet 6/4 4 {
    des4.:16

    \tupletOff
    des4.:16 aes:16 bes:16 b:16
  }

  \tag #'partScore s4 * 0 \mSolo
  c8 r r4 r2

  \tupletOn
  r4
  \tag #'partScore s4 * 0 \mTutti
  \tuplet 12/8 2 {e2.:16}
  \tuplet 6/4 4 {
    ees4.:16

    \tupletOff
    des4.:16 c:16 bes:16 aes:16

    g:16 f:16 e:16 ees!8.:16 ges:16

    f4.:16 \cresc ees:16 des:16 c:16

    ees2.:16 ees:16
  }

  \tag #'partScore s4 * 0 \mSolo
  e8 r
  \set Staff.midiInstrument = "pizzicato strings"
  g4 \f \Pizz r g'

  r4 g, bes g'

  c,4 a r c

  r4 ees, a c

  f4 f, r <des' aes'!> \sf

  r4 ges, r <des' bes'> \sf

  \bar "||"
  \key d \major

  \mark \default % G

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteCornoI \tag #'quoteCornoII {
    r8. aes16-. ges8[-. r16 ces]-. bes8[-. r16 ees-. des8-. r16 aes']-.
  }
  \tag #'quoteCornoIV {
    r8. aes,16-. ges8[-. \tweak extra-offset #'(-0.65 . 0) r16 ces]-. bes8[-. r16 ees-. des8-. r16 aes']-.
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIV {
    r8. gis,16-. \mf \Arco fis8-. r16 b-. ais8-. r16 dis-. cis8-. r16 gis'-.
  }

  fis8-. r r4 r r8 fis-.

  fis,8-. r16 cis'-. b8-. r16 e-. dis8-. r16 gis-. fis8-. r16 cis'-.

  b8-. r r4 r r8 b-.

  b,8-. r r4
  \tupletOn
  \tuplet 6/4 2 {<<{b2.:8}{s2 \> s8 s16 s \!}>>}

  r4 \tuplet 6/4 2 {<<{c2.:8}{s2 \> s8 s16 s \!}>>} r4

  \tupletOff
  \polyphonicNeutral {
    \tuplet 3/2 4 {cis!4.:8 \>}cis8 \! r \tuplet 3/2 4 {cis4.:8 \>}cis8 \! r

    \tuplet 3/2 4 {d8 \> d cis} cis8 \! r \tuplet 3/2 4 {d8 \> d cis} cis8 \! r
  }{
    s2 s4 s8 s ^\<

    s4 s s s \!
  }

  \tupletOn
  \tuplet 6/4 2 {fis,2.:8 -\tweak extra-spacing-width #'(0 . 2) \fp _\tongue 6} d4-. \Marc r8. d16-.

  \tupletOff
  \tuplet 6/4 2 {e2.:8_\tongue 6} fis4-. r8. fis16-.

  fis4 r8. g16 b4 r

  r4 r8. e,16 b'4 r

  r4 r8. d,16 a'4 r

  r4 r8. b16 e4 r

  \set Staff.midiInstrument = "pizzicato strings"
  <cis e>4 \fp \Pizz r <d f> r

  <b gis'>4 r <cis a'> r

  \set Staff.midiInstrument = "string ensemble 1"
  r4 r8. g16 \Arco d'4 r

  r4 r8. g,16 d'4 r

  r4 r8. g16 d4 r

  R1

  r4 \Div
  \polyphonic {
    \tuplet 3/2 4 { \tupletOff ais8( cis fis}
    ais8-.)
  }{
    \tuplet 3/2 4 { \tupletOff fis,8( -\tweak X-offset -2 \f ais! cis}
    fis8-.)
    r8 r4
  }

  \tupletOn
  \tuplet 3/2 4 {ais,8 \pp( \Unis cis fis)} fis8-. r8 r2

  r2 r8. c'16 \p g4

  r2 r8. g16 \< d8 r16 g, \!

  d8-.[ \f r16 d-.] d8-. r d''8-.[ r16 d-.] d8-. r

  R1

  r2 r8. b16 \< fis8[ r16 b,] \!

  fis8 \f r r4 r2

  \tupletOn
  \tag #'partScore \tupletUp
  \tuplet 3/2 8 {dis''8.:16 \f ais:16 fis:16 eis:16 \tupletOff dis:16 ais:16 fis:16 eis:16}
  \tag #'partScore \tupletNeutral

  dis8-. r r4 r2

  \tag #'quoteCornoI \tag #'quoteCornoII {
    aes''8-. ees-. ces-. bes-. aes-. ees-. ces-. bes-. % Attention, pas de remontée doctave à la 5ième croche
  }
  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    aes'''8-. ees-. ces-. bes-. aes-. ees-. ces-. bes-. % Attention, pas de remontée doctave à la 5ième croche
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    \tuplet 3/2 8 {gis'8.:16 dis:16 b:16 ais:16 gis':16 dis:16 b:16 ais:16}
  }

  gis8-. r r4 e8-. r r4

  cis8-. r r4 gis'8-. r r4

  \mark \default % H

  \tag #'partScore {
    cis,4-> \ff dis-> eis( \FFP -\tweak minimum-length 12 \dim cis4) ~
  }
  \elseTag #'partScore {
    cis4^> \ff dis^> eis( \FFP -\tweak minimum-length 12 \dim cis4) ~
  }

  cis4( \pp dis eis cis) ~
  cis( dis eis cis) ~
  cis( d!8 bis cis4 d8 bis

  cis1) \ppp ~

  cis4 r r2

  \tag #'partScore {
    cis4-> \ff dis-> eis2->
  }
  \elseTag #'partScore {
    cis4^> \ff dis^> eis2^>
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    f4-> g-> a( \FFP -\tweak minimum-length 12 \dim f) ~
  }
  \elseTag #'partScore {
    f4^> g^> a( \FFP -\tweak minimum-length 12 \dim f) ~
  }

  f4( \pp g a e

  f g a e)

  \leftDynamic f4( \PPSempre ges8 e f4 ges8 e

  f1) ~

  f4 gis'( a gis

  a2 g!4) r

  r2 r4 ais4( b4 ais b2

  a!4) r r2

  R1

  \mark \default % I

  e,1 \ppp ~

  e1(

  f2)( ees!) ~

  ees2. d4( ~

  d4 ees f g

  f1) ~

  f1 ~

  f4( a g f) ~

  f1 ~

  f4
  \set Staff.midiInstrument = "pizzicato strings"
  \tupletOn
  \tupletDown
  \tuplet 3/2 4 {f8 \Pizz a c}
  \tag #'partScore s4 * 0 \mTutti
  r2

  R1 * 2

  \set Staff.midiInstrument = "string ensemble 1"
  bes4( \p \< \Arco aes ges f) \! ees2( \>
  \tag #'partScore s4 * 0 \mSolo
  c'2) \!

  R1

  f,2( a!)

  R1 * 2

  r2 r4 des,4( \<

  d!4 ees e f) \!

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tupletOn
  \tupletUp
  \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteCornoII {
    \tuplet 3/2 4 {
      f8-. \fp f-. f-. f-. f-. f-. ges-. ges-. ges-. ges-. ges-. ges-.
    }
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII \elseTag #'quoteCornoII {
    \tuplet 6/4 2 {
      f8[-. \fp f-. f-.  _\markup {\italic "stacc."} f-. f-. f]-.
      \tag #'partScore s4 * 0 \mTutti
      ges8[-. ges-. ges-. ges-. ges-. ges]-.
    }
  }

  \tupletOff
  \tag #'partScore {
    \tuplet 6/4 2 {
      ges2.:8 _\tongue 6 ges2.:8 _\tongue 6

      des'2.:8 ^\tongue 6
    }
  }
  \elseTag #'partScore {
    \tuplet 6/4 2 {
      ges,8-.[ \repeat unfold 4 ges8-. ges8-.] ges8-.[ \repeat unfold 4 ges8-. ges8-.]

      des'8[-. des-. des-. des-. des-. des]-.
    }
  }
  \leftDynamic c8-.( \Dolce r r8. c16-.)

  ees4.( c8 ees d des bes)

  \tupletOn
  \tag #'partScore {
    \tuplet 6/4 2 {
      f'2.:8 ^\tongue 6 _\markup {\italic "stacc."} ges2.:8 ^\tongue 6

      \tupletOff
      ges2.:8 ^\tongue 6 ges2.:8 ^\tongue 6|
    }
  }
  \elseTag #'partScore {
    \tuplet 6/4 2 {
      f8-.[ \repeat unfold 4 f8-. f8-.] ges8-.[ \repeat unfold 4 ges8-. ges8-.]

      \tupletOff
      ges8-.[ \repeat unfold 4 ges8-. ges8-. ] ges8-.[ \repeat unfold 4 ges8-. ges8-. ]
    }
  }|

  f4 r c8-.( \pp r r8. c16-.)|

  \override DynamicLineSpanner.staff-padding = 1.5
  <<{c4.( a!8 c b bes g)}{s4 s -\tweak X-offset -0.5 \< s16 \! s8. -\tweak X-offset 0.5 \> s4 \!}>>|

  \override DynamicLineSpanner.staff-padding = 3.4
  \tupletOn
  \tupletUp
  \tag #'partScore {
    s4 * 0 \mSolo
    \polyphonic {
      \tuplet 6/4 2 {d2.:8 _\tongue 6 ees2.:8 _\tongue 6}
    }{
      \override DynamicLineSpanner.staff-padding = 3
      \tuplet 6/4 2 {s8 \< s s s s s \! s \> s s s s s \!}
      \revert DynamicLineSpanner.staff-padding
    }
  }
  \elseTag #'partScore {
    \tuplet 6/4 2 {
      \tag #'partScore s4 * 0 \mSolo
      d8[-. \< d-. d-. d-. d-. d]-. \! ees!8[-. \> ees-. ees-. ees-. ees-. ees]-. \!
    }
  }
  \revert DynamicLineSpanner.staff-padding

  ees8 r r4 r2

  \override DynamicLineSpanner.staff-padding = 2.4
  r8. c'16 \p ees4. <<{c8( b d}{s16 -\tweak minimum-length 6 \< s32 s64 \! s s8 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding

  ees8) r16 \leftDynamic c16 \Dolce ees4. c8( b d

  ees8) r16 c( gis8) r16 gis( a8) r8
  \set Staff.midiInstrument = "pizzicato strings"
  a \Pizz r

  gis8 r a r b r b r

  c8 r c r des r bes r

  \mark \default % L

  e,8 r r4 r2

  R1 * 3

  des'8 r r4 c8 r r4

  ees8 r r4 d!8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore \override Hairpin.height = 0.4
  \polyphonicNeutral {
    r2 r4 -\tweak transparent ##t \< \Arco
    <<
      {
        bes'4(
      }{
        s64 \once \override Hairpin.to-barline = ##t s -\tweak minimum-length 4 \<
      }
    >>
  }{
    s2 s4 s4 -\tweak X-offset -1.8 \FEspr
  }

  aes4 \>
  <<{g2)}{s4 \! s16 s -\tweak minimum-length 6 \dim}>>
  <<{bes,4(}{s16 \once \override Hairpin.to-barline = ##t s -\tweak minimum-length 4 \<}>>

  aes4 \> g2) \!
  \tag #'partScore s4 * 0 \mTutti
  \once \override Hairpin.to-barline = ##t c4 -\tweak minimum-length 5 \< ~

  c4 \> f,2 \! ees4( -\tweak X-offset -0.8 \p \cresc
  \tag #'partScore \noBreak
  \tag #'partScore \revert Hairpin.height

  ges4) f2 ges4(

  a!4) <f c'>2 \f
  \tag #'partScore s4 * 0 \mSolo

  <f bes>4 \p

  \bar "||"
  \key des \major

  \tag #'partScore {
    R1 * 9
    \nOttavaUp
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1
    }

    \mark \default % M

    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {r4}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore {
    R1 * 10

    \mark \default % M

    r4
  }

  \tupletOn \tupletDown
  \tuplet 6/4 4 {f16( \f g a bes c des} ees8-.) r des8 \mf r

  ges!8 r c, r f r bes, r|

  ees8 r bes r ees r c r|

  bes8 r r4 r2|

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  ges4 \p \Pizz f ees des

  c4 ees' ges r8 f

  bes,4 r r c

  des4 r r c

  \bar "||"
  \key bes \major

  b4 r r ees!

  d4 \cresc ges8 c, f d f d

  g! e g e aes \f f r4

  \set Staff.midiInstrument = "string ensemble 1"
  <cis a'!>8-! \sf \Arco r r4 r2

  <e gis>8-! \sf r r4 r2

  \tupletOn \tupletDown
  r4 \tuplet 3/2 4 {a,8-. \f gis-. fis-.} r4 \tupletUp \tuplet 3/2 4 {a'8-. gis-. fis-.}

  gis4( cis2.)

  <fis, ais>8-! \sf r r4 r2

  <cis eis>8-! \sf r r4 r2

  \mark \default % N

  bes!8-! r r4 r2

  R1 * 9

  \set Staff.midiInstrument = "pizzicato strings"
  d4 \f \Pizz f d f

  \tupletOn \tupletUp
  f4 \tuplet 3/2 4 {ees8 d c} d4 f

  r4 \tuplet 3/2 4 {ees8 d c} d4 f

  fis4 g r \tuplet 3/2 4 {f8 ees d}

  ees4 g r \tuplet 3/2 4 {f8 ees d}

  ees4 g gis a

  r4 a r
  \set Staff.midiInstrument = "string ensemble 1"
  <c, a'>4 \ff \Arco ~

  q4 <g' bes>2 \tuplet 3/2 4 {<a c>8-. a-. f-.}

  \mark \default % O

  bes8-. r
  \tuplet 6/4 4 {
    <gis, b>8:16 _\tongue 2 q:16_\tongue 2 q:16 _\tongue 2 q4.:16
    \tupletOff
    <a c>:16

    q:16
  }
  \tupletOn
  \tuplet 12/8 2 {<gis b>2.:16}
  \tupletOff
  \tuplet 6/4 4 {
    <a c>4.:16

    q <bes! ges'>2.:16 <ges'! bes>4.:16

    <g! bes>4.:16 <g b>:16 \< <c, c'>:16 <c bes'!>:16 \!

    <c bes'>2.:16 \sf
  }
  <c a'>8 r r4

  \set Staff.midiInstrument = "pizzicato strings"
  a4 \p \Pizz a r a

  r4 a r aes

  g4 d' g, ees'

  c4 bes r a

  r4 a r a

  r4 a r bes

  r4 bes r bes

  r4 bes r8c bes4

  bes4 bes r bes \dim

  r4 bes r bes \!

  r4 bes r bes

  r4 bes r bes

  r4 bes r bes

  r2 bes4 r

  \set Staff.midiInstrument = "string ensemble 1"
  <bes d bes'>-! \ff \Arco r <c f a>-! r

  <bes d>^> <a f'>^> <ees' g>^> \sf <d bes'>8-! bes-!

  r4 <ees g>^> \sf <d bes'>8-! bes-! r4

  <ees g>4^> \sf <d bes'>8-! bes-! <d bes'>[-! bes]-! <d bes'>[-! bes]

  <bes g'>4-! r <a f'>-! r

  <bes d>4-! r r2

  <f bes d>4-! r q-! r

  <f d'>1 \fermata

  \bar "|."
}

voicePbMaViola = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Br."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef alto
  \PbMaViola
}

quoteScorePbMaViola = \PbMaViola
