%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaViolinoII =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 s4 * 0 \mSolo R1
      \noPageTurn
    }

    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1 * 4
      }
      {
        s4 * 15
        \cueDuring #"scorePbMaFlautoI" #UP {
          s4 * 0 -\tweak outside-staff-priority ##f -\tweak Y-offset -1 -\tweak X-offset -1
          ^\markup { \fontsize #-2 "Fl.I"} -\tweak X-offset -2 \mTutti s4
        }
      }
    >>
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 R1 r2 r4}
    \numberMMFromI
  }

  \elseTag #'partScore {
    R1 * 7
    r2 r4
  }

  \override DynamicLineSpanner.staff-padding = 3
  f4_( \p
  \tag #'partScore \noPageBreak

  bes \< aes ges f) \!
  \tag #'partScore \noPageBreak

  ees2 \> ees \!
  \revert DynamicLineSpanner.staff-padding
  \tag #'partScore \noPageBreak

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 16
    \noPageTurn
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    \tag #'conductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
    \tag #'conductorScore \showMultiRests
  }

  \tag #'partScore \noPageBreak

  \mark \default % A

  \tag #'partScore s4 * 0 -\tweak X-offset 1.4 \mTutti
  \tupletOn \tupletUp
  <d f>4^> \f <f a>^> <d bes'>^>\tuplet 3/2 4 {g8-. f-. ees-.}
  \tag #'partScore \noPageBreak

  f4( <d bes'>2) d'4^> ~
  \tag #'partScore \noPageBreak

  d8[-. d,]-. c'[-. c,]-. g'[-. g,]-. bes[ d']-> ~

  d8[-. d,]-. c'[-. c,]-. g'[-. g,]-. bes[-. d]-.

  \override DynamicLineSpanner.staff-padding = 1
  bes4^> \tuplet 3/2 4 {f'8-. ees-. d-.} <<{<d bes'>4^>}{s8 s \<}>> \tuplet 3/2 4 {g8-. f-. e-.}

  \tupletDown
  \override TupletNumber.Y-offset = -3
  <d' f>4^> \tuplet 3/2 4 {e8-. c-. e,-.}<d' f>4^> \tuplet 3/2 4 {e8-. c-. e,-. \!}
  \revert TupletNumber.Y-offset

  \tupletUp
  \tuplet 3/2 4 {
    \leftDynamic f8 \FFBenMarc fis fis fis4.:8 \tupletOff fis:8 \tupletOn g8-. e-. c-.
  }
  \revert DynamicLineSpanner.staff-padding

  c'8-. r
  \tupletOff
  \tuplet 3/2 4 {
    bes4.:8 bes:8 aes8-. f-. des-.
  }

  des'8-. r
  \tuplet 3/2 4 {
    b4.:8 \< b:8 <d,! c'>4.:8

    <d c'>4.:8 q:8 q:8 <<{<b' g'>4.:8}{s8 s \!}>>

    <bes! g'>4.:8 \sf <bes g'>:8
  }
  q8 r
  \stemUp
  bes4(

  \override DynamicLineSpanner.staff-padding = 3
  \once \override DynamicText.minimum-length = 5 a4 -\tweak minimum-length 6 \dim  <<{bes4}{s8 s \>}>> a4 bes

  a4  bes b \! c8 -\tweak X-offset -0.8 \p \< f,)
  \stemNeutral

  ees!4( \> d2) \! ees4( \<

  e4 \> f2) \!

  \tag #'partScore {
    \revert DynamicLineSpanner.staff-padding
    \polyphonicNeutral{
      \override Hairpin.X-offset = -2
      <<{a4 ~}{s8 s \<}>>

      <<{a4}{s8 -\tweak minimum-length 5 \> s8 \!}>> f2 g4(
      \revert Hairpin.X-offset
    }{
      \leftDynamic s4 -\tweak outside-staff-priority 2000 \PiuDolce
    }
    \override DynamicLineSpanner.staff-padding = 3
  }
  \elseTag #'partScore {
    \polyphonicNeutral{
      \override Hairpin.X-offset = -2
      <<{a4 ~}{s8 s ^\<}>>

      <<{a4}{s8 -\tweak minimum-length 5 ^\> s8 \!}>> f2 g4(
      \revert Hairpin.X-offset
    }{
      \leftDynamic s4 \PiuDolce
    }
  }
  gis4 a2) d,4 \pp ~

  d cis4. r8 d4 -\tweak X-offset -1.5 \p \< ~

  d4 \! <<{d2}{s4 -\tweak minimum-length 5 \> s \!}>> d'4
  \revert DynamicLineSpanner.staff-padding

  \leftDynamic d4. \MPEspress cis8( g') e( cis) f(

  d4. des8) c4 r8 f,(

  \override DynamicLineSpanner.staff-padding = 3.4
  bes4. \< a8) \! a4.( \> g8) \!

  bes4.( \< a8) \! gis8( \> b) b( d) \!
  \revert DynamicLineSpanner.staff-padding

  d4. cis8( g') e( cis) f

  \override DynamicLineSpanner.staff-padding = 3
  <<{f4.}{s4 s8 \<}>> e8( bes') e,( a) e(

  a) d,( g) cis,( \! f) \> d4 bes8 \!

  \polyphonic {
    d,4-.( \Div e-.) e2
  }{
    d4 \p d d( cis)
  }
  \revert DynamicLineSpanner.staff-padding

  \mark \default % B

  \tupletOn \tupletUp
  r4
  \tuplet 6/4 4 { a'16( -\tweak X-offset -2.5 \f  b cis d e f)} g8[-. r16 f-. f8-. r16 d]-.

  d8[-. r16 c!-. e8-. r16 d]-. b8[-. r16 b-. d8-. r16 g,]-.

  f8[-. r16 <gis b>]-. <a cis>8-. r r2

  \tuplet 6/4 4 {d'16( c bes a g f)} e8 r
  \elseTag #'partScore \tupletOff
  \tuplet 6/4 4 {c'16( bes a g f e)} d8 r

  \tuplet 6/4 4 {bes'16( a g f e d)} d8 r \tuplet 6/4 4 {bes'16( a g f e d) cis( bes a g f e)}

  \tuplet 6/4 4 {
    \tupletOn
    d8:16 \ff d:16 d:16 d4.:16 d:16 e8:16 d:16 cis:16
  }

  \tuplet 12/8 2 {
    d2.:16 \tupletOff d4.:16 e8:16 d:16 cis:16

    d'2.:16 d4.:16 e8:16 d:16 cis:16

    d2.:16 d4.:16 e8:16 d:16 cis:16

    d16 d, d d d d d4.:16 d:16 ees!8:16 d:16 cis:16

    d2.:16 d4.:16 ees!8:16 d:16 cis:16
  }

  #(define afterGraceFraction (cons 127 128))

  \afterGrace d2( \< \trill {cis16 d)} \afterGrace e2( \trill {dis16 e \!)}

  \tag #'partScore s4 * 0 \mSolo
  f8-. \f r r4 r2

  \tag #'partScore {
    R1 * 8
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {
      s4 * 0 -\tweak outside-staff-priority 0 ^\markup { \fontsize #-2 "Klav."} R1 * 4
    }
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore {
    R1 * 12
  }

  f4^> \ff a^> bes8-. r r4

  r2 d4^> g^>

  fis8-. r r4 r2

  \tupletOn \tupletUp
  \tuplet 3/2 4 {r8 a,,-. -\tweak X-offset -2.4 \f b-.} c8-. r \tuplet 3/2 4 {r8 a'-. b-.} c8-.r

  \set Staff.midiInstrument = "pizzicato strings"
  r8 g8 \f \Pizz bes! g bes r
  \set Staff.midiInstrument = "string ensemble 1"
  a-. \f \Arco r

  bes8-. r a-. r g-. r \tuplet 3/2 4 {f8-. ees-. d-.}

  bes'8-. r a-. r
  \tag #'partScore s4 * 0 \mTutti
  r2

  <f a>8 \f q4 q q q8 ~

  q8 q4 q4 q8
  \tag #'partScore s4 * 0 \mSolo
  r4

  R1 * 2

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 1 -\tweak outside-staff-priority 2000 \mTutti
  \polyphonic {
    a8 \mf -\tweak X-offset 1.6 \Div a4 <<{a4}{s8 s \>}>> a4 a8 ~

    a8 a4 a a a8 \! ~

    \leftDynamic a4 -\tweak outside-staff-priority 2000 \PDolce a a2 ~

    a4 bes4 \< bes2 \>

    \override DynamicLineSpanner.staff-padding = 3
    \tweak Y-offset 0 r4 \!g!2
    \< g4 \!
  }{
    f8 f4 f f f8 ~

    f8 f4 f f f8 ~

    f4 f4 \< ges2 -\tweak minimum-length 6 \> ~

    ges4 \! f fis2

    s4 g2 g4
  }

  f4 \> g8( ees) <<{ees2}{s4 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  ees4 r r2

  \tag #'partScore {
    R1
    \longMMR -4 \mSolo 10 R1
  }
  \elseTag #'partScore {
    R1 * 2
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r2 <bes g'>4 \Pizz r4

  R1 * 2

  <a f' a>4 r r2

  R1 * 4

  \set Staff.midiInstrument = "string ensemble 1"
  \override Hairpin.X-offset = -2
  \override DynamicText.X-offset = -2
  \tag #'partScore {
    r2 <<{r4}{s8 s \Arco}>>
    s4 * 0 \mTutti
    \polyphonicNeutral {c'4( \< }{\leftDynamic s8 -\tweak outside-staff-priority 2000 \PEspr s8}
  }
  \elseTag #'partScore {
    r2 <<{r4}{s8 s \Arco}>> <<{c4( ^\markup {\italic "espress."}}{s8 \p s8 \<}>>
  }

  cis4 \> d2) \! ees!4( \<

  e4 \> f2) \! \leftDynamic a,4 \Dolce ~

  a4 f2 f4 \< ~

  f4 \> <<{e2}{s4 s \!}>>
  \tag #'partScore s4 * 0 \mSolo
  r4
  \revert Hairpin.X-offset
  \revert DynamicText.X-offset

  R1 * 4

  \mark \default % D

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-2 "Hr."}
      \longMMR 1 \mTutti 11 R1 * 2
      r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 2
    r2
  }

  bes8-._( -\tweak X-offset -2.4 \p r r8. bes16-.)

  e4. bes8( e f c aes)

  g4 r r2

  R1

  r2 cis8-.( \pp r8 r8. cis16-.)

  \tag #'partScore {
    <<{cis4. g8( cis a) as}{s4. s16 -\tweak minimum-length 4 \< s16 s8 s8 \> s s \! }>>
  }
  \elseTag #'partScore {
    cis4. g8( cis -\tweak minimum-length 4 \< a) \> <<{a4}{s8 s \!}>>
  }
  a4 r r2

  R1

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . 0.5)

  r8. bes!16 \p e4.
  <<{bes8 -\tweak positions #'(-6 . -4)( dis4}{s64 s -\tweak rotation #'(-3 1 0) \< s32 s16 s8 \> s8 \!}>>
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  e8) r16 \leftDynamic bes16 \Dolce e4. bes8( dis4

  e8) r16 bes( dis8) r16 dis( e8) r
  \set Staff.midiInstrument = "pizzicato strings"
  e8 \Pizz r

  dis8 r e r dis! r dis r

  e8 r e r f r aes r

  aes8 r r4 r2

  R1 * 3

  \mark \default % E

  f8 r r4 e8 r r4

  g8 r r4 f8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 \Arco f'4( -\tweak X-offset -2 \f \< ^\markup {\italic "espr."}

  ees!4 \> <<{d2)}{s4 \! s8 s -\tweak minimum-length 6  \dim}>> <<{a4_( ~}{s16 s8. \<}>>

  a4 \> bes2) \!
  \override Hairpin.X-offset = -0.7
  \tag #'partScore s4 * 0 \mTutti
  <<{g4 ~}{s8 s \<}>>

  \polyphonicNeutral {
    g4 \> c,2 \!
    \override DynamicLineSpanner.staff-padding = 3.5
    \override Hairpin.height = 0.35
    \override DynamicText.X-offset = -2
    g4 ~ \p \<

    g4 \> <<{a2}{s4 \! s4 \<}>> bes'4 ~

    \revert Hairpin.X-offset
    \revert Hairpin.height
    \revert DynamicText.X-offset
  }
  {
    s4 s2 s4 -\tweak style #'none \cresc

    s4 \!
  }

  bes4 g2 \f
  \tag #'partScore s4 * 0 \mSolo
  f4 \p

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 9
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 \teeny r4 \normalsize}
    % Il faut superposer deux citations : on place la dernière note de la citation du piano (et le silence)
    % comme note à dimension réduite
    % !! attention aux éventuels problèmes d'octaviation
    \cueDuring #"scorePbMaViola" #DOWN {
      s4 * 0 -\tweak X-offset -5 _\markup { \fontsize #-2 "Bässe."}
      \teeny g'8-. \tweak Y-offset 3 r \normalsize r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10 r2 r4
  }

  des8 \p r

  des8 r c r c r bes r

  bes8 r bes r bes r bes, r

  aes8 r r4 r2

  R1

  \override PhrasingSlur.extra-offset = #'(0 . 1)
  \override PhrasingSlur.outside-staff-priority = #500
  \override Hairpin.height = 0.45
  aes4 \p _\( _( <<{des2.)}{s4 s \<}>>

  <<{bes'1}{s2 s \!}>>
  \revert PhrasingSlur.outside-staff-priority
  \revert Hairpin.height
  \revert PhrasingSlur.extra-offset

  aes4 \) r r
  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \Pizz

  ees,4 r r cis'

  fis,4 r r g

  fis4 \cresc bes!8 des,! c! ees! d! f!

  e8 g! e g e g e g

  e4 \fp f g r

  c,4 d e r

  aes,4 \f r r2

  aes4 r r2

  \override DynamicLineSpanner.staff-padding = 3
  \tupletOn
  g4
  \set Staff.midiInstrument = "string ensemble 1"
  \tuplet 3/2 4 {g'8-. \fp \Arco des-. c ~} c4\tuplet 3/2 4 {g''8-. \fp des-. c ~}

  c4 \tuplet 3/2 4 {g8-. \< des-. c-.} <g' e'>4-. <<{<g e'>4}{s8 s16 s \!}>>

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \tuplet 6/4 4 {
    f8:16 \ff f:16 f:16 f4.:16 f:16 g8:16 f:16 e:16
  }
  \revert DynamicLineSpanner.staff-padding

  \tuplet 12/8 2 {
    f2.:16 \tupletOff f4.:16 g8:16 f:16 e:16

    f'2.:16 f4.:16 g8:16 f:16 e:16

    f2.:16 f4.:16 g,8:16 f:16 e:16

    g8:16 f:16 e:16 \< bes':16 aes:16 g:16 des':16 c:16 bes:16 g':16 f:16 e:16 \!

    ges8:16 \ff f:16 ees!:16 ges:16 f:16 ees:16 ges:16 f:16 ees:16 des:16 c:16 bes:16

    des8:16 bes:16 c:16 f:16 d:16 e:16 \< des:16 c:16 bes:16 g'!:16 f:16 e!:16 \!

    ges8:16 f:16 ees!:16 ges:16 f:16 ees:16 ges:16 f:16 ees:16 des:16 c:16 bes:16

    beses'8:16 aes:16 ges:16 \< beses:16 aes:16 ges:16 ces:16 bes:16 aes:16 ces:16 bes:16 aes:16 \!

    des!:16 c!:16 bes:16 des:16 c:16 bes:16 des:16 c:16 bes:16 aes:16 g:16 f:16

    bes8:16 g:16 aes:16 aes:16 f:16 g:16 bes:16 g:16 aes:16 aes:16 f:16 g:16
  }

  \override DynamicLineSpanner.staff-padding = 3
  \tupletOn
  \tuplet 18/12 2. {des,2. * 3/2:16 \sf}
  \tuplet 6/4 4 {
    c4.:16 -\tweak minimum-length 6 \dim

    \tupletOff
    b4.:16 \> bes:16 a:16 aes:16
  }|

  des2( <<{ges2)}{s4 s \!}>>

  \tupletOn
  \tuplet 12/8 2 {
    f2.:16 \p f:16

    f2.:16
  }
  f8
  \tag #'partScore s4 * 0 \mSolo
  r8 r4
  \revert DynamicLineSpanner.staff-padding

  R1

  r2 r4
  \tag #'partScore s4 * 0 \mTutti
  \tuplet 6/4 4 {
    aes4.:16 \p

    aes4.:16 \tupletOff c,:16 des:16 d:16
  }

  \tag #'partScore s4 * 0 \mSolo
  c8 r r4 r2

  \tag #'partScore {
    \longMMR -3 \mTutti 11 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 2
  }

  r2 r4 c4(

  f4 \cresc ees des c)

  \tupletOn
  \tuplet 12/8 2 {bes2.:16 g:16}

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore s4 * 0 \mSolo
  r4 bes \f \Pizz r bes'

  r4 e,4 g bes

  a4 c, r a'

  r4 c, ees a

  bes4 bes, r <aes'! f'>4 \sf

  r4 bes, r <bes' ges'> \sf

  \mark \default % G

  \bar "||"

  \key d \major

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 r8 ais8-. \Arco

  b8-. r r4 r2

  r2 r4 r8 dis,8-.

  \tupletOn
  e8-. r \tuplet 3/2 4 {d!4.:8 \p}
  \tuplet 6/4 2 {
    dis2.:8

    \tupletOff
    dis4.:8 e:8 e:8 ais,:8

    b2.:8 b:8 \<

    b2.:8 b:8 \!
  }

  ais8-. \f r r4 \polyphonicNeutral {g!4-. \p}{s4 ^\Marc} r8. g16-.

  g4-. r ais-. r8. ais16-.

  b4 r r2

  R1 * 3

  a'4-. \fp r8. a16-. bes4-. r

  e,4-. r8. e16-. a4-. r

  R1 * 4

  \tupletDown \tupletOn
  r4 \tuplet 3/2 4 {fis8( -\tweak X-offset -2 \f ais cis} fis8-.) r r4

  \tupletUp
  r4 \tuplet 3/2 4 {ais,8( \pp cis fis)} d8-. r r4

  R1 * 2

  \tupletDown
  r4 \tuplet 3/2 4 {d8( \f a fis} d8-.) r r4

  \tupletUp
  \tuplet 3/2 4 {fis'8( \pp d a fis d a)} ais8-. r r4

  R1 * 2

  \tupletDown
  \tuplet 3/2 8 {dis'8.:16 \f ais:16 fis:16 eis:16 \tupletOff dis':16 ais:16 fis:16 eis:16}

  dis8-. r r4 r2

  \tuplet 3/2 8 {gis'8.:16 dis:16 b:16 ais:16 gis:16 dis:16 b:16 ais:16}

  b8-. r r4 b8-. r r4

  ais8-. r r4 b8-. r r4

  \mark \default % H

  ais4^> \ff ais^> gis2 \FFP -\tweak minimum-length 10.5 \dim ~
  \tag #'partScore \noBreak

  gis4( \pp a! gis! a

  gis4 a gis a

  gis1) ~

  gis1 \ppp ~

  gis4 r r2

  ais4^> \ff ais^> gis2^>

  \bar "||"
  \key bes \major

  des'4^> des^> c2 \FFP -\tweak minimum-length 10.5 \dim ~
  \tag #'partScore \noBreak

  c4( \pp des c des

  c des c des

  \leftDynamic c1) \PPSempre ~
  \tag #'partScore \noBreak

  c1 ~

  c4( d! c d

  c2.) ( d4

  ees4 d2 e4

  d4 e d2) (

  e1) \dim ~

  e1(

  \mark \default % I

  a,1) \ppp ~

  a1 ~

  a1 ~

  a2. bes4( ~

  bes4 g bes2) ~

  bes4( d a2

  bes2.) ( a4

  bes4 d bes2

  a2. bes4

  a2.)
  \tag #'partScore s4 * 0 \mTutti
  r4

  R1

  r2 r4 f'4( \p

  bes4 \< aes ges f \!)

  \tag #'partScore s4 * 0 \mSolo
  <<{ees1}{s2 -\tweak minimum-length 5 \> s \!}>>

  R1

  des2( c)

  R1 * 3

  r2 r4 b4( -\tweak minimum-length 5 \<

  \markStaff 11 % Saute directement du J au K
  \mark 11

  c2) \fp
  \tag #'partScore s4 * 0 \mTutti
  bes!8 r r4

  R1

  r2 \leftDynamic ees8-._( \Dolce r r8. ees16-.)

  a4.( ees8 a f f des)

  c4 r4 r2

  R1

  r2 fis8-._( \pp r r8. fis16-.)

  \override DynamicLineSpanner.staff-padding = 3
  <<{fis4.( c8 fis d d bes!)}{s4 s -\tweak X-offset -0.5 \< s16 \! s8. -\tweak X-offset 0.5 \> s4 \!}>>
  \revert DynamicLineSpanner.staff-padding

  a4
  \tag #'partScore s4 * 0 \mSolo
  r4 r2

  R1

  r8. ees'!16 \p a4. <<{ees8( gis4}{s16 \< s32 s64 \! s s8 \> s \!}>>

  a8) r16 \leftDynamic ees16 \Dolce a4. ees8( gis4

  a8) r16 ees( b8) r16 d( ees8) r
  \set Staff.midiInstrument = "pizzicato strings"
  ees \Pizz r

  f8 r ees r aes r aes r

  a!8 r a r bes r e, r

  \mark \default % L

  des8 r r4 r2

  R1 * 3

  g8 r r4 f8 r r4

  a8 r r4 g8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore \override Hairpin.height = 0.4
  \polyphonicNeutral {
    r2 r4 -\tweak transparent ##t \< \Arco
    <<
      {
        d4(
      }{
        s64 \once \override Hairpin.to-barline = ##t s -\tweak minimum-length 4 \<
      }
    >>
  }{
    s2 s4 s4 -\tweak X-offset -1.8 \FEspr
  }

  d'4 \>
  <<{ees2)}{s4 \! s16 s -\tweak minimum-length 6 \dim}>>
  <<{d,4 ~}{s16 \once \override Hairpin.to-barline = ##t s -\tweak minimum-length 4 \<}>>

  d4 \> ees2 \!
  \tag #'partScore s4 * 0 \mTutti
  \once \override Hairpin.to-barline = ##t aes,4( -\tweak minimum-length 5 \<

  a!4) \> bes2 \! c4 -\tweak X-offset -0.8 \p \cresc ~
  \tag #'partScore \revert Hairpin.height

  c4 bes2 ees4 ~

  ees4 c2 \f
  \tag #'partScore s4 * 0 \mSolo

  bes4 \p

  \bar "||"
  \key des \major

  \tag #'partScore {
    R1 * 9
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Klav."}
      \once \override MultiMeasureRest.staff-position = 2 R1

      \mark \default % M

      \teeny r4 \normalsize
    }
    % Il faut superposer deux citations : on place la dernière note de la citation du piano (et le silence)
    % comme note à dimension réduite
    % !! attention aux éventuels problèmes d'octaviation
    \cueDuring #"scorePbMaViola" #DOWN {
      s4 * 0 -\tweak X-offset -5 _\markup { \fontsize #-2 "Bässe."}
      \teeny c''8-. \tweak Y-offset 3 r8 \normalsize r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10

    \mark \default % M

    r2 r4
  }
  \tupletDown \tupletOn
  \override DynamicLineSpanner.staff-padding = 3.6
  \override TupletNumber.Y-offset = -3
  \tuplet 6/4 4 { bes,16( \f aes \> ges f ees des) \!}

  \override TupletNumber.Y-offset = -3.5
  c8 \p r \tuplet 6/4 4 {aes'16( \f ges \> f ees des c) \!}
  \elseTag #'partScore \tupletOff
  \override TupletNumber.Y-offset = -4
  bes8 \p r \tuplet 6/4 4 {ges'16( \f f \> ees des c bes) \!}

  a8 \p r \tuplet 6/4 4 {ges'16( \f f \> ees des c bes) \!} a8 \p r ees' r
  \revert DynamicLineSpanner.staff-padding
  \revert TupletNumber.Y-offset

  des r r4 r2

  R1

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.5
  <<
    {
      bes2. \p _( ees4

      ges2 ees)
    }{
      s2 \once \override Hairpin.to-barline = ##t s2 \<

      s4 \> s8 s16 s32 s \!
    }
  >>

  \set Staff.midiInstrument = "pizzicato strings"
  des4 \Pizz r r ges

  f4 r r a

  \bar "||"
  \key bes \major

  gis4 r r c

  b4 \cresc c8 ges f aes f aes

  g!8 bes! g bes aes \f f' r4

  \set Staff.midiInstrument = "string ensemble 1"
  <a,! a'!>8-! \sf \Arco r r4 r2

  <cis gis'>8-! \sf r r4 r2

  R1 * 2

  <cis, ais'>8-! \sf r r4 r2

  <eis gis>8-! \sf r r4 r2

  \mark \default % N

  <bes! bes'!>8-! r r4 r2

  R1 * 9

  \set Staff.midiInstrument = "pizzicato strings"
  f'4 \f \Pizz a f a

  \tupletOn \tupletUp
  bes \tuplet 3/2 4 {c8 bes a} bes4 f

  \tag #'partScore \tupletOff
  r4 \tuplet 3/2 4 {c'8 bes a} bes4 f

  fis4 g r \tuplet 3/2 4 {d'8 c b}

  c4 g r \tuplet 3/2 4 {d'8 c b}

  c4 g gis a

  r4 a r
  \set Staff.midiInstrument = "string ensemble 1"
  <a c>4 \ff \Arco ~

  q4 <bes g'>2 \tuplet 3/2 4 {<c a'>8-. a-. f-.}

  \mark \default % O

  \tupletOn
  f'8-. r
  \tuplet 6/4 4 {
    <gis, b>8:16 _\tongue 2 q:16_\tongue 2 q:16 _\tongue 2
    q4.:16 <a c>8:16 _\tongue 2 a:16 _\tongue 2 f:16 _\tongue 2

    \tupletOff
    f'16-. <a, c> q q q q
  }
  \tupletOn
  \tuplet 12/8 2 {<gis b>2.:16}
  \tupletOff
  \tuplet 6/4 4 {
    <a c>4.:16

    q4.:16 <bes des>8:16 _\tongue 2 bes:16 _\tongue 2 ges:16 _\tongue 2
    ges'16 <bes, des> q q q q <fis e'>4.:16

    <g! e'!>4.:16 <g  f'>4.:16 \< q:16 <g e'>:16 \!

    <c ees!>2.:16 \sf
  }
  <c ees>8 r r4

  \set Staff.midiInstrument = "pizzicato strings"
  f,4 \Rndp \Pizz f r f

  r4 f r d

  g4 f ees des

  c4 c r f

  r4 f r f

  r4 f r f

  ees4 bes' r bes

  r4 bes r8 a bes4

  bes4 bes r bes \dim
  r4 bes r bes

  r4 bes r bes

  r4 bes r bes

  R1 * 2

  \set Staff.midiInstrument = "string ensemble 1"
  <bes, f' d'>4-! \ff \Arco r <f' a f'>-! r

  \tupletOn \tupletUp
  <bes, d bes'>4^> <c a'>^> <g ees' bes'>^> \sf \tuplet 3/2 4 {f'8-. ees-. d-.}

  \tupletOff
  r4 <g, ees' bes'>^> \sf \tuplet 3/2 4 {f'8-. ees-. d-.} r4

  <g, ees' bes'>^> \sf \tuplet 3/2 4 {f'8-. ees-. d-. bes'-. ees,-. d-. bes'-. ees,-. d-.}

  <g bes>4-! r <c, a'>-! r

  <d bes'>4-! r r2

  <d bes' bes'>4-! r q-! r

  bes1 \fermata

  \bar "|."
}

voicePbMaViolinoII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "2.Viol."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \PbMaViolinoII
}

quoteScorePbMaViolinoII = \PbMaViolinoII
