%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaVioloncello =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoI

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 s4 * 0 \mSolo R1
      \noPageTurn
    }

    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
        R1 * 4
      }
      {
        s4 * 15
        \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {
          s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Fl.I"} -\tweak X-offset -2 \mTutti s4
        }
      }
    >>
    \cueDuringWithClef #"scorePbMaFlautoI" #UP "treble" {R1 r2 r4}
    \numberMMFromI
  }

  \elseTag #'partScore {
    R1 * 7
    r2 r4
  }

  \override DynamicLineSpanner.staff-padding = 3
  aes4( \p

  ges4 \< f ees des) \!

  c2 \> aes \!
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    \longMMR -4 \mSolo 14 R1 * 16
    \noPageTurn
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1}
    \cueDuringWithClef #"scorePbMaPiano" #DOWN "treble" {s2 r1 * 1/6}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {s1 * 1/6 }
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s1 * 1/6 } |
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    \tag #'conductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
    \tag #'conductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 -\tweak X-offset 0.9 \mTutti
  \leftDynamic bes8-. \FBenMarc f-. f'-. bes,-.
  \once \stemDown bes'-. \once \stemUp ees,,-. \once \stemDown ees''-. \once \stemUp bes,-.

  bes'-. d,-. d'-. bes,-. bes'-. a,-. a'-. g,-.

  g'4^> a^> bes4.^> g,8-.

  g'4^> a^> bes4.^> g,8-.

  \tupletOn \tupletUp
  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-.
  \tuplet 3/2 4 {g'8 \< a bes ~} bes8 g,-.

  \tuplet 3/2 4 {g'8 a bes ~} bes8 g,-.
  \tuplet 3/2 4 {g'8 a bes ~} bes8 bes,-. \!

  a8-. \ff r a'2( \< bes4-!) \!

  bes,4-! g'2( \< aes4-!) \!

  aes,4-! f'2 \< fis4 ~

  fis4 g2 <<{g,4}{s8 s \!}>>

  \tupletOn \tupletUp
  \tuplet 3/2 4 {c,8 \f g' b c g' b} c4( d

  \once \override DynamicText.minimum-length = 5 dis -\tweak minimum-length 8 \dim <<{e4}{s8 s \>}>> dis4 e

  dis e d \! c \p)

  R1

  r2 r4
  \tag #'partScore {
    \polyphonic {c,4( -\tweak minimum-length 3.5 \<}{\leftDynamic s4 -\tweak outside-staff-priority 2000 _\PDolce }
  }
  \elseTag #'partScore {
    \polyphonic {c4( -\tweak minimum-length 3.5 \<}{\leftDynamic s4 _\PDolce }
  }
  \tag #'partScore \noBreak

  cis4 \> d2) \! bes4 ~

  bes4 a2 bes4 \pp ~

  bes4 a4. r8 r4

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  \tupletUp
  \tuplet 3/2 4 {e'8 \p \Pizz g bes} e,4 \tupletOff \tuplet 3/2 4 {a,8 e' a} bes,4

  \tuplet 3/2 4 {e,8 bes' e} e,4 \tuplet 3/2 4 {f8 c' f} f,4

  \override DynamicLineSpanner.staff-padding = 3
  <<
    {
      \tuplet 3/2 4 {d8 bes' d} d,4 \tuplet 3/2 4 {ees!8 bes' ees!} ees,4

      \tuplet 3/2 4 {d8 bes' d} d,4 \tuplet 3/2 4 {e8 b' e} e,4
    }{
      s4 \< s8 s16 s \! s4 \> s8 s16 s \!

      s4 \< s8 s16 s \! s4 \> s8 s16 s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  \tuplet 3/2 4 {e'8 g bes!} e,4 \tuplet 3/2 4 {a,8 e' a} bes,!4

  \override DynamicLineSpanner.staff-padding = 3
  \tuplet 3/2 4 {g8 des' g} g,4 \< \tuplet 3/2 4 {
    c8 g' c f, a c

    bes,8 f' bes e, g a\!
  }
  d,4 \> bes \!

  \set Staff.midiInstrument = "string ensemble 1"
  f4-.( \p \Arco g-.) a2
  \revert DynamicLineSpanner.staff-padding

  \mark \default % B

  \stemDown
  \tupletUp \tupletOn
  r2 r4 \tuplet 6/4 4 {d'16( \f c bes a g f)}

  e8[-. r16 f-. c8-. r16 d]-. e8[-. r16 e-. b8-. r16 cis]-.

  d8-. r \tuplet 6/4 4 {a16( b cis d e f)}
  g8[-. r16 f-. bes!8-. r16 a]-.

  g8[-. r16 e-. a8-. r16 g]-. f8[-. r16 d-. g8-. r16 e]-.

  a8[-. r16 a,-. g'8-. r16 e]-.
  \stemNeutral
  a8-. r a,8-. r|

  bes1 \ff

  \leftDynamic f4 \Marc g a2

  bes1

  f4 g a2

  d,1

  d1

  #(define afterGraceFraction (cons 127 128))

  d2 \< \afterGrace e2( \trill {dis16 e \!)}

  \tag #'partScore s4 * 0 \mSolo
  f8-. \f r r4 r2

  \tag #'partScore {
    R1 * 7
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 * 2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 9
    r4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'quoteContrabasso {
    c'4 \p bes a
    g f e ees

    f4 -\tweak style #'none \cresc e ees d \!
  }
  \elseTag #'quoteContrabasso {
    c'4 -\tweak X-offset 1 \Pizz \p bes a
    g f e ees

    f4 \cresc e ees d
  }

  \set Staff.midiInstrument = "string ensemble 1"
  f'4^> \Arco \ff f,-> bes8-. r r4

  r2 g'4^> ees^>

  d8-. r r4 r2

  r8 g,8-. \f \noBeam c-. r r g'-. \noBeam c-. r

  \set Staff.midiInstrument = "pizzicato strings"
  r8 ees,8 \Pizz \f g g, f
  \set Staff.midiInstrument = "string ensemble 1"
  r ees'-. \f \Arco r

  d8-. r f-. r bes-. r d-. r

  f8-. r f,,-. r r4
  \tag #'partScore s4 * 0 -\tweak X-offset -2.5 \mTutti
  \leftDynamic f'4( \FEspress
  c'4 d ees d

  c4 d ees )
  \tag #'partScore s4 * 0 \mSolo
  r4

  R1 * 2

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  r4 \leftDynamic \once \override DynamicText.extra-spacing-width = #'(0 . -4) f,,4( \MFEspress ees' f8 d

  c4 \> d ees f8 d) \!

  \leftDynamic c1 \PDolce

  d1

  \override DynamicLineSpanner.staff-padding = 3.5
  r4 ees,2 \< e4 \!

  <<{f1}{s4 \> s s s \!}>>
  \revert DynamicLineSpanner.staff-padding

  bes4 r r2

  \leftDynamic g2 \PDolce f

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1
  }
  \elseTag #'partScore {
    R1
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r2 bes4 \Pizz r

  R1 * 2

  \set Staff.midiInstrument = "string ensemble 1"
  a2:32 \p \Arco bes:32

  a4 r r2

  aes2:32 bes:32

  aes4 r r2

  \tag #'partScore {
    R1 * 2
    \longMMR -3 \mTutti 11 R1
  }
  \elseTag #'partScore {
    R1 * 3
  }

  r2 r4 \polyphonic {c4(\p \<}{s4 ^\Dolce}

  cis4 \> d2) \! bes4( \<

  b4 \> c2) \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  R1 * 4

  \mark \default % D

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \leftDynamic c8-. \PMarc r r8. c16-. des8-. r r4

  R1

  aes8-. r r8. aes16-. c8-. r r4

  R1

  c'8-. r r8. c16-. des8-. r r4

  R1

  \tupletOn
  \tuplet 6/4 2 {
    \tag #'partScore {
      aes,8[-. \pp ^\markup {\italic "stacc."} aes-. aes-. aes-. aes-. aes]-.
    }
    \elseTag #'partScore {
      aes2.:8-\tongue 6 \pp ^\markup {\italic "stacc."}
    }
    a:8-\tongue 6

    \elseTag #'partScore \tupletOff
    a2.:8^\tongue 6 a:8^\tongue 6
    \tag #'partScore \tupletOff

    <<
      {
        a2.:8^\tongue 6
        \tag #'partScore s4 * 0 \mSolo
        bes2.:8^\tongue 6
      }{
        s4. \< s8. s16. s \! s4. \> s8. s16. s \!
      }
    >>

    bes2.:8^\tongue 6 bes:8^\tongue 6
  }

  c8 r r4 r2

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore {
    <<
      {
        c8 \Pizz r r4 r2

        c8 r r4 r2

        c8 r r4 r2

        c8 r r4 r2

        c8 r r4 r2
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 5 {s1}
      }
    >>
  }
  \elseTag #'partScore {
    c8 \Pizz r r4 r2

    c8 r r4 r2

    c8 r r4 r2

    c8 r r4 r2

    c8 r r4 r2
  }

  R1 * 3

  \mark \default % E

  b8 r r4 c8 r r4

  cis8 r r4 d8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 f4 \f \Arco ~

  f4 f2 f4 \dim ~

  f4 f2
  \tag #'partScore s4 * 0 \mTutti
  f,4 ~

  \polyphonicNeutral {
    f4 f2
    \override DynamicLineSpanner.staff-padding = 3.5
    \override Hairpin.X-offset = -0.7
    \override Hairpin.height = 0.35
    \override DynamicText.X-offset = -2
    ees!4( \p \<

    e4) \> <<{f2}{s4 \! s4 \<}>> fis4(

    \revert Hairpin.X-offset
    \revert Hairpin.height
    \revert DynamicText.X-offset
  }
  {
    s4 s2 s4 -\tweak style #'none \cresc

    s4 \!
  }
  \revert DynamicLineSpanner.staff-padding

  g4) bes2 \f
  \tag #'partScore s4 * 0 \mSolo
  aes4 \p

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 9
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-2 "Klav."}R1 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10
    r4
  }

  \tupletOn \tupletUp
  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    \tuplet 6/4 4 {c16( -\tweak X-offset -2 \f d e f g aes} bes8-.) r16 aes16-. \mf des!8-.[ r16 c-.]
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    \tuplet 6/4 4 {c,16( -\tweak X-offset -2 \f d e f g aes} bes8-.) r16 aes16-.[ \mf des!8-. r16 c-.]
  }
  % appliquer aux Hb1, 2, clar1 PAS fl 2

  bes8[-. r16 g]-. c8[-. r16 bes]-. aes8[-. r16 f]-. bes8[-. r16 g]-.

  c8[-. r16 c,]-. bes'8[-. r16 g]-. c8-. r c,-. r

  f8-. r r4 r2

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  des4 \p \Pizz c bes \< aes

  g4 f e \! r

  f4 r r g

  aes4 r r a8 ais

  b4 r r c8 cis

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    d8 -\tweak style #'none \cresc d, ees! e f fis g gis \!
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    d'8 \cresc d, ees! e f fis g gis
  }

  a8 bes! a ais b c b c

  \tag #'quoteContrabasso {
    e,4 f g r
  }
  \elseTag #'quoteContrabasso {
    e4 \fp f g r
  }

  c,4 d e r

  des!4 \f r r2

  c4 r r2

  c4 r c r

  \set Staff.midiInstrument = "string ensemble 1"
  \tuplet 3/2 4 {g''8-. \fp \Arco des-. c ^~} c4 \< c'-. <<{c4-.}{s8 s16 s \!}>>

  \mark \default % F

  \tag #'partScore s4 * 0 \mTutti
  \leftDynamic des,1 \FFMarc

  aes4 bes c2

  des1

  aes4 bes c2

  R1

  c'2 \ff f,4 bes

  \tag #'partScore \override DynamicText.X-offset = -2 % pour corriger un défaut d'alignement des sf
  e,8[-. \sf f]-. bes,[-. \sf c-.] r2

  c'2 f,4 ges

  r8 ees8( aes,)-. aes'-. r f( bes,)-. bes'-.

  r8 g( c,)-. c'-. c,-. c'-. des,-. des'-.

  \override DynamicLineSpanner.staff-padding = 3
  e,8-.[ \sf f-.] c-.[ \sf c'-.] e,-.[ \sf f-.] c-.[ \sf c'-.]
  \revert DynamicLineSpanner.staff-padding
  \tag #'partScore \revert DynamicText.X-offset

  r2 e,,2( \sf \dim ~

  <<{e2}{s4 s \>}>> f2

  bes <<{c2}{s4 s \!}>>

  des8) \p r r4 r2

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 6
    \longMMR -3 \mTutti 11 R1
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Br."}r2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
    r2 r4
  }

  ees!4( \p -\tweak minimum-length 9 \cresc

  des4 c \< bes aes)

  g2 ees \!

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mSolo
  e4 \f \Pizz r e' r

  e, bes' g e

  ees! r ees' r

  ees, a c ees,

  des r des' r

  des, r des' r

  \bar "||"
  \key d \major

  \mark \default % G

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    r8. gis,16-. \mf f8-.[ r16 b-.] ais8-.[ r16 dis-.] cis8-.[ r16 gis'-.]
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    r8. gis,16-. \mf \Arco fis8-. r16 b-. ais8-. r16 dis-. cis8-. r16 gis'-.
  }

  fis8-. r r4 r r8 e-.

  dis8-. r16 cis-. b8-. r16 e-. dis8-. r16 gis-. fis8-. r16 cis'-.

  b8-. r r4 r r8 a!8-.

  gis8-. r gis4( -\tweak X-offset -3 \mf -\tweak minimum-length 6 \< a \> a,) \!

  fis'4( g! g,) e'

  eis4( fis g!) cis, \<

  eis4( fis g! gis8-.) \! \noBeam cis,-.

  fis,8-. \fp r r8. fis16-. \Marc g!4-. r

  e4-. r8. e16-. fis4-. r

  \set Staff.midiInstrument = "pizzicato strings"
  b4 \Pizz r b r

  b4 r b r

  fis4 r fis' r

  d4 \< r cis e \!

  a,4 \f
  \set Staff.midiInstrument = "string ensemble 1"
  r d4-. \p \Arco r8. d16-.

  e4-. r a,-. r8. a16-.

  d4-. r d-. r

  d4-. r d-. r

  g4-. r g,-. b-.

  <<{d4-.}{s8 s \<}>> d,4-. e'-. e,-. \!

  fis8-.[ \f r16 fis-.] fis8-. r fis'8-.[ \f r16 fis-.] fis8-. r

  fis4-. \p r8. fis16-. g4-. r8. g16-.

  g4-. r8. g16-. g4-. r8. g16-.

  g4-. <<{r8.}{s16 s8 \<}>> g16-. g4-. r8. g16-. \!

  d8-.[ \f r16 d-.] d8-. r d'8-.[ r16 d-.] d8-. r

  d,4-. \p r8. d16-. fis4-. r8. fis16-.

  fis4-. <<{r8.}{s16 s8 \<}>> fis16-. fis4-. r8. fis16-. \!

  fis8-. \f r r4 r2

  dis'8-. \f ais-. fis-. eis-. dis'8-. ais-. fis-. eis-.

  dis1 \fp

  gis'8-. \f dis-. b-. ais-. gis8-. dis-. b-. ais-.

  gis8-. r r4 g8-. r r4

  fis8-. r r4 eis8-. r r4

  \mark \default % H

  fis2 \ff cis2 \FFP -\tweak minimum-length 11 \dim ~

  cis1 \pp ~

  cis1 ~

  cis4( \pp d!8 bis cis4 d8  bis

  cis1) \ppp ~

  cis4 r r2

  fis2^> \ff cis^>

  \bar "||"
  \key bes \major

  bes'2 f2 \FFP -\tweak minimum-length 11 \dim ~

  f1 \pp ~

  f1 ~

  \leftDynamic f4( \PPSempre ges8 e f4 ges8 e

  f1) ~

  f1 ~

  f4( fis g aes8 fis

  g4 aes8 fis g2) ~

  g2.( gis4

  a4 \dim bes8 gis a4 bes8 gis

  a1) ~

  \mark \default % I

  a1 \ppp ~

  a1 ~

  a1(

  f1)

  bes1 ~

  \override DynamicLineSpanner.staff-padding = 4
  <<{bes4( a d, f)}{s8 s \< s s \! s \> s s \!}>>

  bes1

  bes1

  f1

  \set Staff.midiInstrument = "pizzicato strings"
  \tupletDown
  \tuplet 3/2 4 {f8 \Pizz a c} f4 r2

  \tag #'partScore {
    \longMMR -2.5 \mTutti 11 R1
  }
  \elseTag #'partScore {
    R1
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \override DynamicLineSpanner.staff-padding = 3
  r2 r4 aes4( \p \Arco

  ges4 \< f ees des) \!

  c2( \>
  \tag #'partScore s4 * 0 \mSolo
  aes2) \! ~

  \revert DynamicLineSpanner.staff-padding
  aes1

  a!2( f2) ~

  f2. r4

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  r2 r4 r8 f8 \Pizz \<

  r8 f r f r f r f \!

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tupletDown
  \set Staff.midiInstrument = "string ensemble 1"
  \leftDynamic f8-. \Arco \FPMarc r8 r8. f16-.
  \tag #'partScore s4 * 0 \mTutti
  \tuplet 6/4 2 {
    ges8[-. _\markup {\italic "stacc."} ges-. ges-. ges-. ges-. ges]-.

    \tag #'partScore {
      ges2.:8 _\tongue 6 ges:8 _\tongue 6
      \tupletOff
    }
    \elseTag #'partScore {
      \tupletOff
      ges8[-. ges-. ges-. ges-. ges-. ges]-. ges8[-. ges-. ges-. ges-. ges-. ges]-.
    }
  }

  des'8-. r r8. des16-. f8-. r r4

  R1

  \tupletOn \tupletUp
  f8-. r r8. f16-.
  \tuplet 6/4 2 {
    \tag #'partScore {
      ges2.:8 _\markup {\italic "stacc"} ^\tongue 6

      \tupletOff
      ges:8 ^\tongue 6 ges:8 ^\tongue 6
    }
    \elseTag #'partScore {
      ges8[-. _\markup {\italic "stacc"} ges-. ges-. ges-. ges-. ges]-.

      \tupletOff
      ges8[-. ges-. ges-. ges-. ges-. ges]-. ges8[-. ges-. ges-. ges-. ges-. ges]-.
    }
  }

  des8-. \pp r r8. des16-. d8-. r r4

  R1

  \tag #'partScore s4 * 0 \mSolo
  \tupletOn
  d8-. r r8. -\tweak minimum-length 5 \< d16-. \!
  \tuplet 6/4 2 {
    \tag #'partScore {
      <<{ees!2.:8 ^\tongue 6}{s8 \> s s s s s \!}>>

      \tupletOff
      ees2.:8 \dim ^\tongue 6 ees:8 ^\tongue 6 \!
    }
    \elseTag #'partScore {
      ees!8[-. \> ees-. ees-. ees-. ees-. ees]-. \!

      ees8[-. \dim ees-. ees-. ees-. ees-. ees]-. ees[-. ees-. ees-. ees-. ees-. ees]-. \!
    }
  }

  e8 r f r r2

  \set Staff.midiInstrument = "pizzicato strings"
  f,8 \Pizz r8 r4 r2

  f8 r r4 f'8 r r4

  f,8 r r4 f'8 r r4

  f,8 r r4 f'8 r r4

  \mark \default % L

  f,8 r r4 r2

  R1 * 3

  \set Staff.midiInstrument = "pizzicato strings"
  e'8 \p \Pizz r r4 f8 r r4

  fis8 r r4 g8 r r4

  \set Staff.midiInstrument = "string ensemble 1"
  g,2 \p \Arco aes

  a!2 bes4 bes'4 \f ~

  bes4 <<{bes2}{s8 s s s \dim}>> bes4 ~

  bes4 bes2
  \tag #'partScore s4 * 0 \mTutti
  bes,4 ~

  \revert DynamicTextSpanner.style
  bes4 bes2 aes4( \p \cresc

  a!4) bes2 b4(

  c4) \! ees2 \f
  \tag #'partScore s4 * 0 \mSolo
  des4 \p

  \bar "||"
  \key des \major

  \tag #'partScore {
    R1 * 9
    \nOttavaUp
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1
    }

    \mark \default % M

    \cueDuringWithClef #"scorePbMaPiano" #UP "treble" {r4}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore {
    R1 * 10

    \mark \default % M

    r4
  }

  \tupletDown \tupletOn
  \tag #'quoteCornoIII {
    % Nécessaire d'octavier
    \tuplet 6/4 4 {f16( -\tweak X-offset -2 \f g a bes c des} ees8-.) r16 des-. \mf ges!8-.[ r16 f-.]
  }
  \tag #'quoteCornoIV  {
    % Nécessaire d'octavier
    \tuplet 6/4 4 {f,16( -\tweak X-offset -2 \f g a bes c des} ees8-.)[ r16 des-. \mf ges!8-. r16 f-.]
  }
  \tag #'quoteClarinettoI \tag #'quoteClarinettoII \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteCornoI
  \tag #'quoteCornoII  \tag #'quoteTimpani  {
    \tuplet 6/4 4 {f,,16( -\tweak X-offset -2 \f g a bes c des} ees8-.) r16 des-. \mf ges!8-.[ r16 f-.]
  }
  \elseTag #'quoteclarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV
  \elseTag #'quoteTimpani {
    \tuplet 6/4 4 {f,16( \f g a bes c des} ees8-.) r16 des-.[ \mf ges!8-. r16 f-.]
  }

  ees8[-.  r16 c-. f8-. r16 ees-.] des8-.[ r16 bes-. ees8-. r16 c-.]

  f8-.[ r16 f,-. ees'8-. r16 c-.] f8-. r f,-. r

  bes8-. r r4 r2

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  ges'4 \p \Pizz f ees des

  c4 bes a r

  bes4 r r c

  des4 r r d8 dis

  \bar "||"
  \key bes \major

  \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteContrabasso {
    r2 r4 f8 fis
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteContrabasso {
    e4 r r f8 fis
  }

  \override DynamicTextSpanner.style = #'none
  \tag #'quoteFagottoII {
    g -\tweak style #'none \cresc g, aes a bes ces bes \! b
  }
  \elseTag #'quoteFagottoII {
    g' -\tweak style #'none \cresc g, aes a bes ces bes \< b
  }

  c des c des \! c' \f des r4

  \set Staff.midiInstrument = "string ensemble 1"
  fis,,8-! \sf \Arco r r4 r2

  e8-! \sf r r4 r2

  <<{bis1}{s2 \f -\tweak minimum-length 7 \> s4 s8 s16 s32 s \!}>>

  cis2. r4

  fis'8-! \sf r r4 r2

  cis8-! \sf r r4 r2

  \mark \default % N

  ges1 \FPP ~

  ges1

  f4( ges f ges)

  f2.( ges4

  f1)

  ees4( f ges2)

  \leftDynamic ees4( \Dimin f ges2)

  ees4( f ges2)

  ees4( f ges2)

  ees4( f ges2)

  f4^> \ff f'^> f'8-.
  \set Staff.midiInstrument = "pizzicato strings"
  r f,4 \f -\tweak X-offset 1 \Pizz

  \tupletOn \tupletUp
  f'4 \tuplet 3/2 4 {c8 bes a} bes4 f

  r4 \tuplet 3/2 4 {c'8 bes a} bes4 f

  fis4 g r \tuplet 3/2 4 {d'8 c b}

  c4 g r \tuplet 3/2 4 {d'8 c b}

  c4 g gis a

  r4 a
  \set Staff.midiInstrument = "string ensemble 1"
  r f, \ff \Arco ~

  f4 e2 ees4

  \mark \default % O

  d8-. r \leftDynamic d''2( \BenMarc ees4)-!

  ees,4-! d'2^> ees4^>( ~

  ees4 des-!) des,-! des' ~

  des4 d \< c c, \!

  \tupletDown
  \tuplet 3/2 4 {f,8 c' e \tupletUp f c' e} f8 r r4

  \set Staff.midiInstrument = "pizzicato strings"
  f,,4 \p \Pizz f' r f

  r4 f r f

  ees4 b c ees

  aes4 ges
  \set Staff.midiInstrument = "string ensemble 1"
  r f4( \MPMaDolce \Arco

  c'4 d ees d

  c4 d <<{ees4) aes,4(}{s16 s -\tweak minimum-length 5 \< s8 s s \!}>>

  g4 d ees) cis(

  \override DynamicLineSpanner.staff-padding = 2.5
  \tag #'partScore {
    d4)
    <<
      {g4( f aes g4) d( ees)}
      {
        s8 \< s s s \! s \> s8 s \! s s \< s s \> s16 s \!}
    >>
  }
  \elseTag #'partScore {
    d4) <<{g4( f aes}{s8 \< s s s s \>}>>
    <<{g4) d( ees)}{s8 \! s -\tweak minimum-length 4 \< s -\tweak minimum-length 5 \> s16 s \!}>>
  }

  d4( \dim
  \revert DynamicLineSpanner.staff-padding

  ees f g ges

  f4) \! d( ees) d( \dim

  ees f g ges

  f) \! d( g ges

  f4) \pp r e r

  bes'4-! \ff r f-! r

  d4^> f^> g^> \sf bes8-! bes,-!

  r4 g'^> \sf bes8-! bes,-! r4

  g'4 \sf bes8-![ bes,-!] bes'-![ bes,-!] bes'-![ bes,-!]

  ees4-! r f-! r

  bes,4-! r r2

  bes'4-! r bes-! r

  bes,1 \fermata

  \bar "|."
}

voicePbMaVioloncello = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Vc."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMaVioloncello
}

quoteScorePbMaVioloncello = \PbMaVioloncello
