%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Cors 3 et 4, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor III                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoIII = \relative c'''{

  \include "Common\Properties.ly"

  \transposition bes

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 18

    g2.-> \mf

    g2.-> ~

    g2. ~

    g4 g2->

    g2.-> ~

    g4 g2->

    g2.-> ~

    g4 g2 ~

    g4 g r

    R1 * 3/4 * 54

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 4

  ees2. \pp \cresc ~

  ees2. ~

  ees2.

  bes'4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  R1 * 3/4 * 19

  \partcombineApart

  ees,2( %{\ff%} ~ ees8 fes)

  ees2( ~ ees8 aes)

  ges4-. fes-. ees-.

  des4-.
  \partcombineAutomatic
  r r

  R1 * 3/4 * 4

  \mark \default % C

  R1 * 3/4 * 4

  e4-. \f e-. e-.

  \repeat unfold 6 e4-.

  e2.

  R1 * 3/4 * 13

  \bar "||"

  R1 * 3/4 * 16

  \partcombineApart
  d2 %{\ff%} ~ d8 d

  e2 ~ e8 d

  cis2.

  \partcombineAutomatic
  R1 * 3/4

  \partcombineApart
  d2 ~ d8 d

  e2 ~ e8 d

  cis2.

  \partcombineAutomatic
  r4 r fis-.

  g2.->

  \partcombineApart
  d!2-> \partcombineAutomaticOnce r4

  ees2. %{\>%} ~

  ees2 \!
  \partcombineAutomatic
  r4

  R1 * 3/4 * 44

  \mark \default % D

  R1 * 3/4 * 20

  e2 \ff ~ e8 e

  e2 ~ e8 e

  e2 ~ e8 e

  \partcombineApart
  <e ~ e,>2 e8 e
  %  <e ~ e,>2 e8 e

  dis2.

  e4-. r r
  \partcombineAutomatic

  \bar "||"

  R1 * 3/4 * 13

  \mark \default % E

  R1 * 3/4 * 16

  \mark \default % F

  R1 * 3/4 * 4

  c2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  R1 * 3/4 * 8

  g'2. \f ~

  g2. ~

  g2. ~

  g4 g2->

  g2.-> ~

  g4 g2->

  g2.-> ~

  g4 g2 ~

  g4 g r

  R1 * 3/4 * 62

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  R1 * 3/4 * 12

  c,2.-> \f

  \partcombineApartOnce c4-! \partcombineApartOnce c4-! r4

  c2.

  \repeat unfold 3 {\partcombineApartOnce c4-! \partcombineApartOnce c4-! r4}

  bes'4-! \fz bes-! \fz r

  e,4-! \fz dis-! \fz r

  e4-! r r

  R1 * 3/4

  e4-! r r

  R1 * 3/4

  e4-! r r

  e4-! r r

  \partcombineApart
  e,2. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Cor IV                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoIV = \relative c'' {

  \include "Common\Properties.ly"

  \transposition bes

  \autoBeamOff

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 18

    g2.-> \mf

    g2.-> ~

    g2. ~

    g4 g2->

    g2.-> ~

    g4 g2->

    g2.-> ~

    g4 g2 ~

    g4 g r

    R1 * 3/4 * 54

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 4

  ees2. \pp \cresc ~

  ees2. ~

  ees2.

  ees'4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  R1 * 3/4 * 19

  ees2( \ff ~ ees8 fes)

  ees2( ~ ees8 aes)

  ges4-. fes-. ees-.

  des4-. r r

  R1 * 3/4 * 4

  \mark \default % C

  R1 * 3/4 * 4

  e,4-. \f e-. e-.

  \repeat unfold 6 e4-.

  e2.

  R1 * 3/4 * 13

  \bar "||"

  R1 * 3/4 * 16

  d'2 \ff ~ d8 d

  e2 ~ e8 d

  cis2.

  R1 * 3/4

  d2 ~ d8 d

  e2 ~ e8 d

  cis2.

  r4 r dis-.

  e2.->

  d!2-> r4

  ees2. -\tweak to-barline ##f \> ~

  ees2 \! r4

  R1 * 3/4 * 44

  \mark \default % D

  R1 * 3/4 * 20

  e,2 \ff ~ e8 e

  e2 ~ e8 e

  e2 ~ e8 e

  s2 r4
  %  e2 r4

  R1 * 3/4

  R1 * 3/4

  \bar "||"

  R1 * 3/4 * 13

  \mark \default % E

  R1 * 3/4 * 16

  \mark \default % F

  R1 * 3/4 * 4

  c2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  R1 * 3/4 * 8

  g'2. \f ~

  g2. ~

  g2. ~

  g4 g2->

  g2.-> ~

  g4 g2->

  g2.-> ~

  g4 g2 ~

  g4 g r

  R1 * 3/4 * 62

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  R1 * 3/4 * 12

  c,2.-> \f

  \partcombineApartOnce c'4%{-!%} \partcombineApartOnce c4%{-!%} r4

  c,2.

  \repeat unfold 3 {\partcombineApartOnce c'4%{-!%} \partcombineApartOnce c4%{-!%} r4}

  des4-! \fz des-! \fz r

  c4-! \fz b-! \fz r

  e,4-! r r

  R1 * 3/4

  e4-! r r

  R1 * 3/4

  e4-! r r

  e4-! r r

  \partcombineApart
  e2. \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMbCornoIIIAIV = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Hörner" "in B♭ basso"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr." "(B♭)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \PbMbCornoIII \PbMbCornoIV
}

