%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Cors 3 et 4, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor III                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoIII = \relative c'''{

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore \tag #'partTrScore {
      R1 * 3/4 * 2
      \numberMMFromII
      \tag #'partScore {
        \cueDuring #"scorePbMbCornoI" #UP {
          s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"}
          \once\override MultiMeasureRest.staff-position = -6 R1 * 3/4
        }
      }
      \elseTag #'partScore {
        \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4}
      }
      \numberMMFromI
      R1 * 3/4 * 12
      s4 * 0 \mTutti
      \numberMMFromII
      \cueDuring #"scorePbMbCornoI" #DOWN {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 2
      }
      \cueDuring #"scorePbMbCornoI" #UP {<<{r1 * 3/4}{s4 s s4 * 0 \mSolo}>>}
      \numberMMFromI
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 18
    }

    g2.-> \mf

    g2.-> ~

    g2. ~

    g4 g2->

    g2.-> ~

    g4 g2->

    g2.-> ~

    g4 g2 ~

    g4 g r

    \tag #'partScore \tag #'partTrScore {
      R1 * 3/4 * 15
      \longMMR -2.5 \mTutti 14 R1 * 3/4 * 11
      \longMMR -3 \mSolo 11 R1 * 3/4 * 28
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 54
    }

    \mark \default % A

    \tag #'partScore \tag #'partTrScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViola" #DOWN {
        s4 * 0 -\tweak X-offset 1.5 ^\markup { \fontsize #-2 "Br."} R1 * 3/4 * 2
        \tag #'partScore \override MultiMeasureRest.staff-position = 6
        R1 * 3/4 * 2
        \revert MultiMeasureRest.staff-position
      }
      \numberMMFromI
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #UP {
        s4 * 0 \mPizz _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
      \noBreak
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore \tag #'partTrScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s -\tweak outside-staff-priority 2000 \mTutti}>>
        }
        \numberMMFromI
      }
      \elseTag #'partScore \elseTag #'partTrScore {
        s4
        r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {R1 * 3/4 s4}
    \cueDuring #"scorePbMbFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Fag."} r1 * 1/2 R1 * 3/4
      <<{R1 * 3/4}{s4 s \mSolo}>>
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 4
  }

  ees2. \pp \cresc ~

  ees2. ~

  ees2.

  bes'4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R1 * 3/4 * 2
    }
    \numberMMFromI
    R1 * 3/4 * 13
    \numberMMFromII
    \cueDuring #"scorePbMbOboeII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hbl."} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 19
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  \tag #'quoteTrombaI \tag #'quoteTrombaII {
    dis,2( \ff ~ dis8 e)

    dis2( ~ dis8 gis)

    fis4-. e-. dis-.

    cis4-.
  }
  \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    ees2( \ff ~ ees8 fes)

    ees2( ~ ees8 aes)

    ges4-. fes-. ees-.

    des4-.
  }
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4 r

  R1 * 3/4 * 4

  \mark \default % C

  \tag #'partScore \tag #'partTrScore {
    \longMMR -1 \mTutti 16 R1 * 3/4 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 4
  }

  e4-. \f e-. e-.

  \repeat unfold 6 e4-.

  e2.

  R1 * 3/4 * 13

  \bar "||"

  \tag #'partScore \tag #'partTrScore \TempoIILargamenteP
  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 14 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 14 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  d2 \ff ~ d8 d

  e2 ~ e8 d

  cis2.

  R1 * 3/4

  d2 ~ d8 d

  e2 ~ e8 d

  cis2.

  r4 r fis-.

  g2.->

  d!2->  r4

  ees2. \> ~

  ees2 \!
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 16
    \longMMR -3 \mTutti 11 R1 * 3/4 * 8
    \longMMR -3 \mSolo 11 R1 * 3/4 * 20
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 44
  }

  \mark \default % D

  \tag #'partScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 5}
    \numberMMFromI
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \tag #'partTrScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 5}
    \numberMMFromI
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 20
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  e2 \ff ~ e8 e

  e2 ~ e8 e

  e2 ~ e8 e

  e2 ~ e8 e

  dis2.

  e4-. r r

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 5
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 2}
    \numberMMFromI
    R1 * 3/4 * 14
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  \mark \default % F

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Vcl."}
      \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
      R1 * 3/4 * 2
      s4 * 0 \mSolo
      R1 * 3/4
    }
    \numberMMFromI
  }
  \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #DOWN {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Vcl."}
      R1 * 3/4 * 2
    }
    \cueDuring #"scorePbMbVioloncello" #UP {R1 * 3/4 s4 * 0 \mSolo R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 4
  }

  c2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 5
    \longMMR -3 \mTutti 11 R1 * 3/4 * 3
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 8
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g'2. \f ~

  g2. ~

  g2. ~

  g4 g2->

  g2.-> ~

  g4 g2->

  g2.-> ~

  g4 g2 ~

  g4 g r

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 19
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 4}
    \numberMMFromI
    R1 * 3/4 * 11
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 24
    R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 62
  }

  \mark \default % G

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #UP {
      s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R1 * 3/4 * 4
    }
    \numberMMFromI
    R1 * 3/4 * 22
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 26
  }

  \mark \default % H

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 2
    r4
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I II"}
      r1 * 1/2
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R1 * 3/4
      s4 * 0 \mTutti
      R1 * 3/4 * 8
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 12
  }

  c,2.-> \f

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c4-!  c4-! r4

  c2.

  \repeat unfold 3 { c4-!  c4-! r4}

  bes'4-! \fz bes-! \fz r

  e,4-! \fz dis-! \fz r

  e4-! r r

  R1 * 3/4

  e4-! r r

  R1 * 3/4

  e4-! r r

  e4-! r r

  e,2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor IV                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoIV = \relative c'' {

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore \tag #'partTrScore {
      R1 * 3/4 * 2
      \numberMMFromII
      \tag #'partScore {
        \cueDuring #"scorePbMbCornoI" #UP {
          s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"}
          \once\override MultiMeasureRest.staff-position = -6 R1 * 3/4
        }
      }
      \elseTag #'partScore {
        \cueDuring #"scorePbMbCornoI" #DOWN {
          s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4
        }
      }
      \numberMMFromI
      R1 * 3/4 * 12
      s4 * 0 \mTutti
      \numberMMFromII
      \cueDuring #"scorePbMbCornoI" #DOWN {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 2
      }
      \cueDuring #"scorePbMbCornoI" #UP {<<{r1 * 3/4}{s4 s s4 * 0 \mSolo}>>}
      \numberMMFromI
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 18
    }

    g2.-> \mf

    g2.-> ~

    g2. ~

    g4 g2->

    g2.-> ~

    g4 g2->

    g2.-> ~

    g4 g2 ~

    g4 g r

    \tag #'partScore \tag #'partTrScore {
      R1 * 3/4 * 15
    \longMMR -2.5 \mTutti 14 R1 * 3/4 * 11
    \longMMR -3 \mSolo 11 R1 * 3/4 * 28
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 54
    }

    \mark \default % A

    \tag #'partScore \tag #'partTrScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViola" #DOWN {
        s4 * 0 -\tweak X-offset 1.5 ^\markup { \fontsize #-2 "Br."} R1 * 3/4 * 2
        \tag #'partScore \override MultiMeasureRest.staff-position = 6
        R1 * 3/4 * 2
        \revert MultiMeasureRest.staff-position
      }
      \numberMMFromI
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #UP {
        s4 * 0 \mPizz _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
      \noBreak
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore \tag #'partTrScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s -\tweak outside-staff-priority 2000 \mTutti}>>
        }
        \numberMMFromI
      }
      \elseTag #'partScore \elseTag #'partTrScore {
        s4
        r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {R1 * 3/4 s4}
    \cueDuring #"scorePbMbFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Fag."} r1 * 1/2 R1 * 3/4
      <<{R1 * 3/4}{s4 s \mSolo}>>
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 4
  }

  ees2. \pp \cresc ~

  ees2. ~

  ees2.

  ees'4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R1 * 3/4 * 2
    }
    \numberMMFromI
    R1 * 3/4 * 13
    \numberMMFromII
    \cueDuring #"scorePbMbOboeII" #UP {s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Hbl."} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 19
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees2( \ff ~ ees8 fes)

  ees2( ~ ees8 aes)

  ges4-. fes-. ees-.

  \tag #'partScore s4 * 0 \mSolo
  des4-. r r

  R1 * 3/4 * 4

  \mark \default % C

  \tag #'partScore \tag #'partTrScore {
    \longMMR -0.7 \mTutti 16 R1 * 3/4 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 4
  }

  e,4-. \f e-. e-.

  \repeat unfold 6 e4-.

  e2.

  R1 * 3/4 * 13

  \bar "||"

  \tag #'partScore \tag #'partTrScore \TempoIILargamenteP
  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 14 R1 * 3/4 * 12
    \noBreak
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scorePbMbCornoI" #UP {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 4
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scorePbMbCornoI" #DOWN {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 4
      }
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  d'2 \ff ~ d8 d

  e2 ~ e8 d

  cis2.

  R1 * 3/4

  d2 ~ d8 d

  e2 ~ e8 d

  cis2.

  r4 r dis-.

  e2.->

  d!2-> r4

  ees2. -\tweak to-barline ##f \> ~

  ees2 \!
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 16
    \longMMR -2.6 \mTutti 11 R1 * 3/4 * 8
    \longMMR -2.6 \mSolo 11 R1 * 3/4 * 20
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 44
  }

  \mark \default % D

  \tag #'partScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 5}
    \numberMMFromI
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \tag #'partTrScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 5}
    \numberMMFromI
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 20
  }

  \tag #'partScore s4 * 0 \mTutti
  e,2 \ff ~ e8 e

  e2 ~ e8 e

  e2 ~ e8 e

  e2 r4

  R1 * 3/4 * 2

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 5
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 2}
    \numberMMFromI
    R1 * 3/4 * 14
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  \mark \default % F

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Vcl."}
      \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
      R1 * 3/4 * 2
      s4 * 0 \mSolo
      R1 * 3/4
    }
    \numberMMFromI
  }
  \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #DOWN {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Vcl."} R1 * 3/4 * 2
    }
    \cueDuring #"scorePbMbVioloncello" #UP {R1 * 3/4 s4 * 0 \mSolo R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 4
  }

  c2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 5
    \longMMR -1.2 \mTutti 17 R1 * 3/4 * 3
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 8
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g'2. \f ~

  g2. ~

  g2. ~

  g4 g2->

  g2.-> ~

  g4 g2->

  g2.-> ~

  g4 g2 ~

  g4 g r

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 19
    s4 * 0 -\tweak X-offset -2.5 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 4}
    \numberMMFromI
    R1 * 3/4 * 11
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 62
  }

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #UP {s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br."} R1 * 3/4 * 4}
    \numberMMFromI
    R1 * 3/4 * 22
  }
  \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #DOWN {s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br."} R1 * 3/4 * 4}
    \numberMMFromI
    R1 * 3/4 * 22
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 26
  }

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 2
    r4
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I II"}
      \once \override MultiMeasureRest.staff-position = -6 r1 * 1/2
      R1 * 3/4
      s4 * 0 \mTutti
      R1 * 3/4 * 8
    }
    \numberMMFromI
  }
  \tag #'partTrScore {
    R1 * 3/4 * 2
    r4
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I II"} r1 * 1/2 R1 * 3/4}
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 \mTutti R1 * 3/4 * 8}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 12
  }

  c,2.-> \f

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c'4-!  c4-! r4

  c,2.

  \repeat unfold 3 { c'4-!  c4-! r4}

  des4-! \fz des-! \fz r

  c4-! \fz b-! \fz r

  e,4-! r r

  R1 * 3/4

  e4-! r r

  R1 * 3/4

  e4-! r r

  e4-! r r

  e2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbCornoIII = \new Voice {
  \time 3/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn III" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMbCornoIII
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn III" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.III" "in B♭"}}
    \PbMbCornoIII
  }
}

voicePbMbCornoIV = \new Voice {
  \time 3/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn IV" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMbCornoIV
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn IV" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.IV" "in B♭"}}
    \PbMbCornoIV
  }
}

quoteScorePbMbCornoIII = \PbMbCornoIII
quoteScorePbMbCornoIV = \PbMbCornoIV
