%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Flûtes                                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ****************************************************************
  * Flûte I                                                      *
  ****************************************************************
%}

PbMbFlautoI =
\relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore {
      r4 \mSolo r
    }
    \elseTag #'partScore {
      r4 r
    }

    \tag #'partScore {
      \once \override MultiMeasureRest.minimum-length = 26
      R1 * 3/4 * 42
    }
    \elseTag #'partScore {
      R1 * 3/4 * 42
    }
    \tag #'partScore s4 * 0 -\tweak X-offset -6 \mTutti

    \tag #'partScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 3}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 3
    }

    R1 * 3/4 * 8

    \tag #'partScore {
      \longMMR -2.5 \mSolo 13 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 28
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
        s4 * 0 -\tweak X-offset 1.1 ^\markup { \fontsize #-2 "Vcl.Br."} R1 * 3/4 * 2
      }
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 2
    }

    R1 * 3/4 * 10

    \tag #'partScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I pizz"} R1 * 3/4}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4
    }

    R1 * 3/4 * 11
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \tag #'partScore \noBreak
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s \mTutti}>>
        }
        \numberMMFromI
      }
      \elseTag #'partScore {
        s4 r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4
  }

  e8( \pp fis e fis

  \tag #'partScore {
    <<
      {
        g2.) ~

        <<{g2. ~}{s4 s -\tweak outside-staff-priority ##f -\tweak X-offset 0.5 \mSolo}>>

        g2. \cresc ~

        g2. ~

        g2.
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 5.6
        \repeat percent 5 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    g2.) ~
    
    g2. ~

    g2. \cresc ~

    g2. ~

    g2.
  }

  gis4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol."} R1 * 3/4 r4 r}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4 r
  }

  a4( \ff ~

  a2 g4)

  f2( g4)

  f2( e4)

  r4 r c4( \SemprePiuF ~

  c2 bes4)

  aes2( bes4)

  aes2( g4)

  r4 r dis'4( \ff ~

  dis2 cis4)

  b2( cis4)

  b2( ais4)

  cis2( dis4)

  cis2( bis4)

  gis'2( \ff ~ gis8 a?)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4

  \tag #'partScore s4 * 0 \mTutti

  gis2.(

  a2.) ~

  a2 a4-!

  \tag #'partScore s4 * 0 -\tweak X-offset 2 \mSolo

  gis4-! r r

  e2( \ff ~ e8 f!)

  e2( ~ e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 1.2 \mTutti

  a2( ~ a8 bes)

  a2( ~ a8 d,)

  a'4-. bes-. a-.

  g2.

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  a2.

  bes4-. a-. g-.

  a4-. g-. f-.

  g4-. f-. e-.

  d4-. f,,8( \ff g f g

  a4-.) d-. f-.

  a2( ~ a8 cis)

  d4-. f,8( g f g

  a4-.) d-. f-.

  \tag #'partScore {
    <<
      {
        a4-. f8( g f g

        \repeat unfold 4 {a4-.) f8( g f g}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 6
        \repeat percent 5 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    a4-. f8( g f g

    \repeat unfold 4 {a4-.) f8( g f g}
  }

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  a4-.) r  r

  R1 * 3/4 * 7

  r4 r d,4( -\tweak X-offset -1.6 \f -\tweak to-barline ##f \> ~

  d2 \! cis4)

  r4 r d4( -\tweak to-barline ##f \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e-.

  e'2 \ff ~ e8 e

  d2 ~ d8 c

  fis2.

  e4-. r r8 e,8-.

  e'2 ~ e8 e

  d2 ~ d8 c

  fis2.

  e4-. r cis!4-.

  d2.->

  c2-> b4-.

  a2. -\tweak to-barline ##f \> ~

  a2 \!

  \tag #'partScore {
    r4 \mSolo

    R1 * 3/4 * 16

    \longMMR -3.2 \mTutti 10 R1 * 3/4 * 8
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 20
  }
  \elseTag #'partScore {
    r4
    R1 * 3/4* 44
  }

  \mark \default % D

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 2
      \once \override MultiMeasureRest.staff-position = 6
      R1 * 3/4
      r4 r
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3 r4 r
  }

  g4-. \f

  \tag #'quoteFlautoII {
    g'2.-> \laissezVibrer ~
  }
  \elseTag #'quoteFlautoII {
    g2.-> ~
  }

  g4 e-. \Marc cis-.

  g4-. g'2-> ~

  g4 e-. cis-.

  g4-. g'2-> ~

  g2. ~

  g2. ~

  g4 e-. cis-.

  R1 * 3/4 * 4

  fis2.( \f

  e2.

  fis2.

  g2.)

  \tag #'partScore s4 * 0 \mTutti
  g2 \ff ~  g8 g

  a2 ~ a8 d,

  g2 ~ g8 g

  a2 ~ a8 fis

  e2.

  d4-. r r

  \bar "||"
  \key d \minor

  R1 * 3/4 * 5

  \tag #'partScore {
    \longMMR -2.5 \mSolo 14 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 8
  }

  \mark \default % E

  \tag #'partScore {
    <<
      {
        s4 * 0 \mTutti
        a'2. \FZP -\tweak minimum-length 10 \dim ~

        a2. \pp ~

        a2. ~

        a2. ~

        a2. ~

        a2. ~
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 6
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    a2. \FZP \dim ~

    a2. \pp ~

    a2. ~

    a2. ~

    a2. ~

    a2. ~
  }

  \leftDynamic a2( \PPSempre g4

  f2 g4

  f2 e4)

  r4 f( g

  f2 e4)

  r4 f( g

  f2. \dim

  e2.) ~

  e2. ~

  e2 \! r4

  \mark \default % F

  R1 * 3/4 * 3

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 12
  }
  \elseTag #'partScore {
    R1 * 3/4 * 12
  }

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4
  }

  \tag #'partScore s4 * 0 \mTutti
  d,8( \ff e8 d e

  f4-.) a-. d-.

  a'2. ~

  \tag #'partScore s4 * 0 \mSolo
  a2. ~

  a4 r r

  R1 * 3/4 * 7

  e2.( \mf|

  dis4) r r

  e2.(|

  dis4) r r

  e2.(

  ees4) r r

  d2.(|

  ees4) r r

  d2.(

  ees4) r r|

  ees2 r4

  d2 r4

  des2 r4

  c2 r4

  c2. ~

  c2.(

  bes2.) ~

  bes2.(

  a4-.) r r

  \tag #'partScore s4 * 0 \mTutti
  a4-. \p r4 r

  R1 * 3/4 * 3

  \tag #'quoteTimpani {
    \leftDynamic d2 \PTranqDolce ~ d8( ees)
  }
  \elseTag #'quoteTimpani {
    \leftDynamic d2( \PTranqDolce ~ d8 ees)
  }

  d2( ~ d8 ees)

  d4-.( c-. bes-.)

  d2( ~ d8 ees)

  d2( ~ d8 ees)

  d2( ~ d8 g)

  f4-.( ees-. d-.)

  c2( ~ c8 ees)

  d4-.( c-. bes-.)

  \tag #'quoteTimpani {
    a2.( _\markup {\italic "dolce"} -\tweak X-offset -1 -\tweak to-barline ##f \<

    <<{f2.)}{s4 -\tweak to-barline ##f \> s s8 s \!}>>

    e2
  }
  \elseTag #'quoteTimpani {
    a2.( _\markup {\italic "dolce"} -\tweak X-offset -1 -\tweak to-barline ##f \<

    f2. -\tweak to-barline ##f \>

    \tag #'partScore s4 * 0 \mSolo
    e2 \!)
  }
  r4

  \tag #'partScore {
    R1 * 3/4 * 18
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 25
    R1 * 3/4 * 9
  }
  \elseTag #'partScore {
    R1 * 3/4 * 27
  }

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbVioloncello" #DOWN "bass" {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 2
  }

  R1 * 3/4 * 10

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbContrabasso" #DOWN "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "K.B."} R1 * 3/4 * 3
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3
  }

  d'2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 r4

  R1 * 3/4 * 7

  \mark \default % H

  R1 * 3/4 * 4

  \tag #'partScore {
    \longMMR -2.5 \mTutti 12 R1 * 3/4 * 9
    \longMMR -2.5 \mSolo 11 R1 * 3/4
  }
  \elseTag #'partScore {
    R1 * 3/4 * 10
  }

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol."} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 2
  }

  a'4.-> \ff g8( f g)

  a4.-> g8( f g)

  f4-! \fz e-! \fz r

  d4-! \fz cis-! \fz r

  d4-! r r

  R1 * 3/4

  d4-! r r

  R1 * 3/4

  f4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Flûte II                                                     *
  ****************************************************************
%}

PbMbFlautoII =
\relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore {
      r4 \mSolo r
    }
    \elseTag #'partScore {
      r4 r
    }

    \tag #'partScore {
      \once \override MultiMeasureRest.minimum-length = 26
      R1 * 3/4 * 42
    }
    \elseTag #'partScore {
      R1 * 3/4 * 42
    }
    \tag #'partScore s4 * 0 -\tweak X-offset -6 \mTutti

    \tag #'partScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 3}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 3
    }

    R1 * 3/4 * 8

    \tag #'partScore {
      \longMMR -2.5 \mSolo 12 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 28
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Vcl.Br."} R1 * 3/4 * 2
      }
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 2
    }

    R1 * 3/4 * 10

    \tag #'partScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I pizz."} R1 * 3/4}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4
    }

    R1 * 3/4 * 11
  }
  \alternative {
    {
      R1 * 3/4 * 6
      \tag #'partScore \noBreak
      r4
      \tag #'partScore \noBreak
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s \mTutti}>>
        }
        \numberMMFromI
      }
      \elseTag #'partScore {
        s4 r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4
  }

  cis8( \pp dis cis dis

  \tag #'partScore {
    <<
      {
        e2.) ~

        <<{e2. ~}{s4 s -\tweak outside-staff-priority ##f -\tweak X-offset 0.5 \mSolo}>>

        e2. \cresc ~

        e2. ~

        e2.
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 5.6
        \repeat percent 5 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    e2.) ~

    e2. ~

    e2. \cresc ~

    e2. ~

    e2.
  }

  e4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol."} R1 * 3/4 r4 r}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4 r
  }

  f4( \ff ~

  f2 e4)

  d2( e4)

  d2( c4)

  r4 r aes4( \SemprePiuF ~

  aes2 g4)

  f2( g4)

  f2( ees4)

  r4 r

  b'4( \ff ~

  b2 ais4)

  gis2( ais4)

  gis2( fis4)

  ais2( bis4)

  ais2( gis4)

  gis2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4

  \tag #'partScore s4 * 0 \mTutti
  eis'2.(

  fis2.) ~

  fis2 fis4-!

  \tag #'partScore s4 * 0 \mSolo
  e!4-! r r

  e2( \ff ~ e8 f!)

  e2( ~ e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  a2( ~ a8 bes)

  a2( ~ a8 d,)

  f4-. d-. f-.

  e2.

  bes4-. \sf  a-. g-.

  a-. \sf g-. f-.

  g-. \sf f-. e-.

  d'4( fis2)

  d4-. f!-. e-.

  c4-. e-. d-.

  bes4-. d-. cis-.

  d4-. d,,8( \ff e d e

  f4-.) a-. d-.

  f2( ~ f8 e)

  f4-. d8( e d e

  f4-.) a-. d-.

  \tag #'partScore {
    <<
      {
        f4-. d8( e d e

        \repeat unfold 4 {f4-.) d8( e d e}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 6
        \repeat percent 5 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    f4-. d8( e d e

    \repeat unfold 4 {f4-.) d8( e d e}
  }

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  fis!4-.) r r

  R1 * 3/4 * 7

  r4 r d( -\tweak X-offset -1.6 \f -\tweak to-barline ##f \> ~

  d2 \! cis4)

  r4 r d4( -\tweak to-barline ##f \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e-.

  c'2 \ff ~ c8 c

  b2 ~ b8 a

  dis2.

  e4-. r r8 e,8-.

  c'2 ~ c8 c

  b2 ~ b8 a

  dis2.

  e4-. r a,-.

  a2.->

  a2-> gis4-.

  a2. -\tweak to-barline ##f \> ~

  a2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 8
    R1 * 3/4 * 16
    \longMMR -2.5 \mTutti 14 R1 * 3/4 * 8
    s4 * 0 -\tweak X-offset -2.5 \mSolo
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.8
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.8 . 0)
        \once \override MultiMeasureRestNumber.minimum-length = 16
        R1 * 3/4 * 16
      }{
        s4 * 47
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-2 "Str."} s4
        }
      }
    >>
    \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4 * 2}
    \numberMMFromI

    R1 * 3/4 * 2
  }
  \elseTag #'partScore {
    R1 * 3/4 * 44
  }

  \mark \default % D

  \tag #'partScore {
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl.I"} R1 * 3/4 r4 r4}

    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 4
    r4 r
  }

  e4-. \FMarc

  e'4-. cis-. g-.

  r4 r e-.

  e'4-. cis-. g-.

  r4 r e-.

  e'2.-> ~

  e2. ~

  e4 cis-. a

  R1 * 3/4 * 4

  d2.( \f

  a2.

  dis2.

  d!2.)

  \tag #'partScore s4 * 0 \mTutti
  d2 \ff ~ d8 d

  fis2 ~ fis8 d

  d2 ~ d8 d

  fis2 ~ fis8 d

  cis2.

  d4-. r r

  \bar "||"
  \key d \minor

  \tag #'partScore {
    R1 * 3/4 * 5
    \longMMR -2 \mSolo 12 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore {
    <<
      {
        f!2. \mTutti \FZP -\tweak minimum-length 11 -\tweak style #'none \dim ~

        f2. \pp ~

        f2. ~

        f2. ~

        f2. ~

        f2. ~
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 6
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    f!2. \FZP -\tweak style #'none \dim ~

    f2. \pp ~

    f2. ~

    f2. ~

    f2. ~

    f2. ~
  }

  \leftDynamic f2( \PPSempre e4

  d2 e4

  d2.)

  r4 d( e

  d2.)

  r4 d( e

  d2.) -\tweak style #'none \dim ~

  d2. ~

  d2.(

  cis2) \! r4

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2 \mSolo 15 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16 r4
  }

  \tag #'partScore s4 * 0 \mTutti
  d,8( \ff e d e

  f4-.) a-. d-.

  f2. ~

  \tag #'partScore s4 * 0 \mSolo

  f2. ~

  f4 r r

  R1 * 3/4 * 7

  gis,2.( \mf

  a4) r r

  gis2.(

  a4) r r

  gis2.(

  a4) r r

  bes!2.(

  a4) r r

  bes2.(

  a4) r r

  c2 r4

  b2 r4

  bes!2 r4

  a2 r4

  a2. ~

  a2.(

  g2.) ~

  g2.(

  f4-.) r r

  \tag #'partScore s4 * 0 \mTutti
  e4-. \p r4 r

  \tag #'partScore {
    R1 * 3/4 * 14
    \longMMR -2 \mSolo 15 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 24
    R1 * 3/4 * 9
    \noBreak
  }
  \elseTag #'partScore {
    R1 * 3/4 * 42
  }

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbVioloncello" #DOWN "bass" {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
    }
    \numberMMFromI
    R1 * 3/4 * 24
  }
  \elseTag #'partScore {
    R1 * 3/4 * 26
  }

  \mark \default % H

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbContrabasso" #DOWN "bass" {
      s4 * 0 -\tweak X-offset 0.8 ^\markup { \fontsize #-2 "K.-B."} R1 * 3/4
    }
    \numberMMFromI
    R1 * 3/4
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbVioloncello" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
    }
    \numberMMFromI
    \longMMR -2 \mTutti 17 R1 * 3/4 * 9
    \longMMR -2 \mSolo 10 R1 * 3/4
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  f'4.-> \ff e8( d e)

  f4.-> e8( d e)

  d4-! \fz d-! \fz r

  bes-! \fz a-! \fz r

  a4-! r r

  R1 * 3/4

  a4-! r r

  R1 * 3/4

  d4-! r r

  a4-! r r

  a2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbFlautoI = \new Voice {
  \time 3/4
  \key d \minor
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fl.I"
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMbFlautoI
}
voicePbMbFlautoII = \new Voice {
  \time 3/4
  \key d \minor
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fl.II"
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMbFlautoII
}

quoteScorePbMbFlautoI = \PbMbFlautoI
quoteScorePbMbFlautoII = \PbMbFlautoII
