%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Hautbois                                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ****************************************************************
  * Hautbois I                                                   *
  ****************************************************************
%}

PbMbOboeI =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 15

    r4
    \partcombineApart
    d8( %{-\tweak X-offset -3.5 \ff%} e d e

    f4-.) a-. d-.
    \partcombineAutomatic

    a'2. \fp ~

    a2. ~

    a4 r r

    R1 * 3/4 * 61

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4

  r4 e8( \pp fis e fis

  g2.) ~

  g2. ~

  g2. \cresc ~

  g2. ~

  g2.

  gis4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  R1 * 3/4

  r4 r a4( \ff ~

  a2 g4)

  f2( g4)

  f2( e4)

  r4 r c'4( \SemprePiuF ~

  c2 bes4)

  aes2( bes4)

  aes2( g4)

  r4 r dis4( \ff ~

  dis2 cis4)

  b2( cis4)

  b2( ais4)

  cis2( dis4)

  cis2( bis4)

  gis'2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4

  gis2.(

  a2.) ~

  a2 fis4-!

  gis4-! r r

  \partcombineApart
  e2( %{\ff%} ~ e8 f!)

  e2( ~e8 f)

  e4-. d-. c-.

  e2 \partcombineAutomaticOnce r4

  \mark \default % C

  a2( ~ a8 bes)

  a2( ~ a8 d)

  \partcombineAutomatic
  c4-. bes!-. a-.

  g2( ~ g8 c)

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  \partcombineApart
  a2.
  \partcombineAutomatic

  bes4-. a-. g-.

  a4-. g-. f-.

  g4-. f-. e-.

  \partcombineApartOnce
  d4-. f,8( \ff g f g

  a4-.) d-. f-.

  a2( ~ a8 cis)

  d4-. f,8( g f g

  a4-.) d,-. f-.

  a4-. f8( g f g

  \repeat unfold 4 {a4-.) f8( g f g}

  \bar "||"
  \key d \major

  a4-.) r r

  R1 * 3/4 * 7

  r4 r d4( \f \> ~

  d2 \! cis4)

  r4 r d4( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e-.

  g2 \ff ~ g8 g

  b2 ~ b8 c

  b2.

  \partcombineApartOnce e,4-. r r8 e8

  g2 ~ g8 g

  b2 ~ b8 c

  b2.

  \partcombineApartOnce e,4-. r cis'4-.

  d2.->

  c2-> b4-.

  a2. \> ~

  a2 \! r4

  R1 * 3/4 * 44

  \mark \default % D

  R1 * 3/4 * 3

  \partcombineApart
  r4 r g,4-. -\tweak X-offset -2.4 \f

  g'2.-> ~

  g4 e-. cis-.

  g4-. g'2-> ~

  g4 e-. cis-.

  g4-. g'2-> ~

  \ignoreNoteCollision
  \stemDown
  g2. ~

  g2. ~

  g4 e-. cis-.
  \stemNeutral
  \partcombineAutomatic

  R1 * 3/4 * 4

  fis2.( \f

  e2.

  fis2.

  g2.)

  b2 \ff ~ b8 b

  \partcombineApart
  \once \stemDown a2 ~ \stemUp a8 d, \stemNeutral
  \partcombineAutomatic

  b'2 ~ b8 b

  a2 ~ a8 fis

  e2.

  \partcombineApartOnce d4-. r r

  \bar "||"
  \key d \minor

  R1 * 3/4 * 13

  \mark \default % E

  \partcombineApart
  \stemDown
  a'2. %{\FZP \dim%} ~

  a2. %{\pp%} ~

  a2. ~

  a2. ~

  a2. ~

  a2. ~

  \leftDynamic a2( %{\PPSempre%} g4

  f2 g4

  \stemUp
  f2 e4)

  \partcombineAutomaticOnce r4
  \stemDown
  f( g

  \stemUp
  f2 e4)

  \partcombineAutomaticOnce r4 \stemDown f( g

  f2. %{\dim%}

  \stemUp
  \notifyNoteCollision
  e2.) ~

  e2. ~

  \ignoreNoteCollision
  \stemDown
  e2 \!
  \stemNeutral
  \partcombineAutomatic
  r4

  \mark \default % F

  R1 * 3/4 * 16

  r4
  \partcombineApart
  \stemUp
  d,8( %{\ff%} e d e

  f4-.) a-. d-.
  \stemNeutral

  \partcombineAutomatic
  a'2. ~

  a2. ~

  a4 r r

  R1 * 3/4 * 30

  \partcombineApart
  \leftDynamic d,2( \PTranqDolce ~ d8 ees)

  d2( ~ d8 ees)

  d4-.( c-. bes-.)

  d2( ~ d8 ees)

  d2( ~ d8 ees)

  d2( ~ d8 g)

  f4-.( ees-. d-.)

  c2( ~ c8 ees)

  d4-.( c-. bes-.)

  %{  a2.( _\markup {\italic "dolce"} -\tweak to-barline ##f -\tweak height 0.5 \<

  b2. -\tweak to-barline ##f -\tweak height 0.5 \>
  %}
  a2.(

  b2.

  cis2 \!)
  \partcombineAutomatic
  r4

  R1 * 3/4 * 27

  \mark \default % G

  R1 * 3/4 * 15

  \partcombineApart
  d2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 r4
  \partcombineAutomatic

  R1 * 3/4 * 7

  \mark \default % H

  R1 * 3/4 * 16

  a'4.-> \ff g8( f g)

  a4.-> g8( f g)

  f4-! \fz \notifyNoteCollision \partcombineApartOnce e-! %{\fz%} r

  bes'4-! \fz a-! r

  f4-! r r

  R1 * 3/4

  f4-! r r

  R1 * 3/4

  f4-! r r

  f4-! r r

  f2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

PbMbOboeII =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 15

    r4
    d8( -\tweak X-offset -3.5 \ff e d e

    f4-.) a-. d-.

    f2. \fp ~

    f2. ~

    f4 r r

    R1 * 3/4 * 61

    \mark \default % A

    R1 * 3/4 * 24

  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4

  r4 cis8( \pp dis cis dis

  e2.) ~

  e2. ~

  e2. \cresc ~

  e2. ~

  e2.

  e4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  R1 * 3/4

  r4 r f4( \ff ~

  f2 e4)

  d2( e4)

  d2( c4)

  r4 r aes'4( \SemprePiuF ~

  aes2 g4)

  f2( g4)

  f2( ees4)

  r4 r

  b4( \ff ~

  b2 ais4)

  gis2( ais4)

  gis2( fis4)

  ais2( bis4)

  ais2( gis4)

  gis2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4

  eis'2.(

  fis2.) ~

  fis2 a,4-!

  e'!-! r r

  e2( \ff ~ e8 f!)

  e2( ~ e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  cis2.

  d2.

  f4-. d-. f-.

  e2( ~ e8 c)

  bes4-. \sf  a-. g-.

  a-. \sf g-. f-.

  g-. \sf f-. e-.

  d'4( fis2)

  d4-. f!-. e-.

  c4-. e-. d-.

  bes4-. d-. cis-.

  d4-. d,8( \ff e d e

  f4-.) a-. d-.

  f2( ~ f8 e)

  f4-. d8( e d e

  f4-.) a,-. d-.

  f4-. d8( e d e

  \repeat unfold 4 {f4-.) d8( e d e}

  \bar "||"
  \key d \major

  fis!4-.) r r

  R1 * 3/4 * 7

  r4 r d( \f \> ~

  d2 \! cis4)

  r4 r d4( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e-.

  e'2 \ff ~ e8 e

  d2 ~ d8 c

  dis2.

  e4-. r r8 e,8-.

  e'2 ~ e8 e

  d2 ~ d8 c

  dis2.

  e4-. r e-.

  f!2.

  e2-> e4-.

  cis!2. \> ~

  cis2 \! r4

  R1 * 3/4 * 44

  \mark \default % D

  R1 * 3/4 * 3

  R1 * 3/4

  r4 r e,4-. \FMarc

  e'4-. cis g-.

  \override Rest.staff-position = -6
  r4 r e-.

  e'4-. cis-. g-.

  r4 r e-.

  \revert Rest.staff-position

  e'2.-> ~

  e2. ~

  e4 cis%{-.%} a%{-.%}

  R1 * 3/4 * 4

  d2.(

  a2.

  dis2.

  d!2.)

  g2 \ff ~ g8 g

  fis2 ~ fis8 d

  g2 ~ g8 g

  fis2 ~ fis8 d

  cis2.

  d4-. r r

  \bar "||"
  \key d \minor

  R1 * 3/4 * 13

  \mark \default % E

  f2. \FZP -\tweak style #'none \dim ~

  f2. \pp ~

  f2. ~

  f2. ~

  f2. ~

  f2. ~

  \leftDynamic f2%{(%} \PPSempre e4

  d2 e4

  d2.%{)%}

  r4 d%{(%} e

  d2.%{)%}

  r4 d e

  d2. -\tweak style #'none \dim ~

  %\tweak horizontal-shift 1.2
  d2. ~

  %\tweak horizontal-shift 1.2
  d2.(

  cis2) \! r4

  \mark \default % F

  R1 * 3/4 * 16

  r4 d,8( \ff e d e

  f4-.) a-. d-.

  f2. ~

  f2. ~

  f4 r r

  R1 * 3/4 * 30

  \override MultiMeasureRest.staff-position = -2
  \repeat unfold 9 {R1 * 3/4}

  a,2.%{(%} _\markup {\italic "dolce"} -\tweak X-offset -1 -\tweak to-barline ##f -\tweak height 0.5 \<

  gis2. -\tweak to-barline ##f -\tweak height 0.5 \>

  a2 \!%{)%} r4

  R1 * 3/4 * 27

  \mark \default % G

  R1 * 3/4 * 15

  \override MultiMeasureRest.staff-position = -2
  \repeat unfold 4 {R1 * 3/4}

  R1 * 3/4 * 7

  \mark \default % H

  R1 * 3/4 * 16

  f'4.-> \ff e8( d e)

  f4.-> e8( d e)

  d4-! \fz d-! \fz r

  d-! \fz cis-! \fz r

  d4-! r r

  R1 * 3/4

  d4-! r r

  R1 * 3/4

  d4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbOboeIAII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Hoboen"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Hb."
  \set Staff.midiInstrument = "oboe"
  \key d \minor
  \clef treble
  \partcombine \PbMbOboeI \PbMbOboeII
}
