%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Piano main droite                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbPianoUp = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \time 3/4
  \key d \minor
  \clef treble
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'()
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)

  \relative c' {
    \repeat volta 2 {
      \partial 2

      \TempoII

      d8(^2 e d e

      f4-.)^1 a-. d-.
      <a_~ d_~ f^~ a^~>2.(

      <a_~ d_~ f^~ a^~>2.

      q2 <bes d g>4)

      \set doubleSlurs = ##t
      <a d_~ f>2( <bes d g>4)

      <a d ~ f>2( <g d' e>4)

      r4 <g d'_~ e>4( <a d f>)

      <c d ~ a'>2( <bes d g>4)

      r <bes d ~ g>4( <c d a'>)

      \set doubleSlurs = ##f
      <e c'>2( <d bes'>4)

      <a' c a'>2( <g bes g'>4)

      <f a f'>2_> <ees g ees'>4_> ~

      q4 <f a f'>-. <g bes g'>-.

      <d f d'>2._>

      \grace {<e cis'>16^( cis <e cis'> cis)} <e cis'>4-. <b d b'>-. <cis e cis'>-.

      <d f d'>2 r4

      \tag #'partScore \numberMMFromII
      R1 * 3/4
      \tag #'partScore \numberMMFromI

      r4 a8(^2 b a b

      c4-.)^1 <a c f>-. <c f a>-.

      \set doubleSlurs = ##t
      <e f ~ c'>2( <d f b>4)

      <c f ~ a>2( <d f b>4)

      <c f~ a>2( <b f' gis>4)

      r4 <b f'_~ gis>4( <c f a>)

      <e f ~ c'>2( <d f b>4)

      \set doubleSlurs = ##f
      r4 <b d b'>( <c e c'>)

      <e g e'>2( <d f d'>4)

      \nOttavaUp <b' d b'>2( <a c a'>4)

      <gis b gis'>2( <e e'>4)

      r4 <dis a' dis>4( <a' a'>)

      <gis b gis'>2( <e e'>4)

      r <dis a' dis>4( <a' b a'>)

      <g! c g'!>2( <c, c'>4) \ottava 0

      r4 <b d aes' b>4( <aes' aes'>)

      <g c g'>2( <c, c'>4)

      r4 <b f' b>4( <f' gis f'>4)

      <e a e'>2( <a, a'>4)

      <e' c' e>2( <fis, fis'>4)

      <e' g b e>2 <b e g b>4 ~

      q4 <g b e g>2

      <f! a d f!>2 <d f a d>4 ~

      q4 <a d f a>2

      <c e a c>4-. r r

      <b e gis b>4-. r r

      R1 * 3/4 * 10

      \tag #'partScore \numberMMFromII
      R1 * 3/4
      \tag #'partScore \numberMMFromI

      \polyphonic {
        e'2(^1^3 ~ e8 f)

        e2( ~ e8 f)

        e4-.( d-. -\tweak extra-offset #'(-0.2 . -2.5)^4 c-.)

        e2( ~ e8 f)

        e2( ~ e8 f)

        g!2( ^\<  ~ g8 c)\!
      }{
        d,2.

        cis

        c!4 b \once \override NoteColumn.force-hshift = -0.2 a

        \shape #'((0 . 0)(0 . 0)(1 . 2)(0 . -1)) Slur
        gis4-.^( fis4^. \down e4^.)

        s2. s2.
      }

      \polyphonic {
        b''4 -\tweak X-offset -1.6 -\tweak Y-offset 1.4 ^\f a g

        a4 e fis

        g4 d' -\tweak X-offset -1.2 ^\f c

        b4 a g

        fis4 cis dis

      }{
        b'8 <b, dis> a' <a, b fis'> g' <g, b e>

        a'8 <a, cis> e' <a, cis> fis' <a, c!>

        g'8 <g, b e> d'' <d, b'> c' <c, e>

        b'8 <b, dis> a' <a, b fis'> g' <g, b e>

        fis'8 <fis, a> cis' <fis, a> dis' <fis, a>
      }

      \polyphonic {
        e'4
        <<
          {
            \once \override Slur.outside-staff-priority = #500
            b8(^3 c b c
          }{
            s16 s -\tweak height 0.45 ^\< s8 s s \!
          }
        >>

        d2.) ~

        d4
        <<
          {
            \once \override Slur.outside-staff-priority = #500
            b8(^3 c b c
          }{
            s16 s ^\< s8 s s \!
          }
        >>
        d2.) ~
        d4 b8( c b c)

        <<{d4 ^\<  dis -\tweak X-offset -0.3 -\tweak Y-offset 3 ^4 a'}{s4 ^\< s8 s16 s32 s \!}>>

        g4 f! d-\tweak X-offset -0.2^4

        c4 -\tweak extra-offset #'(-0.2 . 1)^5 b dis

        e4
        <<
          {
            \once \override Slur.outside-staff-priority = #500
            b8(-3 c b c
          }{
            s16 s -\tweak height 0.45 ^\< s8 s s \!
          }
        >>

        d2.) ~

        d4
        <<
          {
            \once \override Slur.outside-staff-priority = #500
            b8(^2 c b c
          }{
            s16 s -\tweak height 0.45 ^\< s8 s s \!
          }
        >>

        f2.) ~

        f4 e8(^1 -\tweak outside-staff-priority ##f -\tweak Y-offset -0.2 ^\< f e f) \!

        d'4 -\tweak X-offset -1.6 ^\f aes -\tweak extra-offset #'(-0.3 . 1.5)^5 g

        c4 f, b

        e,4 a f
      }{
        e8[ <e, gis>] s2

        r8 <d a'>r <d a'> r <d a'>

        r8 <d a'> s2

        r8 <f a> r <f a> r <f a>

        r8 <f a> s2

        r8 <f a> r <fis a> r <a dis fis>

        r8 <g e'> r <f! a> r <f a>

        r8 <c fis a> r <b gis'> r <fis' a>

        r8 <e gis> s2

        r8 <d a'> r <d a'> r <d a'>

        r8 <d a'> s2

        r8 <f a c> r q r q

        r8 q s2

        r8 <d' f> r <aes d f> r <g e'>

        r8 <c e> r <f, a d> r <b d f>

        r8 <e, a> r <a c> r <f a>
      }

      \mark \default % A

      \revert Fingering.staff-padding
      \polyphonic {
        d'4(^5 -\tweak X-offset -1.6 ^\f c^5 g^3

        c b) d(^3

        g f^5 c^3

        f e) g(^3

        c bes!)^4 f(^3

        bes a) \once \override Slur.outside-staff-priority = #500 e(

        <<{a4}{s16 s -\tweak height 0.45 ^\>}>> g4 f ~

        f e \! dis)^4

        \override Fingering.staff-padding = #'()
        e( ^\markup {\italic "dimin. molto"} d c ~

        c b a ~

        a g f ~
        f e dis)
      }{
        r8 <f a> r <e g> r <c e>

        r <e g> r <d g> r <g b>

        r <b d> r <a c> r <f a>

        r <a c> r <g c> r <c e>

        r <e g> r <d f> r <bes d>

        r <d f> r <c e> r <a c>

        r <c e> r <b d> r <a c>

        r <g b> r <fis a> r <f! a>

        r <e a c> r <f a> r <e g>

        r <dis fis> r <d! f> r <cis e>

        r <c! e> r <b d> r <a c>
        \changeDown \tweak Y-offset 2 r \stemUp <g b>\tweak Y-offset 2  r <f! a> \tweak Y-offset 3.5 r4
        \changeUp
      }

      \tag #'partScore \numberMMFromII
      R1 * 3/4
      \tag #'partScore \numberMMFromI

      \polyphonic {
        r8 \once \override NoteColumn.force-hshift = 0.6 e''2( f8)

        r8 \once \override NoteColumn.force-hshift = 0.6 e2( f8)

        r8 \once \override NoteColumn.force-hshift = 0.6 e2( c8)

        r8 \once \override NoteColumn.force-hshift = 0.6 e2( f8)

        r8 \once \override NoteColumn.force-hshift = 0.6 e2( f8)

        r8 \once \override NoteColumn.force-hshift = 0.6 e2( a8)

        r8 \once \override NoteColumn.force-hshift = 0.6 f2( gis,8)^4
      }{
        r8 \once \override NoteColumn.force-hshift = -0.6 e'8 ^\> c \! e, a f'

        r8 \once \override NoteColumn.force-hshift = -0.6  e8^\> b \! e, gis f'

        r8 \once \override NoteColumn.force-hshift = -0.6  e ^\> a, \! e fis c'

        r8 \once \override NoteColumn.force-hshift = -0.6  e^\> gis, \! e b' f'

        r8 \once \override NoteColumn.force-hshift = -0.6  e^\> gis, \! e b' f'

        r8 \once \override NoteColumn.force-hshift = -0.6  e c e, a a'

        r8 \once \override NoteColumn.force-hshift = -0.6  f a, f ^~ f d
      }
      r4 <a a'>2 -\tweak transparent ##t \f % pour le midi

      r4 <a a'>2

      r4 <a a'>2

      r4 <gis gis'>2

    }
    \alternative {
      {
        r4 <a a'>2

        r4 <a a'>2

        r4 <a a'>2

        r4 <gis gis'>2

        r4 <a a'>4-. r

        r4 <a a'>4-. r

        r4
      }
      {
        \set Timing.measurePosition = #(ly:make-moment -3/4)
        r4 q-. r
      }

    }
    \set Timing.currentBarNumber = 107

    \tag #'partScore \break
    R1 * 3/4 * 3

    r4 \clef bass cis,8( dis cis dis

    e4) \clef treble cis'8( dis cis dis)

    \polyphonic {
      cis'8(^3 dis cis dis) cis'[(^3 dis

      cis dis])
      \nOttavaUp
      cis'8(^3 dis cis dis)
    }{
      e,,,4 s e'

      s e' s
    }

    <e gis cis e>4-. \ottava 0 r r

    \tag #'partScore \numberMMFromII
    R1 * 3/4
    \tag #'partScore \numberMMFromI

    <gis,,, cis gis'>4-. r8 <e' gis cis>8[-. r <gis cis e>-.]

    r8 <e' gis>[-. r <gis cis>-. r <cis e>]-.

    <gis b gis'>2( <fis a fis'>4)

    <e gis e'>2( <fis a fis'>4)

    <e fis a e'>2 <e, fis>8([ a

    e'8 <e fis> c'! e <e, fis b> e')]

    <e, fis a e'>2 <e, fis>8[( a

    e' <e fis> c' e <e, fis b> e')]

    r8 <e, fis ais e'>[ r q r <fis ais e' fis>]

    r8 <fis ais e' fis>[ r <ais e' ais> r q]

    \nOttavaUp
    <b e b'>2 \ottava 0 r4

    \tag #'partScore \numberMMFromII
    R1 * 3/4
    \tag #'partScore \numberMMFromI

    <b,, e b'>4-. r8 <g' b e>[-. r <b e g>]-.

    r <g' b>[-. r <b e>-. r <e g>]-.

    \nOttavaUp
    <b d b'>2( <a c a'>4)

    <g b g'>2( <a c a'>4)

    <g a c g'>2 \ottava 0
    <g, a>8([ c

    g' <g a> ees' g <g, a d> g')]

    \nOttavaUp
    <g, a c g'>2 \ottava 0
    <g, a>8([ c

    g' <g a> ees' g <g, -\tweak extra-offset #'(0 . 4.6)_1 a -\tweak extra-offset #'(0 . 4.6)_1 d^3> g')]

    \nOttavaUp
    <g, a cis g'>2 \ottava 0
    <g, a>8([ cis

    g' <g a> e'! g <g, a d> g')]

    \nOttavaUp
    <g, a cis g'>4 r8 <gis f' gis>[ r <gis e' gis>

    r8 <gis d' gis> r <gis e' gis> r <gis f' gis>]

    \mark \default % B

    <a e' a>4-. \ottava 0 r r

    r4 r \nOttavaUp <a a'>4-.

    <bes! bes'!>2.

    <b b'>2.

    <c c'>4-. \ottava 0 r r

    r4 r \clef bass <c,,, c'>4-.

    <des des'>2.

    <d! d'!>2.

    <ees ees'>4-. r r

    r4 r \clef treble <ees'' ees'>4

    <e! e'!>2.

    <eis eis'>

    <fis fis'>

    <fisis fisis'>

    <gis gis'>4-. r8gis,,8( gis' gis

    gis'4)-. r8 <gis, gis'>[-. r <e e'>]-.

    r8 <gis, gis'>-. r <fis' fis'>[-. r <dis dis'>]-.

    r8 <gis, gis'> r <e' e'>[-. r <cis cis'>]-.

    r8 <gis gis'>[-. r <bis bis'>-. r <dis dis'>]-.

    <cis cis'>4-. r r

    R1 * 3/4 * 2

    r8 e,8( e' e e' e

    e'4-.) r8 <e, e'>-.[ r <c! c'!>-.]

    r8 <e, e'>-. r <d' d'>[-. r <b b'>]-.

    r8 <e, e'>-. r <c' c'>-.[ r <a a'>-.]

    r8 <e e'>-.[ r <gis gis'>-. r <b b'>-.]

    \mark \default % C

    <a a'>4-. r r

    R1 * 3/4 * 20

    \bar "||"
    \key d \major

    \tag #'partScore \TempoIILargamenteP
    \tag #'partScore \noBreak

    R1 * 3/4 * 27

    r4 r <gis gis'>8( <a a'>

    <bes' bes'>8 <a a'> <e e'> <f f'> <cis! cis'!> <d d'>

    <f f'>8 <e e'> <gis, gis'> <a a'> <dis dis'> <e e'>

    <bes' bes'>8  <a a'> <e e'> <f f'> <cis cis'> <d d'>

    <f f'>8 <e e'> <gis, gis'> <a a'> <dis dis'> <e e'>

    <bes' bes'>8 <a a'> <fis! fis'!> <c' c'> <b! b'!> <gis gis'>

    \nOttavaUp
    <f' f'>8 <e e'> <dis dis'> <d d'> <cis! cis'!> <c c'>
    \ottava 0

    <b! b'!>8 f' <a, a'> c <gis gis'> b

    <a a'>[ cis! e e,]) <f, gis>(^2^3 <e a>

    <cis' bes'>^[ -\tweak extra-offset #'(0 . 3.2)_2 <d a'> <bes! e>
    -\tweak extra-offset #'(0 . -1.4)^4 <a f'> <g cis>^4 <f d'>]

    <gis f'>8 -\tweak extra-offset #'(0.2 . 3)_2 <a e'>
    <f gis>-\tweak extra-offset #'(0 . 3)_2^3 <e a>) <bis' dis>( <cis _~ e>

    <cis bes'>8 -\tweak extra-offset #'(0 . -1.7)^5 <d a'>^5 <bes e>^4 <a f'> <g cis>^4 <f d'>

    <gis f'>8^[ -\tweak extra-offset #'(0.2 . 2.5)_2 <a e'> <f gis>^3 <e a>])
    \once \override Slur.positions = #'(6 . 6) <bis' dis>( <cis e>

    <bis bes'>8 <cis a'> <d fis!> <dis c'> -\tweak extra-offset #'(0 . 3.5)_1
    <fis b!> -\tweak extra-offset #'(0 . 3.5)_2 <e gis>

    <gis f'>8_2 <a e'> <fis! dis'> -\tweak extra-offset #'(0 . -1.7)^4
    <gis! d'!> -\tweak extra-offset #'(0 . -1.7)^5 <a cis!> <e c'>

    \polyphonicInv {
      f8 d cis! c b! d ~

      d cis_1 e_3 e, a a,)
    }{
      b''8 bes4 a gis8

      a2 \tweak extra-offset #'(0 . -1.5) r4
    }

    R1 * 3/4 * 8

    d2.(

    c2 ~ c8 bes)

    a2.(

    g2 ~ g8 f8)
    \polyphonic {
      \once \override NoteColumn.force-hshift = -0.6 \tweak Dots.extra-offset #'(0 . 0.4) g2.

      c,2 r4

      s2.

      s2.
    }{
      \once \override NoteColumn.force-hshift = 0.6 f4 e d

      c4 f, e

      d c \down f,!

      e4 d c!
    }

    \shape #'(((0 . 0)(0 . 0)(0 . 0)(0 . 1.5)) ((0 . 1.5)(0 . 0)(0 . 0)(0 . 0))) PhrasingSlur
    % Uniquement si saut de ligne
    bes'''2. \( (

    a2 ~ a8 g)

    f2.(

    e2 ~ e8 d)

    \polyphonic {
      \once \override NoteColumn.force-hshift = -0.6 \tweak Dots.extra-offset #'(-0.3 . 0.2) e2.

      a,2 \) s4

      s2.

      s2.
    }{
      \once \override NoteColumn.force-hshift = 0.6 d4 cis! b!

      a4 d, cis
      \down
      b4 a d,

      cis b a
    }

    \tag #'partScore \numberMMFromII
    R1 * 3/4
    \tag #'partScore \numberMMFromI

    r4 r
    \shape #'((0 . 2)(0 . -2)(0 . -4)(0 . 0)) Slur
    <gis'' gis'>8( <a a'>

    <bes' bes'>8 <a a'> <e e'> <f f'> <cis cis'> <d d'>

    <f f'>8 <e e'> <gis, gis'> <a a'>) r4

    \mark \default % D

    \changeDown r4 \changeUp r r

    \changeDown r4 \changeUp r r

    \changeDown r4 \changeUp r r

    \changeDown r4 \changeUp r <fis! fis'!>8( <g g'>)

    <fis' fis'>8( <g g'>) r4 r

    r4 <gis,, gis'>8[( <a a'>]) <gis' gis'>( <a a'>)

    <g! b e g!>4-. r r

    r4 <gis gis'>8[( <a a'>]) <gis' gis'>8( <a a'>)

    <g! b e g!>4-. r r

    R1 * 3/4 * 2

    r4 r s4

    s2. * 8

    R1 * 3/4 * 6

    \bar "||"
    \key d \minor

    R1 * 3/4 * 5

    \TempoIIStretto
    r4 \clef bass d,,8(^2 e d e)

    f8[(^2 g f g]) a[(^2 bes

    a8 bes]) b(^2 cis b cis)

    d8[(^4 <e, e'> d' <e, e'>]) f'[(^4 <g, g'>

    f'8 <g, g'>]) \clef treble a'[^(^4 <bes, bes'>)] b'^([^4 <cis, cis'>])

    r4 \stemUp <f a d>8^( e' <f, a d> e' \stemNeutral

    <a, d f>4-.)^4 r8 <d f a>8[-.^3 r <f a d>]-.

    r8 \nOttavaUp <a d f>8[-.^4 r <d f a>-.^3 r <f a d>]-.

    \mark \default % E

    <a f' a>4-. \ottava 0 r r

    R1 * 3/4 * 15

    \mark \default % F

    R1 * 3/4 * 3

    \clef bass <d,,,, d'>2( <c c'>4)

    <bes bes'>2. ~

    q ~

    q8 bes8( bes' bes bes'-.) r

    <bes,, bes'>2. ~

    q8 bes( bes' bes bes'-.) r

    <bes,, bes'>2. ~

    q8 \clef treble bes'( bes' bes bes')-. r

    <a c a'>2( <g bes g'>4)

    <f a f'>2^> <ees g ees'>4^> ~

    q4 <f a f'>4-. <g bes g'>-.

    <d f d'>2. \grace {<e! cis'>16^( cis <e cis'> cis)} <e cis'>4-. <b d b'>-. <cis e cis'>-.

    <d f d'>2 r4

    R1 * 3/4 * 2

    \clef bass
    <f,, f'>2( <e e'>4)

    <d d'>2. ~

    q ~
    q8 d( d' \clef treble d d'-.) r

    \clef bass
    <d,, d'>2. ~

    q8 d( d' \clef treble d d')-. r \clef bass

    <d,, d'>2. ~

    q8 \clef treble d'( d' d d')-. r

    \nOttavaUp
    <b d b'>2( <a c a'>4)

    <gis b gis'>2 ( <e e'>4)
    \ottava 0

    r4 <dis a' dis>4( <a' a'>)

    <gis e' gis>2( <e gis e'>4)

    r4 <dis a' dis>4( <a' a'>)

    <gis e' gis>2( <e gis e'>4)

    r <ees a ees'>4( <a a'>)

    \nOttavaUp
    <bes! d bes'!>2( <d, bes' d>4)

    r <ees a ees'>4( <a a'>4)

    <bes d bes'>2( <d, bes' d>4)

    r <ees a ees'>4( <a a'>)

    <c ees c'>2 <b_~ d_~ g^~ b^~>4

    q4 <d, g b d>2

    <bes'! des bes'!>2 <a_~ c_~ f^~ a^~>4

    q4 <c, f a c>2

    <a' c e a>2 \ottava 0 <e_~ a_~ c^~ e^~>4

    q4 <c e a c>2

    <bes e g bes>2 <g bes e g>4 ~

    q4 <bes, e g bes>2

    <d f a d>4-. r r

    <cis e a cis>4-. r r

    R1 * 3/4 * 14

    \tag #'partScore \numberMMFromII
    R1 * 3/4

    \changeDown R1 * 3/4

    \changeUp R1 * 3/4

    \changeDown <a, d f!>4 r r

    s4. r8 g4

    \stemUp f8( d' a' \up d <f a> bes)

    \polyphonic {
      s2 f'4-\tweak X-offset -1.2 ^\f

      e d c

      d a b-\tweak extra-offset #'(0 . 1.5)^5

      c g' f

      e d c

      b ^\> fis <<{gis4}{s8 s \!}>>

      a4 -\tweak X-offset 2.4 ^\mp ^\< e8(^3 f! e f

      g2.) \!~

      g4 e8(^3 ^\< f e f \!

      g2.) ~

      g4 e8( ^\< f e f)

      g4 gis^4 \! d' ^\f

      c bes! g-\tweak extra-offset #'(0 . 2.2)^5

      \tag #'partScore \TempoIIStrettoP
      \elseTag #'partScore \TempoIIStrettoM
      % Cette indication de tempo se trouve uniquement sur la portée du piano (dans nos 3 éditions de référence)
      % Nous la reportons sur toutes les parties

      f4-\tweak extra-offset #'(0 . 2.7)^5 e4 gis

      a e'8( -\tweak rotation #'(5 0 0) ^\< f e f) \!
    }{
      \down <a,,,, a'>8^( <c' f>^3 c' \up f a f)

      e'8 <e, gis> d' <d, e b'> c' <c, a'>

      r8 <d fis>[ r <d fis> r <d f>]

      r <c e>[ r <g' e'> r <f a>]

      r8 <e gis>[ r <d e b'> r <c e>]

      r8 <b d>[ r <b d> r <b d>]

      r8 <a cis> s2

      r8 <g d'> r q r q

      r8 q s2

      r8 <bes d> r q r q

      r q s2

      r8 q r <b d> r <d gis b>

      r8 <c a'> r <bes d> r q

      s2 r8 <b d>

      r8 <a cis>
    }

    \polyphonic {
      <g' g'>2.
    }{

      <g g'>8 ^\sf <bes d>^. \tweak Y-offset 0 r <bes bes'>^. \tweak Y-offset 0 r <d d'>^.
    }

    r8 <g g'>-. \noBeam e8( -\tweak rotation #'(3 0 0) ^\< f e f) \!

    \polyphonic {
      <bes, bes'>2.
    }{
      \override Rest.Y-offset = 5
      <bes bes'>8 ^\sf <d f>^. \tweak Y-offset 0 r <d d'>^. \tweak Y-offset 0 r <f f'>^.
    }

    r8 <bes bes'>-. \noBeam a(-\tweak rotation #'(7 0 0) ^\< bes a bes \!

    g ^\f -\tweak rotation #'(-5 0 0) ^\> g' des-\tweak extra-offset #'(0 . -0.3)^3 des, \! c' c,)

    \polyphonic {
      f4 s e

      s d s
    }{
      \shape #'((0 . -1)(0 . 0)(2 . 0)(0 . -3)) Slur
      f8^([ -\tweak rotation #'(-5 -1 0) ^\> f' bes,-\tweak extra-offset #'(0 . -2)^2 bes,)] \!
      \shape #'((0 . -1)(0 . 0)(2 . 0)(0 . -3)) Slur
      e^([-\tweak rotation #'(-5 -1 0) ^\> e'

      a,-\tweak extra-offset #'(-0.5 . -1.6)^2 a,)]\!
      \shape #'((0 . -1)(0 . 0)(2 . 2)(0 . -3)) Slur
      d^([-\tweak rotation #'(-5 -1 0) ^\> d'
      bes-\tweak extra-offset #'(0 . -1.8)^4 bes,)]\!
    }

    \mark \default % G

    \polyphonic {
      d8( g f <a, c> c -\tweak extra-offset #'(0 . -1.6)^3 <f, a>)
    }{
      bes4
    }

    f'8( <a, c> e' <g, c>) g'^3( <c, e>)

    \polyphonic {
      g'4 -\tweak extra-offset #'(0 . 1.2)^2
    }{
      e8^( c' bes <d, f> f -\tweak extra-offset #'(0 . -1.9)^3 <bes, d>)
    }

    bes'8([ <d, f> a' <c, f>)] c'( <f, a>)

    \polyphonic {
      c'4 -\tweak extra-offset #'(-0.6 . 1.2)^2 s2

      bes4 s2

      a4 ^\markup {\italic "sempre cresc."} s2

      s2.

      e4 -\tweak extra-offset #'(0 . 2)^3
    }{
      \tag #'conductorScore {
        a8^( f' ees <g, bes>) bes^3 <ees, g>
      }
      \elseTag #'conductorScore {
        \shape #'((0 . 2)(0 . 0)(0 . 0)(0 . 0)) Slur
        a8^( f' ees <g, bes>) bes^3 <ees, g>
      }

      \shape #'((0 . 2)(0 . 0)(0 . 0)(0 . 0)) Slur
      g8^( ees' d <f, a>) a <d, f>

      f8^( d' c <e,! g>) bes'^4 <d, f>

      a'8^5 <c, e> g' <bes, d> gis' <b, d>

      cis8^( a' g <bes,! d>) f' <a, c!>
    }

    e'8 <g, bes> d' <f, a> cis' <e, g>

    \polyphonic {
      a8(^2 d c! <e, g>) bes' <d, f>
    }{
      f4
    }

    a8 <c, e> g' <bes, d> gis' <b, d>

    \polyphonic {
      e8( a g! <bes,! d>) f' <a, c!>
    }{
      cis4
    }

    \clef bass
    e8 <g, bes> d' <f, a> cis' <e, g>

    r4 \stemUp <f a d>8[^( e' <f, a d> e'

    \clef treble <a, d f> a']) \stemNeutral <a, c! fis>8^([ g' <a, c fis> g'

    <c, fis a>8 c']) <bes, d g>^( a' <bes, d g> a'

    \stemDown <d, g bes>8 -\tweak extra-offset #'(0 . 1.4)^3 d' <g, bes e!> g' <e g cis> e')

    \stemNeutral <d, fis a>4 <fis, a d>8([ e' q e

    <a, d fis> -\tweak extra-offset #'(0 . -2) _>a')] <a, c! fis>[( g' <a, c fis> g'

    <c, fis a>8 -\tweak extra-offset #'(0 . -2.4) _> c']) <bes, d g>( a' q a

    <d, g bes>8 d'\nOttavaUp <g, bes e>8 g' <e g cis> e')

    \override Fingering.outside-staff-priority = 6000
    \override Fingering.extra-offset = #'(0 . -1.6)
    <d, fis a>4-. <a' c! ees>8(^2^3^5 g <a c ees> g
    \revert Fingering.outside-staff-priority
    \revert Fingering.extra-offset

    <fis a c>[ ees)] <gis b d>( g q g

    <f gis b>8[ d]) <g! bes cis>8 f <e g bes> d

    <cis e g>8 c! <bes cis e> a <g bes cis> e \ottava 0

    \mark \default % H

    <a c! ees>8[_( g) <fis a c>_( ees]) <gis b d>[_( g)

    <f gis b>_( d]) <g! bes cis>[_( f) <e g bes>_( d)

    <cis e g>_( bes)] \stemUp <a d f>[_( g) <f a d>_( e)

    <d f a>_( bes) \clef bass <a d f>_( g) <f a d>_( e])
    \stemNeutral

    <d f a>4-.^5 r r

    \tag #'partScore \numberMMFromI
    R1 * 3/4 * 8
    \tag #'partScore \numberMMFromII

    \clef treble
    r8 e'( g bes <e, e'> <bes' bes'>)

    R1 * 3/4

    r8 e( g bes <e, e'> <bes' bes'>)

    r8 d,( g bes <d, d'> <bes' bes'>)

    r8 d,( g bes <d, d'> <bes' bes'>)

    r8 d,( b' d <b b'>-.) \noBeam r

    r8 e,( g! e' <cis cis'>)-. \noBeam r8

    r4 <f,,, a d>8 e' <f, a d> e'

    <a, d f>8 g'  <d f a>^3 cis' <f, a d> e'

    <a, d f> g' <d f a>^3 cis' <f, a d> e'

    \nOttavaUp
    <a, d f> g' <d f a>^3 cis' <f, a d>^4 e'^5

    <a, d f>4^!-\tweak outside-staff-priority 6000 ^4 \ottava 0 r r

    <d,, f a d>4^! r r

    \clef bass<d,, f a d>2. \fermata

    \bar "|."
  }
}
