%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, uniquement destiné aux citations                  *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbPiano = \relative c' {

  \include "Common\Properties.ly"

  \time 3/4
  \key d \minor

  \partial 2
  \repeat volta 2 {
    d8( e d e

    d4-.) a'-. d-.

    a'2. \laissezVibrer

    R1 * 3/4 * 35

    % Mes 38

    e'2 b4 ~

    b4 g2

    f2 d4 ~

    d4 a2

    c4 r r

    % Mes 43

    R1 * 3/4 * 20

    % Mes 63

    g'4 d' c

    b a g

    fis cis dis

    e4 b8( c! b c)

    % Mes 67

    R1 * 3/4 * 23

    % Mes 90

    e4( d c ~

    c4 b a ~

    a g f ~

    f e dis)

    % Mes 94

    R1 * 3/4 * 12

    % Mes 106

  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      R1 * 3/4 * 2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 121

  % Mes 229

  f''8( e dis d cis! c

  b8 bes4 a gis8 a2 \tweak transparent ##t \tweak Stem.transparent ##t a,4)

  % Mes 232

  R1 * 3/4 * 16

  % Mes 248

  bes'2. (\( % corriger ici l'octave
  a2 ~ a8 g)
  f2.(
  e2 ~ e8 d)
  \tag #'quoteViola \tag #'quoteVioloncello \tag #'quoteContrabasso {
    % Il faut simuler deux voix ce qui est impossible dans une citation
    % On décale la voix inférieur avec un s64 plus un extra-offset
    <<
      {
        \tweak Stem.direction #UP e2.
      }\\{
        s64
        \tweak extra-offset #'(-0.7 . 0)
        \tweak Stem.extra-offset #'(-0.7 . 0)
        \tweak Stem.direction #DOWN d4 * 15/16 cis! b!
      }
    >>
    a4 d, cis

    b4 a d,

    cis4 b r4
  }
  \elseTag #'quoteViola \elseTag #'quoteVioloncello \elseTag #'quoteContrabasso {
    e''2.(

    a,2) \) r4

    R1 * 3/4 * 2
  }

  % Mes 256

  R1 * 3/4 * 130

  % Mes 386

  c4 g' f
  e4 d c
  b4 fis gis
  a4 e8( f! e f)

  % Mes 390

  R1 * 3/4 * 25

  <f a>8 d' c! <e, g> bes' <d, f>

  a'8 <c, e> g' <bes, d> gis' <b, d>

}

quoteScorePbMbPiano = \PbMbPiano
