%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Trompettes 1 et 2, parties                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Trompette I                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbTrombaI = \relative c''{

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition bes
  \elseTag #'partTrScore \transposition d'
  \key c \major

  \override Score.MetronomeMark.outside-staff-priority = 2000
  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
    r4 r

    R1 * 3/4 * 81

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore \tag #'partTrScore {
        \numberMMFromII
        \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
          s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br.Vcl."}
          s4 <<{\tweak staff-position -6 r1 * 1/2}{s4 s -\tweak outside-staff-priority 2000 _\mTutti}>>
        }
      }
      \elseTag #'partScore \elseTag #'partTrScore R1 * 3/4
    }
  }
  \set Timing.currentBarNumber = 107
  \revert Score.MetronomeMark.outside-staff-priority

  \tag #'partScore \tag #'partTrScore {
    \cueDuringWithClef #"scorePbMbViola" #UP "bass" {s4}
    \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol."} r1 * 1/2 s4}
    \cueDuring #"scorePbMbOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} r1 * 1/2 R1 * 3/4}
    \numberMMFromI
    \longMMR -1.4 \mSolo 16 R1 * 3/4 * 30
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 33
  }

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 19
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMbCornoIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-2 "Hr.III,IV"}
      R1 * 3/4 * 3
      <<{R1 * 3/4}{s4 s \mSolo}>>
    }
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 27
  }

  \mark \default % C

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1.4 \mTutti
  g4-. \f g-. g-.

  g4-. g-. c-.

  c4-. c-. c-.

  d4-. r r

  \repeat unfold 3 {c4-. c-. c-.}

  c2.

  R1 * 3/4 * 2

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  \tag #'partScore \tag #'partTrScore \TempoIILargamenteP

  c4-. r4 r
  \tag #'partScore \tag #'partTrScore \noBreak

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 15
  }

  d2 \f ~ d8 d

  c4-. r r

  R1 * 3/4 * 2

  d2 ~ d8 d

  c4-. r r

  R1 * 3/4

  r4 r d4-.

  g2.->

  d2-> d4-.

  d2. \> ~

  d2 \!
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 16
    \longMMR -2.5 \mTutti 11 R1 * 3/4 * 8
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 20
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 44
  }

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 5}
    }
    \elseTag #'partScore {
      \cueDuring #"scorePbMbViolinoI" #DOWN {
        s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
        R1 * 3/4 * 2
        \override MultiMeasureRest.staff-position = 6
        R1 * 3/4 * 2
        \revert MultiMeasureRest.staff-position
        R1 * 3/4
      }
    }
    \numberMMFromI
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {R1 * 3/4 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 11
    r4
  }

  \tag #'quoteTimpani {
    r4 <g, g,>4-. \f

    <g' e>4-. <e! c>-. <c e,>-.

    <d g,>4-. <g, g,>-. <d' g,>-.

    <g e>4-. <e! c>-. <c e,>-.

    <d g,>4-. <g, g,>-. <d' g,>-.
  }

  \elseTag #'quoteTimpani {
    r4 g,4-. \f

    g'4-. e-. c-.

    d4-. g,-. d'-.

    g4-. e-. c-.

    d4-. g,-. d'-.
  }

  g4-. e-. c-.

  d4-. g,-. d'-.

  \tag #'quoteTimpani {

    <e g,>4-. <g, g,>-. <e' g,>-.

    <c c,>4-. <c c,>-. <c c,>-.
  }

  \elseTag #'quoteTimpani {
    e4-. g,-. e'-.

    c4-. c-. c-.
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c2 \ff ~ c8 c

  \repeat unfold 3 {c2 ~ c8 c}

  d2.

  c4-. r r

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 5
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    \longMMR -1.3 \mTutti 18 R1 * 3/4 * 16
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  \mark \default % F

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 3
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 44
    \longMMR -2.5 \mTutti 11 R1 * 3/4 * 4
    \longMMR -2.5 _\markup { \fontsize #-2 "Fl. Ob. Fag."} 14 R1 * 3/4 * 11
    \longMMR -2.5 \mSolo 14 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 90
  }

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \tag #'partScore {
      \cueDuringWithClef #"scorePbMbCornoI" #DOWN "bass" {s4 * 0 ^\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4}
      \cueDuringWithClef #"scorePbMbCornoI" #UP "bass" {R1 * 3/4}
    }
    \elseTag #'partScore {
      \cueDuringWithClef #"scorePbMbCornoI" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 2}
    }
    s4 * 0 \mTutti
    \cueDuring #"scorePbMbCornoI" #DOWN {R1 * 3/4 * 5}
    \numberMMFromI
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.I"} R1 * 3/4}
    s4 * 0 \mSolo
    \cueDuring #"scorePbMbCornoI" #DOWN {R1 * 3/4 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  c2 \mf r4

  c2 r4

  c4-! \f d4-! r4

  d4-! g,-! r4

  c4-! r r

  R1 * 3/4

  c4-! r r

  R1 * 3/4

  c4-! r r

  c4-! r r

  c2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Trompette II                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbTrombaII = \relative c' {

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition bes
  \elseTag #'partTrScore \transposition d'
  \key c \major

  \override Score.MetronomeMark.outside-staff-priority = 2000
  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
    r4 r

    R1 * 3/4 * 81

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore \tag #'partTrScore {
        \numberMMFromII
        \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
          s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br.Vcl."}
          s4 <<{\tweak staff-position -6 r1 * 1/2}{s4 s -\tweak outside-staff-priority 2000 _\mTutti}>>
        }
      }
      \elseTag #'partScore \elseTag #'partTrScore R1 * 3/4
    }
  }
  \set Timing.currentBarNumber = 107
  \revert Score.MetronomeMark.outside-staff-priority

  \tag #'partScore \tag #'partTrScore {
    \cueDuringWithClef #"scorePbMbViola" #UP "bass" {s4}
    \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol."} r1 * 1/2 s4}
    \cueDuring #"scorePbMbOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} r1 * 1/2 R1 * 3/4}
    \numberMMFromI
    \longMMR -1.4 \mSolo 16 R1 * 3/4 * 30
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 33
  }

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 19
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMbCornoIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-2 "Hr.III,IV"}
      R1 * 3/4 * 3
      <<{R1 * 3/4}{s4 s \mSolo}>>
    }
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 27
  }

  \mark \default % C

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1.4 \mTutti
  g4-. \f g-. g-.

  g4-. g-. c-.

  c4-. c-. c-.

  bes'4-. r r

  \repeat unfold 3 {c,4-. c-. c-.}

  c2.

  R1 * 3/4 * 2

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  \tag #'partScore \tag #'partTrScore \TempoIILargamenteP

  c4-. r4 r
  \tag #'partScore \tag #'partTrScore \noBreak

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 15
  }

  bes'2 \f ~ bes8 bes

  c,4-. r r

  R1 * 3/4 * 2

  bes'2 ~ bes8 bes

  c,4-. r r

  R1 * 3/4

  r4 r g'4-.

  g2.->

  g2-> d'4-.

  g,2. \> ~

  g2 \!
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 16
    \longMMR -2.5 \mTutti 11 R1 * 3/4 * 8
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 20
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 44
  }

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 5}
    }
    \elseTag #'partScore {
      \cueDuring #"scorePbMbViolinoI" #DOWN {
        s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
        R1 * 3/4 * 2
        \override MultiMeasureRest.staff-position = 6
        R1 * 3/4 * 2
        \revert MultiMeasureRest.staff-position
        R1 * 3/4
      }
    }
    \numberMMFromI
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {R1 * 3/4 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 11
    r4
  }

  r4 g,4-. \f

  e''4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  g4-. g,-. g'-.

  c,4-. c-. c-.

  c2 \ff ~ c8 c

  \repeat unfold 3 {c2 ~ c8 c}

  g'2.

  c,4-. r r

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 5
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    \longMMR -1.3 \mTutti 18 R1 * 3/4 * 16
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  \mark \default % F

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 3
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 44
    \longMMR -2.5 \mTutti 11 R1 * 3/4 * 4
    \longMMR -2.5 _\markup { \fontsize #-2 "Fl. Ob. Fag."} 14 R1 * 3/4 * 11
    \longMMR -2.5 \mSolo 14 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 24
    R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 90
  }

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \tag #'partScore {
      \cueDuringWithClef #"scorePbMbCornoI" #DOWN "bass" {s4 * 0 ^\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4}
      \cueDuringWithClef #"scorePbMbCornoI" #UP "bass" {R1 * 3/4}
    }
    \elseTag #'partScore {
      \cueDuringWithClef #"scorePbMbCornoI" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 2}
    }
    s4 * 0 \mTutti
    \cueDuring #"scorePbMbCornoI" #DOWN {R1 * 3/4 * 5}
    \numberMMFromI
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.I"} R1 * 3/4}
    s4 * 0 \mSolo
    \cueDuring #"scorePbMbCornoI" #DOWN {R1 * 3/4 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  c2 \mf r4

  c2 r4

  c4-! \f c'4-! r4

  g,4-! g'-! r4

  c,4-! r r

  R1 * 3/4

  c4-! r r

  R1 * 3/4

  c4-! r r

  c4-! r r

  c2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbTrombaI = \new Voice {
  \time 3/4
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Trumpet I" "in B♭"}}
    \set Staff.shortInstrumentName = ""
    \transpose bes d' \PbMbTrombaI
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Trumpet I" "in D"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Tr.I" "in D"}}
    \PbMbTrombaI
  }
}

voicePbMbTrombaII = \new Voice {
  \time 3/4
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Trumpet II" "in B♭"}}
    \set Staff.shortInstrumentName = ""
    \transpose bes d' \PbMbTrombaII
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Trumpet II" "in D"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Tr.II" "in D"}}
    \PbMbTrombaII
  }
}

quoteScorePbMbTrombaI = \PbMbTrombaI
quoteScorePbMbTrombaII = \PbMbTrombaII
