%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, violons 2                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbViolinoII =
\relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore {
      \once \override MultiMeasureRest.minimum-length = 11
      R1 * 3/4 * 37
      \numberMMFromII
      \cueDuring #"scorePbMbPiano" #UP {s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 5}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 42
    }

    \tag #'partScore s4 * 0 \mTutti
    \leftDynamic e2( \PTranqDolce ~ e8 f)

    e2( ~ e8 f)

    e4-.( d-. c-.)

    e2( ~ e8 f)

    e2( ~ e8 f)

    e2( ~ e8 a)
    g4-.( f-. e-.)

    d2( ~ d8 f)

    e4-.( d-. c-.)

    b2.(

    e,2) r4

    \tag #'partScore {
      \longMMR -2.5 \mSolo 11 R1 * 3/4 * 9
      \numberMMFromII
      \cueDuring #"scorePbMbPiano" #UP {s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 4}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 13
    }

    \set Staff.midiInstrument = "pizzicato strings"
    d4 \p \Pizz r r

    r4 d e

    f4 r r

    r4 f e

    d4 r r

    R1 * 3/4 * 3

    d4 r r

    r4 d e

    f4 r r

    r4 f f

    f4 r r

    R1 * 3/4 * 2

    \mark \default % A

    \tag #'partScore {
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuring #"scorePbMbPiano" #UP {
        s4 * 0 ^\markup { \fontsize #-2 "Klav."}
        R1 * 3/4 * 3
        \once \override MultiMeasureRest.staff-position = -6.8
        R1 * 3/4
      }
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 12
    }

    \set Staff.midiInstrument = "pizzicato strings"
    c4-> \Pizz a r

    c4 \pp a r

    b4 gis r

    a4 a r

    gis4 r r

    gis4 r r

    a4 r r

    d4 r b

    R1 * 3/4

    \set Staff.midiInstrument = "string ensemble 1"
    r4 \Arco b8( \PMarc cis b cis

    d2.)
    \tag #'partScore \break

    r4 cis8( b cis b

  }
  \alternative {
    {
      <<{a2.)}{s4 s \dim}>>

      r4 b8( cis b cis

      d2.)

      r4 cis8( b cis b

      a4-.) ^\pp r r

      a4-. r r

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      a2 \repeatTie
      \tag #'partScore s4 * 0 \mTutti
      r4
    }
  }
  \set Timing.currentBarNumber = 107

  r4 cis8( \dim d cis d)

  e2. \pp ~

  e2. ~

  <<{e2. ~}{s4 \tag #'partScore s \mSolo}>>

  <<{e2. ~}{s4 s \cresc}>>

  e2. ~

  e2.

  <gis, e' cis'>4-. -\tweak X-offset -3.5 \f r r

  R1 * 3/4

  gis4-. r r

  R1 * 3/4 * 3

  <<{e'2.}{s4 -\tweak X-offset -2.2 \mf -\tweak minimum-length 7 \> s s \!}>>

  R1 * 3/4

  <<{e2.}{s4 \> s s \!}>>

  R1 * 3/4

  e4 r r

  e4 r r

  <g, e' b'>4-. -\tweak X-offset -2.4 \f r r

  R1 * 3/4

  e'4-. r r

  R1 * 3/4 * 3

  <<{c2.}{s4 \mf -\tweak minimum-length 7 \> s s \!}>>

  R1 * 3/4

  <<{c2.}{s4 \> s s8 s \!}>>

  R1 * 3/4

  <<{cis2.}{s4 \> s s \!}>>

  R1 * 3/4 * 3

  \mark \default % B

  r4 a8( -\tweak X-offset -2.2 \f b a b

  cis4-.) e-. a-.

  R1 * 3/4 * 2

  r4 c,!8( -\tweak X-offset -2.5 \f d c d

  e4)-. g-. c-.

  \set Staff.midiInstrument = "pizzicato strings"
  f4 \f \Pizz r r

  bes,!4 r r

  \set Staff.midiInstrument = "string ensemble 1"
  r4 \Arco ees,8( -\tweak X-offset -1.2 \f f! ees f

  g4-.) bes! ees-.

  \tag #'partScore {
    R1 * 3/4 * 7
    \numberMMFromII
    \cueDuring #"scorePbMbOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hbl."} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 9
  }

  \tag #'partScore s4 * 0 \mTutti
  cis2( \ff ~ cis8 d)

  cis2( ~ cis8 fis)

  e4-. d-. cis-.

  b4-.
  \tag #'partScore s4 * 0 \mSolo
  r4 r

  R1 * 3/4 * 4

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {a'4.:8 \ff a4.:8 a8 a bes}

  \tuplet 6/4 2 {a2.:8} \tuplet 3/2 4 { a8 a d}
  \tupletOff

  \tuplet 3/2 4 {c4.:8 bes?:8 a:8}

  \tupletOn
  \tupletDown
  \tag #'partScore \tupletOff
  \tuplet 6/4 2 {g2.:8} \tuplet 3/2 4 {g8 g c}

  \tupletOff
  \tuplet 3/2 4 {
    bes4.:8 \sf a:8 g:8

    a4.:8 \sf g:8 f:8

    g4.:8 \sf f:8 e:8
  }

  \tuplet 6/4 2 {a2.:8} \tuplet 3/2 4 {a8 a d}

  \tuplet 3/2 4 {
    <d, bes'>4.:8 <f a>:8 <e g>:8

    <c a'>4.:8 <e g>:8 <d f>:8

    <bes g'>4.:8 <d f>:8 <cis e>:8
  }

  d4-. d,8( \ff e d e

  f4-.) a-. d-.

  f2( ~ f8 e)

  f4-. d8( e d e

  f4-.) a-. d-.

  <f, a>2( ~ q8 <e cis'>)

  <f d'>4-. d8( e d e

  f4-.) d8( e d e

  f4-.) d8( e d e

  f4-.) d8( e d e

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  fis!4-.) \f \leftDynamic d-. \BenMarc fis,-.
  \tag #'partScore \noBreak

  a4-. a,-. a'-.

  fis'4-. d-. fis,-.

  a4-. a,-. a'-.

  fis'4-. d-. fis-.

  e4-. a,-. e'-.

  fis,4-. d'-. d,-.

  cis4-. cis'-. a,-.

  r4 r d'4( \> ~

  d2 \! cis4)

  r4 r d4( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e-.

  <e' g>2 \ff ~ q8 q

  <d b'>2 ~ q8 <c e>

  <fis, dis'>2.

  <e e'>4-. r r8 e'8-.

  <e g>2 ~ q8 q

  <d b'>2 ~ q8 <c e>

  <fis, dis'>2.

  <e e'>4-. r <a e'>-.

  <a f'!>2.->

  <a e'>2-> <b e>4-.

  <a e'>2. \> ~

  q2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 16
    \longMMR -3.5 \mTutti 11 R1 * 3/4 * 8
    \longMMR -2.4 \mSolo 11 R1 * 3/4 * 8
    \numberMMFromII
    \cueDuring #"scorePbMbPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 6}
    \numberMMFromI
    R1 * 3/4
  }
  \elseTag #'partScore {
    R1 * 3/4 * 39
  }

  r4 r a,4-\tweak positions #'(1 . 1)^( \pp

  a'4 f d

  e4 a,) r

  R1 * 3/4 * 2

  \mark \default % D

  \tag #'partScore {
    a8[ a] \p a'8[ a] fis![ fis]

    dis8[ dis] \cresc b'[ b] g[ g]

    e8[ e] c'[ c] a[ a]

    fis8[ fis] d'[ d] b[ b]
  }
  \elseTag #'partScore {
    a,4:8 _\tongue 2 \p a':8 _\tongue 2 fis!:8 _\tongue 2

    dis4:8 \cresc b':8 g:8

    e4:8 c':8 a:8

    fis4:8 d':8 b:8
  }

  g4 r r

  r4 cis,-. \f cis'-.

  b4-. r r

  r4 cis,-. cis'-.

  b4-. r e-.

  e'2.->

  g,,4-. g'2-> ~

  g4 cis,-. a-.

  r4 \leftDynamic d,4-. \FMarc d'-> ~

  d4 cis-. r

  r4 d,-. d'-> ~

  \tupletOn
  \tupletUp
  d4 cis-.
  \tuplet 3/2 4 {
    a4.:8 \ff

    a'4.:8 fis:8 d:8

    \tupletOff
    e4.:8 a,:8 e':8

    fis4.:8 a,:8 fis':8

    g4.:8 b,:8 d:8
  }

  \tag #'partScore s4 * 0 \mTutti
  <d b'>2 \ff ~ q8 q

  <fis a>2 ~ q8 d

  <d b'>2 ~ q8 q

  <fis a>2 ~ q8 <a, fis'>

  <cis e>2.->

  d4-. r r

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "pizzicato strings"
  r4 g,, \p \Pizz bes

  d4 r r

  r4 d f

  a4 r r

  \tag #'partScore {
    R1 * 3/4
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 9
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbClarinettoII" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hbl."}
      \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
    }
    \cueDuringWithClef #"scorePbMbVioloncello" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl."}
      \once \override MultiMeasureRest.staff-position = -7 R1 * 3/4 * 2 s4
    }
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} r1 * 1/2
      \tweak Y-offset -2.6 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 4
    r4
  }

  \set Staff.midiInstrument = "string ensemble 1"
  f( \pp \Arco a

  d4 f a)

  \tupletDown
  \tupletOn
  \override TupletNumber.outside-staff-priority = ##f
  \override TupletNumber.Y-offset = -1.3
  \tuplet 3/2 4 {\leftDynamic bes4.:8 \PPSempre bes:8 bes:8}

  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tuplet 9/9 2. {bes2.:8 \dim}

  \tuplet 9/9 2. {bes2.:8\>}

  \tuplet 9/9 2. {a2.:8}

  \tupletOff
  \tuplet 3/2 4 {a4.:8} a4 \! r
  \revert TupletNumber.outside-staff-priority
  \revert TupletNumber.Y-offset

  \mark \default % F

  r4 d,,8( \ff e d e

  f4-.) a-. d-.

  f2. ~

  \tag #'partScore s4 * 0 \mSolo
  f2. ~

  f2( bes,4)

  a2( bes4)

  a2( g4)

  r4 g( a)

  c2( bes4)

  r4 bes( c)

  e2( d4)

  c'2( bes4)

  a2-> g4-> ~

  g4 a-. bes-.

  f2.

  e4 \prallprall d4-. e-.

  f2 r4

  R1 * 3/4

  r4 a,8( b a b

  a4-.) c-. f-.

  a2( d,4)

  c2( d4)

  c2( b4)

  r4 b( c)

  e2( d4)

  r4 d( e)

  g2( f4)

  d'2( c4)

  b2( gis4)

  r4 dis'( dis,)

  e2( e'4)

  r4 dis( dis,)

  e2( e'4)

  r4 ees( ees,)

  d2( d'4)

  r4 ees( ees,)

  d2( d'4)

  r4 ees( ees,)

  ees2-> d4-> ~

  d4 d'2->

  des,2-> c4-> ~

  c4 c'2->

  c2 <c, a'>4 ~

  q <a c>2

  <g e'>2 q4 ~

  q4 <e g>2

  <a, f' a>4-. r r

  \tag #'partScore s4 * 0 \mTutti
  e'4-. \p r r

  \set Staff.midiInstrument = "pizzicato strings"
  R1 * 3/4

  ees4 \p \Pizz r r

  R1 * 3/4

  d4 r r

  \tag #'partScore {
    R1 * 3/4 * 10
    \longMMR -3 \mSolo 11 R1 * 3/4 * 9
    \numberMMFromII
    \override MultiMeasureRest.staff-position = -2
    \cueDuring #"scorePbMbPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 2}
    \revert MultiMeasureRest.staff-position
    \cueDuring #"scorePbMbPiano" #DOWN {R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 23
  }

  \set Staff.midiInstrument = "pizzicato strings"
  d4 \p \Pizz r r

  r4 d d

  d4 r r

  r4 d d

  d4 r r

  \tag #'partScore {
    R1 * 3/4
    \TempoIIStrettoP
    R1 * 3/4 * 2
    \noBreak
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3
  }

  d4 r r

  r4 d d

  d4 r r

  r4 bes bes

  bes4 r r

  R1 * 3/4 * 2

  \mark \default % G

  \tag #'partScore {
    R1 * 3/4 * 15
    \numberMMFromII
    \cueDuring #"scorePbMbFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 19
  }

  \set Staff.midiInstrument = "string ensemble 1"
  d'2( \mf \cresc \Arco ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d4-. \f r r

  R1 * 3/4 * 3

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbVioloncello" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Vcl."} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 4
  }

  \tag #'partScore s4 * 0 \mTutti
  r4 f,8( \ff g f g

  a4-.) e'-. a-.

  r4 f,8( g f g

  a4-.) e'-. a-.

  R1 * 3/4 * 2

  a,,4-. d-. f-.

  \leftDynamic f4-. \FFBenMarc f2->

  f4.-> e8 d e

  \tag #'partScore s4 * 0 \mSolo
  d4-! g,-! r

  f''4.-> e8 d e

  d4-! g,-! r

  <d' f>4.-> e8 d e

  <d f>4.-> e8 d e

  \override DynamicLineSpanner.staff-padding = 3
  <d f>4-! -\tweak extra-spacing-width #'(0 . 0.1) \fz <d e>-! -\tweak extra-spacing-width #'(-0.1 . 0) \fz r

  <e, d'>4-! \fz <e cis'>-! \fz r
  \revert DynamicLineSpanner.staff-padding

  <f d'>4-! r r

  R1 * 3/4

  q4-! r r

  R1 * 3/4

  a,4-! r r

  a4-! r r

  a2. \fermata

  \bar "|."

}

voicePbMbViolinoII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Vl.II"
  \set Staff.midiInstrument = "string ensemble 1"
  \key d \minor
  \clef treble
  \PbMbViolinoII
}

quoteScorePbMbViolinoII = \PbMbViolinoII
