%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de pédales, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Les événements de pédales sont considérés comme une voix, ajoutée en parallèle à la main gauche
% Pour ce mouvement, le fichier est vide

PbMbSustainPiano = {
  \include "common\Properties.ly"
  \tupletOff
  \tupletBracketOff

  % Empêche la superposition des débuts et fin de sustain
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)
  \repeat volta 2 {
    \partial 2
    \partial 2
    s2
    s2. * 37
    s4 \sustainOn s s \sustainOff
    s2.
    s4 \sustainOn s s \sustainOff
    s2. * 14
    s2. \sustainOn
    s2. \sustainOn
    s4 \sustainOff s \sustainOn s
    s4 \sustainOff s\sustainOn s8 s \sustainOff
    s2. * 23

    \mark \default % A

    s2. * 13
    \repeat unfold 7 {s2 \sustainOn s8 s \sustainOff}
    s2. * 4
  }
  \alternative {
    {
      s2. * 6
      s4
    }
    {
      \set Timing.measurePosition = #(ly:make-moment -3/4)
      s2.
    }
  }
  \set Timing.currentBarNumber = 107
  s2. * 13
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. \sustainOn
  s2.
  s2. \sustainOff
  s2. * 5
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. \sustainOn
  s2 s4 \sustainOff
  s4 \sustainOn s \sustainOff s
  s2.

  \mark \default % B

  s2.
  s2 s4 _\markup {\italic "col Ped."}
  s2. * 13
  s4 s2 \sustainOn
  s2. \sustainOn
  s2. \sustainOn
  s2. \sustainOff
  s2. * 4
  s4 s2 \sustainOn
  s2. \sustainOn
  s2. \sustainOn
  s2. \sustainOff

  \mark \default % C

  s2. * 21
  s2. * 52
  s2. \sustainOn
  s2 s8 s \sustainOff
  s2. \sustainOn
  s2 s8 s8 \sustainOff
  s2 \sustainOn s4 \sustainOff
  s2. * 3
  s2. \sustainOn
  s2 s8 s \sustainOff
  s2. \sustainOn
  s2 s8 s \sustainOff
  s2 \sustainOn s4 \sustainOff
  s2. * 7

  \mark \default % D

  s2. * 11
  s2 s4 \sustainOn
  s2.
  \repeat unfold 6 {s2. \sustainOn}
  s2 \sustainOn s8 s \sustainOff
  s2. * 6
  s2. * 13

  \mark \default % E

  s2. * 16

  \mark \default % F

  s2. * 4
  \override Score.SustainPedalLineSpanner.staff-padding = 1
  s2. \sustainOn
  s2.
  s2 s4 \sustainOff
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. * 9
  s2. \sustainOn
  s2.
  s2 s4 \sustainOff
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. * 35
  s2. \sustainOn
  s2 s4 \sustainOff
  s2. \sustainOn
  \repeat unfold 4 {s2 \sustainOn s4 \sustainOff}
  s2. * 14
  s2. \sustainOn
  s4 s2 \sustainOff
  s2. \sustainOn
  s4 s2 \sustainOff
  s2. * 3

  \mark \default % G

  \repeat unfold 6 {s4 s2 \sustainOn}
  s4 s2 \sustainOff
  s2.
  s4 \sustainOn s2 \sustainOff
  s2.
  s4 \sustainOn s2 \sustainOff
  s2.
  s4 \sustainOn s2 \sustainOff
  s2.
  s2. _\markup {\italic "col Ped."}
  s2. * 11

  \mark \default % H

  s2. * 13
  s8 s \sustainOn s2
  s2. \sustainOff
  s8 s \sustainOn s2
  s8 \sustainOff s \sustainOn s2
  s2.
  s8 \sustainOff s \sustainOn s4. s8 \sustainOff
  s8 s \sustainOn s4. s8 \sustainOff
  s4 s2 _\markup {\italic "col Ped."}
  s2. * 6

  \bar "|."
}
