%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de nuances, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMcDynamicPiano = {
  \include "Common\Properties.ly"

  s1. * 16
  \mark \default % A
  s1. * 6
  s1. \p
  s1.
  s1. \p
  s1. * 3
  s4 \< s s8 s \! s \> s s \! s4.
  s4 s \< s \! s \f \dim s \> s8 s \!
  \leftDynamic s1. \PDolce
  s1.
  s1. \cresc
  s1 s8 s \f s4
  \mark \default % B
  s1.
  s1. \f
  s1.
  s8. * 2/3 \fp s8 * 2/3 -\tweak X-offset -0.5 \< s16 * 2/3 \!s8. * 2/3 \> s8 * 2/3 \!
  s8 * 2/3 \< s16 * 2/3 \! s8. * 2/3 -\tweak X-offset 0.8 \>
  s8. * 2/3 \! s1 * 1/6 s2
  s8. * 2/3 s8 * 2/3 -\tweak X-offset -1 \< s16 * 2/3 \!s8. * 2/3 \> s8 * 2/3 \!
  s8 * 2/3 \< s16 * 2/3 \! s8. * 2/3 -\tweak X-offset 0.5 \>
  s8. * 2/3 \! s1 * 1/6 s2
  s4 s2 \cresc s2.
  s16 s8. \f s1 s4
  s1.
  s1. \f
  s1.
  s8. * 2/3 \fp s8 * 2/3 s8 * 2/3 \< s8. * 2/3 \> s16 * 2/3 \! s8 * 2/3 s8 * 2/3 \< s8 * 2/3 \> s16 * 2/3 \! s2.
  s8. * 2/3 s8 * 2/3 s8 * 2/3 \< s8. * 2/3 \> s16 * 2/3 \! s8 * 2/3 s8 * 2/3 \< s8 * 2/3 \> s16 * 2/3 \! s2.
  s2 s8 s8 \< s8 s8 s4 s8 s16 s \!
  s8 s \f s4 s1
  s8 s \p \< s4 s8 s16 s \! s2 \> s8 s16 s \!
  s8 s \p \< s8 s16 s \! s16 \> s s8 s2 \! s4|
  s16 s \f s8 s4 -\tweak extra-offset #'(0.6 . 0) -\tweak rotation #'(5 0 0) \< s4 \! s4 s16 s16
  -\tweak rotation #'(3 0 0) \< s8 s4 \!
  s2. s2. \f
  s1.
  s2. s4 \f s4 \> s8 s \!
  \mark \default % C
  s1. \p
  \override Hairpin.height = 0.50
  s2 \p s4 -\tweak rotation #'(15 1 0) \< s8 s \! s4 -\tweak rotation #'(-8 -1 0) \> s8 s \!
  \revert Hairpin.height
  s1.
  \once \override DynamicText.self-alignment-X = #-0.4
  \once \override DynamicText.extra-offset = #'(0 . -3) s2. \PPDolce s8 \< s8 \! s4 \> s4 \!
  \leftDynamic s1. \MoltoEspress
  s1. * 3
  s8 s8 \< s8 \! s16 \> s8 s16 \! s8 s8 s8 \< s8 \! s16 \> s8 s16 \! s8
  s1. * 3
  s8 s8 \> s2 \! s8 s8 \> s2 \!
  s1. * 3
  \mark \default % D
  s1. * 5
  s2. s4 s8 s4. \p
  s2 -\tweak rotation #'(5 1 0) \< s8 s16 s \! s8 \> s s s s8 s16 s32 s \!
  s1. \p
  s1. * 3
  s2 \p -\tweak minimum-length 5 \< s8 s \! s2 \> s8 s \!
  s2. s4 \leftDynamic s2 \PDolce
  s1. * 2
  \mark \default % E
  s1. * 2
  \leftDynamic s1. \Dolce
  s1. * 2
  s2 \< s4 s8 s \! s4 \f \> s8 s16 s \! |
  s4 \dim \leftDynamic s4 \! \Dolce s1
  s1. \pp
  s1. * 2
  s1. \p
  s2. \leftDynamic s2. \Dimin
  s1. \pp
  s1.
  \bar "|."
}
