%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Bassons 1 et 2, directrice                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFagottoI = \relative c'{

  \include "Common\Properties.ly"

  \TempoIII

  R1. * 8

  \partcombineApart
  \leftDynamic d4.^\( ( \PEspress c8) ees4.( d8) c4( bes) \)

  a4.^\( ( g8) f4.( bes8) a4( g) \)

  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 5.2
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  \override TextSpanner.staff-padding = 6

  c4.^\( ( ees8) d4.( \startTextSpan bes8) e4(
  <<
    {
      g4) \)
    }{
      s8 \stopTextSpan

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  f4.( c8) ees!4.( c8) \noBeam ees8( d ees c) \stopTextSpan

  \partcombineAutomatic
  d4( \mf cis ees d c bes)

  bes2 r4 r2.

  R1. * 2

  \mark \default % A

  \leftDynamic d,2. \PDolce g

  \partcombineApartOnce f2. a

  bes4 r r \partcombineApart r r d( -\tweak X-offset -2.8 \mf

  ees2 f4 d) r r
  \partcombineAutomatic

  R1. * 2

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  \partcombineApart
  f,4 %{\f%} ges ees des c bes

  \partcombineAutomatic
  e8-. r r4 r
  \partcombineApart
  des'4.( -\tweak X-offset -2.4 \fp aes8 f des)

  r2. f'4.( -\tweak X-offset -2.4 \fp c8 aes f)
  \partcombineAutomatic

  R1. * 4

  f4. \f ees!8 ges4. f8 ees4 des

  d!8-. r r4 r r2.

  \partcombineApart
  r2. ees'4.( -\tweak X-offset -2.4 \fp bes8 ges ees)
  \partcombineAutomatic

  R1. * 4

  \partcombineApart f2.( %{\fp%} ees4)
  \partcombineAutomatic
  r r

  R1. * 5

  \mark \default % C

  R1.

  \partcombineApart
  c2.( %{\pp%} c)
  \partcombineAutomatic

  \TempoIIIRitMolto

  R1.

  \set doubleSlurs = ##t
  b'1.( \ppp

  \bar "||"
  \key c \major

  \TempoIIIPiuAdagio

  ais4) r r r2.
  \unset doubleSlurs

  R1. * 9

  \TempoIIIRit

  R1. * 2

  \TempoIIITempoPrimo

  \mark \default % D

  \bar "||"

  R1. * 5

  \bar "||"
  \key bes \major

  R1. * 10

  \mark \default % E

  \set doubleSlurs = ##f
  \leftDynamic d,2.( \PDolce  g

  \partcombineApartOnce f2. a)

  bes4 r r r2.

  R1.

  \partcombineApart
  r2. r4 r d4( -\tweak X-offset -3 \mf

  ees2 f4 d) r r
  \partcombineAutomatic

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  R1.

  bes,1. \pp \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFagottoII = \relative c {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoIII

  R1. * 8

  \repeat unfold 4 R1.

  d4( \mf cis ees d c bes)

  bes2 r4 r2.

  R1. * 2

  \mark \default % A

  \leftDynamic bes2. \PDolce c

  f2. d

  d4 r r r2.

  R1.

  R1. * 2

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  f4 \f ges ees des c bes

  e,8-. r r4 r r2.

  R1. * 5

  f4. \f ees!8 ges4. f8 ees4 des

  d!8-. r r4 r r2.

  R1.

  R1. * 4

  d'!2.( \fp ees4) r r

  R1. * 5

  \mark \default % C

  R1.

  c2.( \pp f,)
  \partcombineAutomatic

  \TempoIIIRitMolto

  R1.

  d'1.( \ppp

  \bar "||"
  \key c \major

  \TempoIIIPiuAdagio

  cis4) r r r2.

  R1. * 9

  \TempoIIIRit

  R1. * 2

  \TempoIIITempoPrimo

  \mark \default % D

  \bar "||"

  R1. * 5

  \bar "||"
  \key bes \major

  R1. * 10

  \mark \default % E

  \leftDynamic bes2.( \PDolce  c

  f2. d)

  d4 r r r2.

  R1.

  R1.

  R1.

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  R1.

  bes,1. \pp \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMcFagottoIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Fagotte"}
  \set Staff.shortInstrumentName = \markup {"Fg."}
  \set Staff.midiInstrument = "bassoon"
  \key bes \major
  \clef bass
  \partcombine \PbMcFagottoI \PbMcFagottoII
}

