%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Bassons 1 et 2, parties                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFagottoI = \relative c'{

  \include "Common\Properties.ly"
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }
  \TempoIII

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -5 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {s4 * 0 _\markup { \fontsize #-2 "Vcl.Solo"} R1.}
    \numberMMFromI
    R1. * 3
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1. * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 8
  }

  \leftDynamic d4.\( ( \PEspress c8) ees4.( d8) c4( bes) \)

  a4.\( ( g8) f4.( bes8) a4( g) \)

  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  \override TextSpanner.direction = #DOWN
  \override TextSpanner.staff-padding = 2.6

  c4.\( ( ees8) d4.( \startTextSpan bes8) e4(
  <<
    {
      g4) \)
      \tag #'partScore \noBreak
    }{
      s8 \stopTextSpan

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  f4.( c8) ees!4.( c8) \noBeam ees8( d ees \stopTextSpan c)
  \revert TextSpanner.staff-padding

  d4( \mf cis ees d c bes)

  bes2 r4 r2.

  R1. * 2

  \mark \default % A

  \leftDynamic d,2. \PDolce g

  f2. a

  bes4 r r  r r d( -\tweak X-offset -2.8 \mf

  ees2 f4 d) r r

  R1. * 2

  \TempoIIIRit

  \tag #'partScore {
    \longMMR -2 \mSolo 12 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \TempoIIIInTempo

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Klav."} R1.
    }
    \cueDuringWithClef #"scorePbMcPiano" #DOWN "treble" {R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % B

  f,4 \f ges ees des c bes

  e8-. r r4 r

  des'4.( -\tweak X-offset -2.4 \fp aes8 f des)

  r2. f'4.( -\tweak X-offset -2.4 \fp c8 aes f)

  R1. * 4

  f4. \f ees!8 ges4. f8 ees4 des

  d!8-. r r4 r r2.

  r2. ees'4.( -\tweak X-offset -2.4 \fp bes8 ges ees)

  R1. * 4

  f2.( \fp

  ees4) r r

  R1. * 5

  \mark \default % C

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1.
  }

  c2.( \pp c)

  \TempoIIIRitMolto

  R1.

  b'1.( \ppp

  \bar "||"
  \tag #'partScore \key fis \major
  \elseTag #'partScore \key c \major

  \TempoIIIPiuAdagio

  ais4) r r r2.

  R1. * 9

  \TempoIIIRit

  R1. * 2

  \TempoIIITempoPrimo

  \mark \default % D

  \bar "||"

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -2 \mTutti
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #DOWN "treble" {
      s4 * 0 _\markup { \fontsize #-2 "Vcl.Solo"} R1. * 2
    }
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    R1. * 5
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -4 \mSolo
    R1. * 6
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1. * 4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \leftDynamic d,2.( \PDolce  g

  f2. a)

  \tag #'partScore s4 * 0 \mSolo
  bes4 r r r2.

  R1.

  r2. r4 r d4( -\tweak X-offset -3 \mf

  ees2 f4 d) r r

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  \numberMMFromII
  R1. \fermataMarkup
  \numberMMFromI

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcOboeI" #UP "treble" {s4 * 0 _\markup { \fontsize #-2 "Bläser"} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
    R1.
  }

  bes,1. \pp \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFagottoII = \relative c {

  \include "Common\Properties.ly"
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -3.5 \mTutti
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcFagottoI" #UP {s4 * 0 -\tweak X-offset -4.5 ^\markup { \fontsize #-2 "Fag.I"} R1. * 2}
    \numberMMFromI
    R1.
    \numberMMFromII
    \cueDuring #"scorePbMcFagottoI" #UP {R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 12
  }

  d4( \mf cis ees d c bes)

  bes2 r4 r2.

  R1. * 2

  \mark \default % A

  \leftDynamic bes2. \PDolce c

  f2. d

  d4 r r r2.

  R1. * 3

  \TempoIIIRit

  \tag #'partScore {
    \longMMR -3 \mSolo 12 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \TempoIIIInTempo

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1.}
    \cueDuringWithClef #"scorePbMcPiano" #DOWN "treble" {R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % B

  f4 \f ges ees des c bes

  e,8-. r r4 r r2.

  R1. * 5

  f4. \f ees!8 ges4. f8 ees4 des

  d!8-. r r4 r r2.

  R1. * 5

  d'!2.( \fp ees4) r r

  R1. * 5

  \mark \default % C

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcViolinoI" #UP "treble" {
      s4 * 0 -\tweak X-offset 1^\markup { \fontsize #-2 "Viol.I"} R1.
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1.
  }

  c2.( \pp f,)

  \TempoIIIRitMolto

  \once \override MultiMeasureRest.minimum-length = 11
  R1.

  d'1.( \ppp

  \bar "||"
  \tag #'partScore \key fis \major
  \elseTag #'partScore \key c \major

  \TempoIIIPiuAdagio

  cis4) r r r2.

  R1. * 9

  \TempoIIIRit

  \once \override MultiMeasureRest.minimum-length = 11
  R1. * 2

  \TempoIIITempoPrimo

  \mark \default % D

  \bar "||"

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -2 \mTutti
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #DOWN "treble" {
      s4 * 0 _\markup { \fontsize #-2 "Vcl.Solo"} R1. * 2
    }
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    R1. * 5
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -3.6 \mSolo
    R1. * 6
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1. * 4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  \leftDynamic bes2.( \PDolce  c

  f2. d)

  \tag #'partScore s4 * 0 \mSolo
  d4 r r r2.

  R1. * 3

  \TempoIIIRit

  \once \override MultiMeasureRest.minimum-length = 12
  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  \numberMMFromII
  R1. \fermataMarkup
  \numberMMFromI

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcOboeI" #UP "treble" {s4 * 0 _\markup { \fontsize #-2 "Bläser"} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
    R1.
  }

  bes,1. \pp \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMcFagottoI = \new Voice {
  \time 6/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fg.I"
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMcFagottoI
}

voicePbMcFagottoII = \new Voice {
  \time 6/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fg.II"
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMcFagottoII
}

quoteScorePbMcFagottoI = \PbMcFagottoI
quoteScorePbMcFagottoII = \PbMcFagottoII
