%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Flûtes 1 et 2, directrice                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Flûte I                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFlautoI = \relative c'''{

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \tag #'partScore {
    \longMMR -2.5 \mTutti 30 R1. * 16
  }
  \elseTag #'partScore {
    R1. * 16
  }

  \mark \default % A

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {
      s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Ob."} R1 * 6/4 * 2 r2. r4 r
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6/4 * 2 r2. r4 r
  }

  bes4( \mf

  g4 a f g)

  r r

  R1. * 2

  \tag #'partScore {
    \TempoIIIRit

    \longMMR -2 \mSolo 12 R1. * 2
  }
  \elseTag #'partScore {
    \TempoIIIRit
    R1. * 2
  }

  \tag #'partScore {
    \TempoIIIInTempo
    \once \override MultiMeasureRest.minimum-length = 20
    R1. * 9
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    \TempoIIIInTempo
    R1. * 10
  }

  \mark \default % B

  f'4. \f ees!8 ges4. f8 ees4 des

  c8-.  r r4 r

  des4.( -\tweak X-offset -2.4 \fp aes8 f des)

  r2. f'4.( -\tweak X-offset -2.4 \fp c8 aes f)

  R1. * 4

  c'2. \f c2( bes4)

  b8-.  r r4 r r2.

  r2. ees4.( -\tweak X-offset -2.4 \fp bes8 ges ees)

  R1. * 4

  f'2.( \fp ees4)

  r r

  R1. * 5

  \mark \default % C

  R1. * 2

  \tag #'partScore {
    \TempoIIIRitMolto
    R1. * 2

    \bar "||"

    \TempoIIIPiuAdagio
    \key fis \major
    \once \override MultiMeasureRest.minimum-length = 26
    R1. * 10

    \TempoIIIRit

    \once \override MultiMeasureRest.minimum-length = 10
    R1. * 2

    \bar "||"
  }
  \elseTag #'partScore {
    \TempoIIIRitMolto

    R1. * 2

    \bar "||"
    \key c \major

    \TempoIIIPiuAdagio

    R1. * 10

    \TempoIIIRit

    R1. * 2

    \bar "||"
  }

  \mark \default % D

  \tag #'partScore {
    \TempoIIITempoPrimo
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #DOWN {
      s4 * 0 ^\mTutti -\tweak X-offset -5 _\markup { \fontsize #-2 "Vlc.-solo"} R1. * 2
    }
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    \TempoIIITempoPrimo
    R1. * 5
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    R1.
    \longMMR -2.5 \mSolo 11 R1. * 9
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 -\tweak X-offset 1 ^\mTutti _\markup { \fontsize #-2 "Ob."} R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \tag #'partScore s4 * 0 \mSolo
  r4 bes2-.( \Dolce g-. ees4-.)

  r4 a2-.( f-. d4-.)

  r2. r4 r

  bes'4( \mf

  g4 a f g) ees'( \f -\tweak minimum-length 4.5 \> c) \!

  \TempoIIIRit

  d2 -\tweak style #'none \dim g,4 \! r2.

  R1.

  \TempoIIIPiuAdagio

  R1. * 3

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl."} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. \fermataMarkup
  }

  bes1 * 3/2 \pp ~

  bes1 * 3/2 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Flûte II                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFlautoII = \relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \tag #'partScore {
    \longMMR -2.5 \mTutti 30 R1. * 16
  }
  \elseTag #'partScore {
    R1. * 16
  }

  \mark \default % A

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {
      s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Ob."} R1 * 6/4 * 2 r2. r4 r
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 6/4 * 2 r2. r4 r
  }

  bes4( \mf

  g4 a f g)

  r r

  R1. * 2

  \tag #'partScore {
    \TempoIIIRit
    \longMMR -4 \mSolo 12 R1. * 2
  }
  \elseTag #'partScore {
    \TempoIIIRit
    R1. * 2
  }

  \TempoIIIInTempo

  \tag #'partScore {
    R1. * 9
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #DOWN {
      s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Klav."} R1.
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % B

  f'4. \f ees!8 ges4. f8 ees4 des

  c8-. r r4 r r2.

  R1. * 5

  a!4( \f bes2) a( bes4)

  b8-. r r4 r r2.

  R1. * 5

  d!2.( \fp ees4) r r

  R1. * 5

  \mark \default % C

  R1. * 2

  \tag #'partScore {
    \TempoIIIRitMolto
    \once \override MultiMeasureRest.minimum-length = 10
    R1. * 2

    \bar "||"

    \TempoIIIPiuAdagio
    \key fis \major
    \once \override MultiMeasureRest.minimum-length = 26
    R1. * 10

    \TempoIIIRit

    \once \override MultiMeasureRest.minimum-length = 10
    R1. * 2

    \bar "||"
  }
  \elseTag #'partScore {
    \TempoIIIRitMolto

    R1. * 2

    \bar "||"
    \key c \major

    \TempoIIIPiuAdagio

    R1. * 10

    \TempoIIIRit

    R1. * 2

    \bar "||"
  }

  \mark \default % D

  \tag #'partScore {
    \TempoIIITempoPrimo
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #DOWN {s4 * 0 ^\mTutti _\markup { \fontsize #-2 "Vlc.-solo"} R1. * 2}
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    \TempoIIITempoPrimo
    R1. * 5
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    R1.
    \longMMR -2.5 \mSolo 10 R1. * 9
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 -\tweak X-offset 1 ^\mTutti _\markup { \fontsize #-2 "Ob."} R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcFlautoI" #UP {
      s4 * 0 -\tweak X-offset 1.5 ^\mSolo
      -\tweak X-offset -2 ^\markup { \fontsize #-2 "Fl.I"} R1. * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 2
  }

  r2. r4 r bes4( \mf

  g4 a f g) r r

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl."} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. \fermataMarkup
  }

  bes1. \pp ~

  bes1. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMcFlautoI = \new Voice {
  \time 6/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fl.I"
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMcFlautoI
}
voicePbMcFlautoII = \new Voice {
  \time 6/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fl.II"
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMcFlautoII
}

quoteScorePbMcFlautoI = \PbMcFlautoI
quoteScorePbMcFlautoII = \PbMcFlautoII

