%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Altos                                             *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMcViola =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \tag #'partScore s4 * 0 \mTutti
  f2( \p bes a4 f)

  ees2. d4( f2)

  f4( \< ees d) \! des( \> f des) \!

  \set doubleSlurs = ##t
  c4 r8 <c a'>8( -\tweak X-offset -2.6 \mf -\tweak minimum-length 7 \< <c c'>4) -\tweak minimum-length 7 \> ~
  <<{q4.}{s8 s8 \!}>> r8 r4
  \unset doubleSlurs

  f2( \p bes4 a g f)

  f4( ees) r r bes'2 ~

  bes8( d f2) ~ f8( d b2) ~

  b8( d ees2) ~ ees8( c a2)

  f2( bes a4 f)

  ees2.( ~ ees4 ees e)

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  <<
    {
      f4\( c'2 bes4. g'8( e4) \)
      \tag #'partScore \noBreak
    }{
      s2 s \startTextSpan s4 s8 \stopTextSpan
      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  c2\( bes bes4( <<{a) \)}{s8 s \stopTextSpan}>>

  \tag #'partScore {
    d4( -\tweak X-offset 1.5 \mf cis ees d c bes)
  }
  \elseTag #'partScore {
    d4( \mf cis ees d c bes)
  }

  bes2 r4 r g'2( -\tweak to-barline ##t \>

  f4) \p r f( d) r b(

  ees) r ees( c) r c(

  \mark \default % A

  d4) r r r2.

  R1.

  r4 d( \p \< bes c \> a bes) \!

  r2. r4 ees2

  d2 r4 c r \leftDynamic ees( \Dolce

  d2.) ( c)

  \TempoIIIRit

  \tag #'partScore s4 * 0 -\tweak X-offset -2.5 \mSolo
  d,1.( \pp

  ees1.) (

  \TempoIIIInTempo

  d4) r r r2.

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcPiano" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 9
  }

  \mark \default % B

  <c c'>2.:32 \f f'4:32 ees:32 des:32

  e,2.:32 -\tweak X-offset -2.5 \fp f:32 \fp

  g:32 \fp aes:32 \fp

  bes8-. \sf r r4 r r ges_( \p bes

  des4) r r r bes( ges)

  g!4 r g \< aes r aes \!

  <g e'des'>8-! -\tweak X-offset -2 \sf r8 r4 r r f'4-! \f e!-!

  <c a'!>4:32 -\tweak X-offset -2 \f <c bes'>2:32 <ees! c'>4:32 <f a>:32 f:32

  d,2.:32 \fp fis:32 \fp

  f!2.:32 \fp ges:32 \fp

  ges8-! \sf r r4 r r ges_( \p ces)

  ges4 r r r2.

  r2. r4 bes4 \< <<{des4}{s8 s16 s\!}>>

  <des aes'>8-! \sf r r4 r r ges-! \f ees-!

  d!4-! r r r2.

  <ees, c'>4 -\tweak X-offset -2 \mf r r des \p r r

  c''4.( \sfp  bes8) r4 c4.( \sfp bes8) r4

  c4.( \sfp bes8) r4 r2.

  R1. * 2

  \mark \default % C

  f2( \p bes4) ~ bes2.

  g!4 r r r2.

  \TempoIIIRitMolto

  f,2( -\tweak X-offset -2 \pp \dim bes4 aes ges f

  fis4) r r r2.

  \bar "||"
  \key fis \major
  \TempoIIIPiuAdagio

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 14
    R1. * 4
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcClarinettoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klar."}R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 6
  }

  \stemUp cis'2._( \ppp ~ cis4 bis2

  b!2. ~ b4 ais2)

  a!2.( ais

  gis ais)

  \TempoIIIRit

  a2.( \dim ais

  gis2) r4 r2.

  \bar "||"
  \TempoIIITempoPrimo

  \mark \default % D

  \tag #'partScore s4 * 0 \mTutti
  cis,2( \p \< fis4 ~ fis eis cis \!

  gis'4 \> fis eis fis gis fis) \!

  eis4( \<  b' ais \! cis \> a fis) \! \stemNeutral

  eis4 r8 gis'8( -\tweak X-offset -1 \mf \> fis4 ~ fis eis) \! r

  \polyphonic {
    <<
      {
        r4 -\tweak X-offset -3.6 \Div gis( fis ~ fis e) r
      }{
        \override Hairpin.height = 0.4
        s4 s -\tweak X-offset -0.6 ^\p ^\< s \! s ^\> s \!
      }
    >>
  }{
    \override Hairpin.height = 0.4
    r4 r a,4( -\tweak X-offset -0.6 \p -\tweak minimum-length 5 \< ~ a \> gis) \! r
  }
  \revert Hairpin.height

  \bar "||"
  \key bes \major

  r2. r4
  \tag #'partScore s4 * 0 \mSolo
  d'!4( \< <<{a!4}{s8 \! s \>}>>

  <<{ f1.)}{s8 s \!}>>

  f2( bes4 ~ bes a f

  \tag #'partScore s4 * 0 \mTutti
  ees2. d4 f2)

  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.right.text = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  f4( <<{c'4.}{s4 s8 \startTextSpan}>> f,8 bes4 g
  <<
    {
      e4)
      \tag #'partScore \noBreak
    }{
      s8 \stopTextSpan
      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  c'2\( bes bes4( a) \) \stopTextSpan

  \tag #'partScore s4 * 0 -\tweak X-offset -1 \mSolo
  \tag #'partScore {
    d4( \mf cis ees d c bes)
  }
  \elseTag #'partScore {
    d4( \mf cis ees d c bes)
  }

  r4 bes'( a c bes) r

  R1. * 2

  \mark \default % E

  \tag #'partScore {
    \longMMR -0.5 \mTutti 15 R1. * 2
    \longMMR -2.5 \mSolo 11 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 4
  }

  <<{r4 d,_( bes c a bes)}{s4 s \p -\tweak minimum-length 5 \< s8 s \! s16 s \> s8 s s \!}>>

  r2. r4 <<{g'2}{s4 \> s16 s \!}>>

  \TempoIIIRit

  fis4( \p d) r c r ees( \pp

  d2.) ( c)

  \TempoIIIPiuAdagio

  d,1.(

  ees1.) (

  c2) r4 r2.

  \numberMMFromII
  R1. \fermataMarkup
  \numberMMFromI

  r2. f4 \pp r r

  f1. \fermata

  \bar "|."
}

voicePbMcViola = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Br."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef alto
  \PbMcViola
}

quoteScorePbMcViola = \PbMcViola
