%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Violons 1                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMcViolinoI =
\relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  %\TempoIII

  \tag #'partScore s4 * 0 -\tweak X-offset -5 \mTutti
  \tag #'partScore {
    \noCueEventType
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.Solo"} R1. * 4
    }
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    R1. * 4
  }
  \tag #'studyScore \break

  \leftDynamic bes1. \PDolce ~

  bes1. ~

  bes4 aes2 ~ aes4 g2 ~

  g4 ges2 ~ ges4( f ees)
  \tag #'studyScore \break

  \leftDynamic d4.\( ( \PEspress c8) ees4.( d8) c4( bes) \)

  a4.\( ( g8) f4.( bes8) a4( g) \)

  % sur cette portée, les violoncelles 1 et 2 se rejoignent.
  % On bloque le saut de page
  %  \tag #'conductorScore \break
  %  \tag #'studyScore \break

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  \override TextSpanner.staff-padding = 2

  c4.\( ( ees8) d4.( \startTextSpan bes8) e4(
  <<
    {
      g4) \) \noBreak % Pour ne pas couper le "crescendo"
    }{
      s8 \stopTextSpan

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  f4.( c8) ees!4.( c8) \noBeam ees8( d ees c) \stopTextSpan

  f4.\( ( \mf e8) g4.( f8) ees4( d) \)

  f4( ees) r r g4( \> ees) \!

  d2( \p c4) b( ees d)

  c2( bes!4) a( d c)

  % Fin de ligne, saut de page bloqué
  \tag #'conductorScore \break
  \tag #'studyScore \break

  \mark \default % A

  bes4 r r r2.

  R1.

  r4 bes2( -\tweak X-offset -1 \p -\tweak X-offset -1 -\tweak minimum-length 6 \< ~ bes4 \> a g) \!

  r2. r4 bes( \< c) \!

  c4( \p bes) r c r \leftDynamic c( \Dolce ~

  c4 b2 bes a4)

  \TempoIIIRit

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mSolo
  bes1.( \pp

  ges1.) (

  \TempoIIIInTempo

  f4) r r r2.

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 9
  }

  \tag #'studyScore \break

  \mark \default % B

  f'4. \f ees!8 ges4. f8 ees4 des

  c,2.:32 \fp des:32 \fp

  e2.:32 \fp f:32 \fp

  ges8-. \sf r r4 r r des_( \p ges

  bes4) r r r ges( des)

  c4 r e \< f r aes \!

  <des des'>8-! \sf r r4 r r des4-! \f c-!

  f4:32 \f ges:32 ees:32 a!:32 f:32 bes:32

  \once \stemDown b32 \fp \repeat unfold 7 b,,32 b2:32 cis2.:32 \fp

  f!2.:32 \fp ees!:32 \fp

  ces'8-! \sf r r4 r r2.

  ees,4 \p r r r2.

  r2. r4 bes' \< <<{bes4}{s8 s16 s\!}>>

  <f des'>8-! \sf r r4 r r ees'-! \f c-!

  bes4-! r r r2.

  ges4 \mf r r ges \p r r

  c'4.( \sfp bes8) r4 c4.( \sfp bes8) r4

  c4.( \sfp bes8) r4 r2.

  R1. * 2

  \mark \default % C

  des,4.( \p c8 ees4. des8 ges4 f)

  e4 r r r2.

  \TempoIIIRitMolto

  des,4.( -\tweak X-offset -2 \pp \dim c8 ees4. des8 c4 bes

  b4) r r r2.

  \TempoIIIPiuAdagio

  \bar "||"
  \key fis \major

  \tag #'partScore {
    R1. * 4
    \noBreak
    \numberMMFromII
    \cueDuring #"scorePbMcClarinettoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Klar.I"} R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 6
  }

  ais'2.( \ppp ~ ais4 a2

  gis2. ~ gis4 fis2) ~

  fis1.(

  eis2. fis) ~

  % sur cette portée, les violoncelles 1 et 2 se séparent.
  % On bloque le saut de page
  \tag #'conductorScore \break
  \tag #'studyScore \break

  % Pas d'indication de tempo pour la partition d'étude, sinon l'indication est dédoublée
  \tag #'conductorScore {
    \TempoIIIRit
  }
  \tag #'partScore {
    \TempoIIIRit
  }

  fis1.( \dim

  gis,1.) \!

  \bar "||"

  % Pas d'indication de tempo pour la partition d'étude, sinon l'indication est dédoublée
  \tag #'hugeConductorScore {
    \TempoIIITempoPrimo
  }
  \tag #'conductorScore {
    \TempoIIITempoPrimo
  }
  \tag #'partScore {
    \TempoIIITempoPrimo
  }

  \mark \default % D

  \tag #'partScore s4 * 0 \mTutti
  ais4 r r r2.

  \tag #'partScore {
    R1. * 4
  }
  \elseTag #'partScore {
    R1. * 2

    % Fin de ligne, saut de page bloqué
    \tag #'conductorScore \break
    \tag #'studyScore \break

    R1. * 2
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -4 \mSolo
    R1. * 10
  }
  \elseTag #'partScore {
    R1. * 5
    \noBreak % Pour ne pas couper le "crescendo"
    R1. * 3

    % sur cette portée, les violoncelles 1 et 2 se séparent.
    % On bloque le saut de page
    \break

    R1. * 2
  }

  \mark \default % E

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 1 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 _\markup { \fontsize #-2 "Ob."} R1. * 2}
    s4 * 0 \mSolo
    \cueDuring #"scorePbMcFlautoI" #UP {s4 * 0 -\tweak X-offset -2 _\markup { \fontsize #-2 "Fl."} R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 2

    % Fin de ligne, saut de page bloqué
    \break

    R1. * 2
  }

  <<{r4 bes'2_( ~ bes4 a g)}{s4 s \p -\tweak minimum-length 5 \< s8 s \! s16 s \> s8 s s \!}>>

  r2. r4 g( \> c) \!

  \TempoIIIRit

  c4( \p bes) r c r c( \pp ~

  c4 b2 bes a4)

  \TempoIIIPiuAdagio

  bes4 r r r2.

  R1. * 2

  \tag #'partScore \numberMMFromII
  R1. \fermataMarkup
  \tag #'partScore \numberMMFromI

  r2.d,4 \pp r r

  d1. \fermata

  \bar "|."
}

voicePbMcViolinoI = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine I"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Vl.I"
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \PbMcViolinoI
}

quoteScorePbMcViolinoI = \PbMcViolinoI
