%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Clarinettes 1 et 2, directrice                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdClarinettoI = \relative c'' {

  \include "Common\Properties.ly"

  \transposition bes

  \TempoIV

  R2 * 10

  \partcombineApart
  g4( \p fis

  g4) r
  \partcombineAutomatic

  R2

  \partcombineApart
  r4 r8 a(

  c4 b

  c4) r
  \partcombineAutomatic

  R2 * 18

  \mark \default % A

  R2

  r4 r8 c( -\tweak X-offset -2.8 \p -\tweak X-offset -2.8 \cresc

  b4 a)

  b4 r

  c4-. \f d-.

  c8-. c4 \sf \partcombineApartOnce d8-.

  d4-. e-.

  d8-. <<{d4}{s8 \sf s \cresc}>> d8-.

  c8-. ees4 \sf ees8-.

  d8-. f4 \sf f8-.

  e8-. r r4

  R2

  r8 bes'([ \ff a) a-.]

  c8-. r b8-. r

  c8-. r r4

  R2

  r8 g4 \sf e8-.

  g4-. fis-.

  g8-. g[( \sf f!) a-.]

  c4-. b-.

  c8-. g4( \sf b8)

  r8 g4( \sf b8)

  b2->

  bes->

  a8-. r r4

  R2 * 5

  \bar "||"
  \key g \major

  R2 * 24

  \partcombineChords
  \leftDynamic c,4( ^\PDolce b)

  %{  \polyphonic {
    \leftDynamic e,4( ^\PDolce d)
  }{
    s4 \> s \!
  }%}

  c4( \> b) \!

  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {
    a8[( b a g fis b)]

    \tupletOff
    a8([ b a g fis a)]
  }

  c4( \> b) \!

  b4( \> a) \!

  \tupletOn
  \tupletDown
  \tuplet 3/2 4 {g8( e d} e4)

  \tuplet 3/2 4 {g8( e d} e4)
  \partcombineAutomatic

  R2 * 3

  \partcombineChords
  <<{e'4 ^\markup {\italic "dolce"}}{s8 -\tweak X-offset -1.6 \< s -\tweak X-offset -1.6 \>}>> d8( \! c)

  b4 r

  \partcombineAutomatic
  R2

  r4 b( -\tweak to-barline ##t ^\< ~

  b4 ^\> a) \!
  \partcombineAutomatic

  \mark \default % B

  g4 r

  R2 * 2

  \leftDynamic e'4 \Dolce d8( c)

  b4 r

  R2 * 14

  \partcombineChords
  \polyphonic {
    <<{e4}{s8 \< s \>}>> d8( \! c)

    b4
  }{
    \leftDynamic s4 -\tweak Y-offset -3.4 \PDolce
  }
  \partcombineChords
  r4

  R2

  r4 e-.( \dim

  d4-. cis-.)

  \partcombineApartOnce b4 \! r
  \partcombineAutomatic

  R2 * 15

  \mark \default % C

  c4( -\tweak X-offset -1.6 \pp \>  b) \!

  c4( \> b) \!

  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {
    a8[^( ^\dim b a g fis b)]

    a8^([ b a g fis a)]
  }

  c4 r

  R2 * 3

  g2 \pp ~

  g2 ~

  g2 ~

  g2

  gis'2 \pp ~

  gis2 ~

  gis2 ~

  gis2

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key g \major

  R2 * 8

  \mark \default % E

  fis8-.[ \f r16 fis-.] eis8-.[ r16 eis-.]

  fis8 r r8. a,16 \sf ~

  a4.. a16 \sf ~

  a4.. a'16 \sf ~

  a4.. g16 \sf ~

  g4.. g16 \sf ~

  g4.. a16 \sf ~

  a4.. a16 \sf ~

  a4.. a16 \sf ~

  a4..
  \partcombineApart
  a16 %{\sf%} ~

  a2(

  bis,4-.) a'( %{\ff%}

  bis,)-.
  \partcombineAutomatic
  r4

  R2 * 7

  r4
  \partcombineApart
  cis4 %{\fp%} ~

  cis2 %{\>%} ~

  cis4( bis) \!
  \partcombineAutomatic

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4 a'8-.[ -\tweak X-offset -2.4 \f r16 g-.]

  \partcombineApart
  f8.( c16)
  \partcombineAutomatic
  f8-.[ r16 e-.]

  \mark \default % F

  dis4 r

  R2

  r4 c'8-.[ \f r16 a-.]

  \partcombineApart
  f8.( c16)
  \partcombineAutomatic
  a'8-.[ r16 f-.]

  \partcombineApart
  c2(

  dis,4-.) c'( %{\f%}

  dis,4) \partcombineAutomatic r

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 19

  r4 r8 c'_( \p

  b4 \cresc a)

  b4 r

  \mark \default % G

  c4-. \f d-.

  c8-. c4 \sf \partcombineApartOnce d8-.

  d4-. e-.

  d8-. d4 \sf d8-.

  c8-. ees4 \sf ees8-.

  d8-. f4 \sf f8-.

  R2 * 2

  ees8-. \f aes4-> ees8-.

  R2 * 6

  g8-. \ff ees!4-> ees8-.

  ees8-. r d-. r

  \partcombineApartOnce c8-. r r4

  R2

  g'8-. ees!4-> aes8-.

  g8-. r aes-. r

  g8-. ees!4-> ees8-.

  r8 ees4-> ees8-.

  \partcombineChords
  g2(

  \set doubleSlurs = ##t
  ges2) (

  f8-.) r r4
  \unset doubleSlurs
  \partcombineAutomatic

  R2 * 12

  r4 r8 e8( \PocoFEspr

  dis4. e8)

  ais,4.( b8)

  d!4.( ais8)

  cis4.( b8)

  R2 * 3

  r4 r8 b -\tweak minimum-length 8 _( \<

  e8^[ \> d)] \! d8( c)

  ais4.( b8)

  R2 * 10

  \mark \default % H

  R2 * 3

  \partcombineApart
  f'4 %{\p%} e8( d)

  e4
  \partcombineAutomatic
  r4

  R2 * 15

  c4( -\tweak X-offset -2.6 \pp \> b) \!

  c4( \> b) \!

  R2 * 2

  a4( -\tweak X-offset -3 \ppp \> g!) \!

  g4( \> f!) \!

  R2 * 10

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  gis'8-. -\tweak X-offset -1.6 \p \cresc r gis-. r

  gis8-. r gis-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  gis2 \ff ~

  gis2

  cis4-> gis->

  ais4-> e->

  fis4-> ais->

  b4-> a!->

  gis4-> gis-> \sf ~

  gis4 gis-> \sf ~

  gis4 gis-!

  d4-! gis-!

  a4-> a->

  a4-> a->

  f!4-> f->

  bes4-> a->

  g4 g \sf ~

  g4 g \sf ~

  g4 e-.

  g4-. g-.

  \partcombineApart
  f!4-. f %{\sf%} ~

  f4 f %{\sf%} ~

  f4 f-!

  f4-! f-!

  f8-!
  \partcombineAutomatic
  r r4

  R2 * 9

  \mark \default % L

  R2 * 2

  \partcombineApart
  r4 r8. dis16( -\tweak X-offset -2 \pp -\tweak to-barline ##f \>

  e8.[ \! c16 a8. g16]) ~

  g2 ~

  g4 r8. e'16( -\tweak to-barline ##f \>

  f8.[ \! d16 a8. g16)] ~

  g2
  \partcombineAutomatic

  R2 * 3

  r4 r8.
  \partcombineApart
  e'16( %{-\tweak to-barline ##f \>%}

  f8.[ \! d16 a8. g16)] ~

  g2 ~

  g4 r4
  \partcombineAutomatic

  R2 * 15

  g'4-. \f a-.

  \partcombineApart g8.( c16)
  \partcombineAutomatic
  a8.( f16)

  e8-. r g-. r

  R2

  \mark \default % M

  e4-. \ff fis-. \sf

  e4-. fis \sf

  e4-. \partcombineApartOnce e-.

  g!4-. a8.( f16)

  e8-. r r4

  f8-. r r4

  r4 aes( \f

  g4) aes,(

  g4) r

  aes2(

  g8-.) r r4

  R2 * 3

  c2^( -\tweak X-offset -1.2 \p  \cresc

  cis2

  d2

  b2)

  <<{c2}{s8 s \<}>>

  <<{c2}{s4 s8 s16 s \!}>>

  g'8-. \f r r4

  g8-. r r4

  e2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

PbMdClarinettoII = \relative c'' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \transposition bes

  \TempoIV

  R2 * 10

  \override MultiMeasureRest.staff-position = #-6
  \repeat unfold 2 R2
  \revert  MultiMeasureRest.staff-position

  R2

  \override MultiMeasureRest.staff-position = #-4
  \repeat unfold 3 R2

  R2 * 18

  \mark \default % A

  R2

  r4 r8 a( -\tweak X-offset -2.8 \p -\tweak X-offset -2.8 \cresc

  g4 fis)

  g4 r

  a4-. \f b-.

  a8-. a4 \sf c8%{-.%}

  b4-. cis-.

  b8-. <<{b4}{s8 \sf s \cresc}>> b8-.

  a8-. c4 \sf c8-.

  bes8-. d4 \sf d8-.

  c8-. r r4

  R2

  r8 g'([ \ff f) f-.]

  e8-. r f8-. r

  e8-. r r4

  R2

  r8 e4 \sf b8-.

  e4-. dis-.

  e8-. cis([ \sf d!) f-.]

  e4-. f-.

  e8-. e4( \sf g8)

  r8 e4( \sf g8)

  g2->

  g->

  fis8-. r r4

  R2 * 5

  \bar "||"
  \key g \major

  R2 * 24

  \polyphonic {
    \leftDynamic e,4( ^\PDolce d)
  }{
    s4 \> s \!
  }

  e4( \> d) \!

  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {
    fis!8[^( g fis e d g)]

    \tupletOff
    fis8^([ g fis e d fis)]
  }

  e4( \> d) \!

  cis4( \> c) \!

  \tupletOn
  \tupletDown
  \tuplet 3/2 4 {b8( c b} c4)

  \tuplet 3/2 4 {b8( c b} c4)

  R2 * 3

  <<{c'4 %{^\markup {\italic "dolce"}%}}{s8 -\tweak X-offset -1.6 \< s -\tweak X-offset -1.6 \>}>> b8( \! a)

  g4 r

  R2

  r4 \partcombineChords b,( -\tweak to-barline ##t ^\<

  b4 ^\> c) \!

  \mark \default % B

  b4 r

  R2 * 2

  \leftDynamic c'4 \Dolce b8( a)

  g4 r

  R2 * 14

  %{  \polyphonic {

    g4
  }{
    \leftDynamic s4 \PDolce
  }%}
  <<{c4}{s8 \< s \>}>> b8( \! a)
  g4 r

  R2

  r4 b-.( \dim

  b4-. ais-.)

  \partcombineApartOnce b4 \! r

  R2 * 15

  \mark \default % C

  e,4( -\tweak X-offset -1.6 \pp \>  d) \!

  e4( \> d) \!

  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {
    fis8[^( ^\dim g fis e d g)]

    fis8^([ g fis e d fis)]
  }

  e4 r

  R2 * 3

  b2 \pp ~

  b2 ~

  b2 ~

  b2

  b'2 \pp ~

  b2 ~

  b2 ~

  b2

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key g \major

  R2 * 8

  \mark \default % E

  a8-.[ \f r16 a-.] b8-.[ r16 b-.]

  a8 r r8. fis16 \sf ~

  fis4.. fis16 \sf ~

  fis4.. a16 \sf ~

  a4.. e'16 \sf ~

  e4.. e16 \sf ~

  e4.. a,16 \sf ~

  a4.. a16 \sf ~

  a4.. fis'16 \sf ~

  fis4.. a16 \sf ~

  a2%{(%}

  bis,4%{-.)%} a'%{(%} \ff

  bis,%{-.)%} r

  R2 * 7

  r4 cis4 \fp ~

  cis2 \> ~

  cis4( bis) \!

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4 c8-.[ -\tweak X-offset -2.4 \f r16 c-.]

  c4 a8-.[ r16 g-.]

  \mark \default % F

  fis!4 r

  R2

  r4 a'8-.[ \f r16 c,-.]

  c4 c8-.[ r16 c-.]

  c2%{(%}

  dis,4%{-.)%} c'%{(%} \f

  dis,4%{)%} r

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 19

  r4 r8 a'_( \p

  g4 \cresc fis)

  g4 r

  \mark \default % G

  a4-. \f b-.

  a8-. a4 \sf c8-.

  b4-. cis-.

  b8-. b4 \sf b8-.

  a8-. c4 \sf c8-.

  bes8-. d4 \sf d8-.

  R2 * 2

  c8-. \f ees!4-> c8-.

  R2 * 6

  ees8-. \ff c4-> c8-.

  c8-. r b-. r

  c8-. r r4

  R2

  ees8-. c4-> c8-.

  ees8-. r f-. r

  ees8-. c4-> c8-.

  r8 c4-> c8-.

  ees2 ~

  ees2 (

  d8-.) r r4

  R2 * 12

  r4 r8 c8( \PocoFEspr

  b4. c8)

  fis,4.( g8)

  fis4.( cis8)

  e4.( dis8)

  R2 * 3

  r4 r8 d -\tweak minimum-length 8 _( \<

  g8^[ \> fis]) \! fis( e)

  cis4.( d8)

  R2 * 10

  \mark \default % H

  R2 * 3

  c'4 \p b

  c4 r4

  R2 * 15

  e,4( -\tweak X-offset -2.6 \pp \> d) \!

  e4( \> d) \!

  R2 * 2

  c4( -\tweak X-offset -3 \ppp \> b) \!

  b4( \> a) \!

  R2 * 10

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  e''8-. -\tweak X-offset -1.6 \p \cresc r e-. r

  e8-. r e-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  b2 \ff ~

  b2

  e4-> eis->

  cis4-> cis->

  d4-> cis->

  d4-> fis->

  b,4-> b-> \sf ~

  b4 b-> \sf ~

  b4 d-!

  b4-! b-!

  a4-> a->

  a4-> a->

  d4-> d->

  d4-> d->

  e4 e \sf ~

  e4 e \sf ~

  e4 bes-.

  bes4-. e-.

  ees4-. ees \sf ~

  ees4 ees \sf ~

  ees4 ees%{-!%}

  ees4%{-!%} ees%{-!%}

  d8%{-!%} r r4

  R2 * 9

  \mark \default % L

  R2 * 2

  \repeat unfold 6 R2

  R2 * 3

  r4 r8. cis16( -\tweak to-barline ##f \>

  d4) \! r

  R2

  R2

  R2 * 15

  e4-. \f fis-.

  e4 f!8.( d16)

  c8-. r b-. r

  R2

  \mark \default % M

  g4-. \ff a-. \sf

  g4-. a \sf

  gis4-. d'-\parenthesize-.

  cis4-. a8.( d16)

  c!8-. r r4

  b8-. r r4

  r4 f'( \f

  e4) f,(

  e4) r

  f2(

  e8-.) r r4

  R2 * 3

  c2^( -\tweak X-offset -1.2 \p  \cresc

  cis2

  d2

  b2)

  <<{c2}{s8 s \<}>>

  <<{c2}{s4 s8 s16 s \!}>>

  e'8-. \f r r4

  e8-. r r4

  g,2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMdClarinettoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Klarinetten" "in B♭"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Kl." "(B♭)"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \key c \major
  \partcombine \PbMdClarinettoI \PbMdClarinettoII
}

