%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdContrabasso =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition c % Pour un midi correct et pour les éventuelles citations vers d'autres instruments

  \TempoIV

  \tag #'partScore {
    s4 * 0 \mSolo
    \transposition c' % Pendant les citations et/ou silences
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViola" #UP "treble" {
      s4 * 0 -\tweak X-offset -2.5 ^\markup { \fontsize #-2 "Br."}R2 * 2
    }
    \cueDuringWithClef #"scorePbMdViola" #DOWN "treble" {R2 * 2}
    \cueDuringWithClef #"scorePbMdViola" #UP "treble" {R2}
    \cueDuringWithClef #"scorePbMdViola" #DOWN "treble" {R2 * 3}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \set Staff.midiInstrument = "pizzicato strings"
  ees4 \p \Pizz d

  ees4 r8 e

  f4 bes,

  f4 r

  ees'4 d

  ees4 r8 e

  f4 f,

  bes4 r

  R2 * 3

  r4 f' \p

  bes,4 f'

  bes,4 b

  c4 c

  f4 b,

  c4 c

  f4 r

  R2 * 8

  \mark \default % A

  ees4 \p -\tweak X-offset 4.5 \RndPizz d

  ees4 r8 \cresc e

  f4 bes,

  f4 r

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  ees'!4-. \f \Arco d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. <<{fis4}{s8 \sf s \cresc}>> d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  r8
  \tag #'partScore s4 * 0 \mTutti
  d,8[( -\tweak X-offset -2 \ff ees) c]-.

  f4-. f,-.

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  r8
  \tag #'partScore s4 * 0 \mTutti
  bes'4-> \ff f8-.

  a8-. r a,-. r

  d8-. d[( \sf ees) c]-.

  f4-. f,-.

  bes8-. bes'4 \sf bes,8-.

  r8 b'4 \sf b,8-.

  c'2->

  c,2->

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  R2 * 5

  \bar "||"
  \key f \major

  \set Staff.midiInstrument = "pizzicato strings"
  a4 \p \Pizz r

  c4 r

  e4 r

  a,4 r

  d4 r

  a'4 r

  b4 r

  e,4 r

  a,4 r

  c4 r

  d4 g,

  c4 r

  f,4 a

  c4 r

  e4 e,

  a4 r

  \tag #'partScore {
    R2 * 8
    \longMMR -3 \mTutti 11 R2 * 6
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klar.I"}R2 * 2}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R2 * 16
  }

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mSolo
  f4 \p -\tweak X-offset 1.8 \RndPizz a

  f4 a

  c4 a

  g4 c

  f,4 a

  f4 a

  c4 d

  a4 c

  \mark \default % B

  f,4 a

  f4 a

  c4 a

  g4 c

  f,4 a

  f4 a

  bes4 b

  c4 f,

  \tag #'partScore {
    R2 * 4
    \longMMR -3 \mTutti 11 R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 8
  }

  f4 a

  f4 a

  c4 a

  g4 c

  f,4 a

  f4 a

  c4 d \dim
  \tag #'partScore \noBreak

  e4 e,

  a4 \pp r

  c4 r

  e4 r

  a,4 r

  d4 r

  a'4 r

  b4 r

  e,4 r

  a,4 r

  c4 r

  d4 g,

  c4 r

  f,4 a

  c4 r

  e4 \dim r

  a,4 r

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.6 \mTutti 14 R2 * 10
    \longMMR -2.5 \mSolo 11 R2 * 2
    \longMMR -3 \mTutti 11 R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 6
 }
  \elseTag #'partScore {
    R2 * 20
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    R2 * 4
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdOboeI" #UP "treble"  {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"}R2 * 4}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % D

  \set Staff.midiInstrument = "pizzicato strings"
  aes'4 \p -\tweak X-offset 3.5 \Pizz g

  aes4 r

  g4 r

  aes4 ges

  f4 r

  R2 * 3

  \bar "||"
  \key d \major

  e4 \p dis

  e4 r

  dis4 r

  e4 d!

  cis4 r

  R2 * 3

  \mark \default % E

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 -\tweak X-offset 1.5 \mTutti
  c8-. \f \Arco r b-. r

  c8-. r r4

  r4 r8. g'16( \sf

  e8.[ c16 a8. g16])

  R2

  r4 r8. g'16( \sf

  f8.[ d16 a8. g16])

  g'8 r r8. g,16

  g'8 r r4

  r4 r8. a16( \sf

  g8.[ e16 c8. b16])

  ais4-. g'( \ff

  ais,4-.) r

  \tag #'partScore s4 * 0 \mSolo
  d'4( \mf eis,)

  r4 a!(

  bis,4) r

  cis'4-! cis,-!

  R2 * 20

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore {
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4
      \transposition c
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4
    R2
    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  ees8[-. -\tweak X-offset -2 \f r16 f]-.

  g4 g,8[-. r16 gis]-.

  \mark \default % F

  a4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  ees'8-.[ -\tweak X-offset -2 \f r16 f-.]

  g4 ees8-.[ r16 f-.]

  g4 ees8.( d16)

  cis4-. bes'( \f

  cis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  f4( \mf gis,)

  r4 c'(

  dis,4) r

  e4-! e,-!

  \bar "||"
  \key bes \major

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2.5
        \once \override MultiMeasureRestNumber.extra-offset = #'(-2.5 . 0)
        R2 * 6
      }{
        s4 * 11
        \transposition c'
        \numberMMFromII
        \TempoIVUnPocoRit
        \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} s4}
      }
    >>
    \cueDuring #"scorePbMdPiano" #UP {R2 r4}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    <<
      {R2 * 7}
      {
        s2 * 5
        r4
        \TempoIVUnPocoRit
        r4
      }
    >>
    r4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  f4 \pp -\tweak X-offset 3 \Pizz

  R2

  r4 \breathe
  \TempoIVInTempo
  r4
  \tag #'partScore \noBreak

  \tag #'partScore {
    R2 * 2
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R2 r4}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R2 * 3
    r4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  f'4 \p \Pizz

  bes,4 f'

  bes,4 b

  c4 c'

  f,4 b,

  c4 c'

  f,4 r

  R2 * 8

  \set Staff.midiInstrument = "string ensemble 1"
  ees8 \p \Arco r d r

  ees8 r r e

  f8 \cresc r bes, r

  f'8 r r4

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  ees4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. fis4 \sf d8-.

  g,8-. g'4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  fis,8-. \ff ais'4-> \sf fis8-.

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  bes,!8 \f \Pizz r r4

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 \mTutti
  bes8-. \Arco ges'4-> ees8-.

  f8-. r f,-. r

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  bes8-. \ff ges'4-> ees8-.

  aes8-. r aes,-. r

  des8-. ges4-> ges,8-.

  r8 g'!4-> g,!8-.

  aes'2

  aes,2

  \tag #'partScore s4 * 0 \mSolo
  aes8-. r r4

  \tag #'partScore {
    <<
      {R2 * 7}
      {
        s8 * 27
        \transposition c'
        \numberMMFromII
        \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III.IV"} s8}
      }
    >>
    \cueDuring #"scorePbMdCornoIII" #UP {R2 * 2}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R2 * 9
  }

  \set Staff.midiInstrument = "pizzicato strings"
  d4 \p -\tweak X-offset 1.8 \Pizz r

  f4 r

  a4 r

  d,4 r

  g,4 r

  d'4 r

  e4 r

  a,4 r

  d4 r

  f4 r

  g4 c,

  f4 r

  bes,4 d

  f4 r

  a4 a,

  d4 r

  R2 * 8

  \mark \default % H

  bes8 \p r d r

  bes8 r d r

  f8 r d r

  c8 r f r

  bes,8 r d r

  bes8 r d r

  f8 r g r

  a8 r a, r

  d4 r

  f4 r

  a4 r

  d,4 r

  g4 \dim r

  d4 r

  e4 r

  a,4 r

  d4 \pp r

  f4 r

  g4 r

  d4 r

  \tag #'partScore {
    \longMMR -3 \mTutti 11 R2 * 8
    \longMMR -4 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 16
  }

  \mark \default % I

  R2 * 8

  \bar "||"

  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 11
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #UP {s4 * 0 ^\markup { \fontsize #-2 "Vcl.Pizz"} R2 * 6}
    \numberMMFromI
    \transposition c
    R2 * 4
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViolinoI" #UP "treble" {
      s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R2 * 23
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  d2 \ff \Arco ~

  d2

  g,4-> b->

  e4-> g->

  c,4-> e->

  a4-> c->

  d4 c \sf ~

  c4 c \sf ~

  c4 a-! fis4-! c-!

  bes!4-> b->

  c4-> ees!->

  aes4-> c->

  f4-> aes,->

  bes4 aes \sf ~

  aes4 aes \sf ~

  aes4 f-!

  d4-! aes-!

  g4-! g' \sf ~

  g4 g \sf ~

  g4 ees-!

  bes-! g-!

  \tag #'partScore s4 * 0 \mSolo
  aes8-! r r4

  R2

  aes2( ~

  aes2

  g2

  ges2

  \override DynamicLineSpanner.staff-padding = 3.5
  <<{f2}{s4 s \<}>>

  <<{e2}{s4 s8 s \!}>>

  ees'!2) \> ~

  <<{ees2}{s4 s \!}>>

  \mark \default % L

  <<{\leftDynamic d8-.[ \PPSempre}{s16 \leftDynamic s ^\Dolce}>> % éviter deux évènements dynamiques simultanés
  r16 d-.] cis8-.[ r16 cis-.]
  \revert DynamicLineSpanner.staff-padding

  d8.([ bes16 g8. f16)] ~

  f2 ~

  f4 r8. d'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2 ~

  f2 ~

  f4 r

  R2 * 2

  r4 r8. f'16( \>

  d8.[ \! bes16 g8. f16)] ~

  f2 ~

  f4.. f'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2

  R2 * 4

  \set Staff.midiInstrument = "pizzicato strings"
  r4 f8 \p \Pizz r

  f8 r r4

  r4 f8 r

  f8 r r4

  r4 f8 \< r

  r4 f8 r

  r4 f8 r \!

  r4 f'8 \f r

  R2 * 2

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  bes4-! \f \Arco a-!

  bes4-! ees,-!

  f8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 f,-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1.4 \mTutti
  bes4-. \ff bes' \sf ~

  bes4 a \sf ~

  a4 d,-!

  g4-! ees-!

  f8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  f,8-. r r4

  bes8-. r r4

  R2

  bes'8-. \f r a8-.[ r16 a16]

  bes8-.[ r16 bes-.] a,8-.[ r16 a-.]

  bes8-. r r4

  R2 * 3

  r4 aes \p \cresc ~

  aes4 g ~

  g4 ges ~

  ges4 f ~

  f4 d' \< ~

  d4 <<{bes4 ~}{s8 s16 s \!}>>

  bes8-. \f r r4

  bes'8-. r r4

  bes,2 \fermata

  \bar "|."
}

voicePbMdContrabassoCond = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMdContrabasso
}

voicePbMdContrabassoStudy = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMdContrabasso
}

voicePbMdContrabasso = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMdContrabasso
}

quoteScorePbMdContrabasso = \PbMdContrabasso
