%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Cors 3 et 4, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor III                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdCornoIII = \relative c'''{

  \include "Common\Properties.ly"

  \tag #'partScore \tag #'partTrScore {
    \cueEventType
    \numberMMFromI
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition d
  \key c \major

  \TempoIV

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset -3 \mSolo
    R2 * 25
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 30
  }

  g2 \pp ~

  g2 ~

  g4 r

  R2

  \mark \default % A

  \tag #'partScore \tag #'partTrScore {
    R2 * 4
    \longMMR -3 \mTutti 12 R2 * 6
    \longMMR -3 \mSolo 16 R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 16
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r8 ees4 \sf ees8-.

  g4-. g,-.

  c8-. r r4

  R2

  r8 ees4( \sf g8)

  r8 ees4( \sf g8)

  g2->

  fis2->

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  f!8-. r r4

  R2 * 3

  r4 r8

  d8 -\tweak X-offset -1 \p -\tweak to-barline ##f -\tweak minimum-length 5 -\tweak X-offset -0.5 \< ~

  <<{d4. d8 ~}{s8 -\tweak minimum-length 4 \> s16 s \! s8 s16 s -\tweak X-offset -1 -\tweak to-barline ##f \< }>>

  \bar "||"

  <<{d4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 1 \> s16 s \!}>> d8

  R2 * 2

  r4 r8 <<{g8 ~}{s16 s -\tweak X-offset -0.8 \<}>>

  <<{g4.}{s8 -\tweak minimum-length 4 \> s16 s \!}>> g8

  R2 * 2

  r4 r8  d8 -\tweak to-barline ##f -\tweak X-offset -0.8 \< ~

  <<{d4.}{s8 -\tweak minimum-length 4 \> s16 s \!}>> d8

  \tag #'partScore \tag #'partTrScore {
    R2 * 13
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 15
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees4. _\p r8

  ees4. r8

  R2 * 2

  <<{ees4. r8}{s8 -\tweak minimum-length 4 \> s \!}>>

  ees4( \> d8) \! r

  ees2 \p

  ees2

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2.5 \mSolo 11 R2 * 3
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 3
  }

  \leftDynamic ees4( ^\Dolce d)

  ees4 r

  R2

  r4 <<{ees4(}{s8 -\tweak X-offset -0.8\< s16 s \!}>>

  <<{d2)}{s8 -\tweak minimum-length 4 -\tweak X-offset -1.4 \> s s \!}>>

  \mark \default % B

  ees4 r

  R2 * 2

  ees4( d)

  ees4 r

  \tag #'partScore \tag #'partTrScore {
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I pizz."} R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 14
  }

  \leftDynamic ees4( \PDolce d)

  ees4 r

  r4 g( ~

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    g8[ f e ees] -\tweak style #'none _\dim

    d8[ cis d]) \! c
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    g'8[ f e ees]) -\tweak style #'none _\dim

    d8[( cis d c])\!
  }

  bes4 r

  \tag #'partScore \tag #'partTrScore {
    R2 * 13
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 -\tweak X-offset -4.5 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 15
  }

  \mark \default % C

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees4. \pp r8

  ees4. r8

  R2 * 2

  ees4. r8

  R2 * 3

  bes2 \pp ~

  bes2 ~

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  bes2 ~

  bes4. r8

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  g'2 \pp ~

  g2 ~

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g2 ~

  g2

  R2 * 4

  \bar "||"

  R2 * 8

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #DOWN {s4 * 0 -\tweak X-offset 0.6 ^\markup { \fontsize #-2 "Vcl."} R2 * 2}
    \numberMMFromI
    R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R2 * 4
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'quoteCornoI \tag #'quoteCornoII {
    <f d>8-. \f r <g ees>-. r

    <f d>8-. r r8.  <f d>16 \sf ~
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 0.8 \mTutti
    f8-. \f r g-. r

    f8-. r r8.  f16 \sf ~
  }

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 8 {f4.. f16 \sf ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 8 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 8 {f4.. f16 \sf ~}
  }

  f2

  \tag #'partScore \tag #'partTrScore {
    R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  r8 e4 \p e8

  e2 ~

  e2 ~

  e4 f \fp ~

  f2 \> ~

  f4( e) \!

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 s4}
    \ottava 0
    \cueDuring #"scorePbMdCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} \mTutti \tweak X-offset -1 \tweak staff-position -6 r1 * 1/4 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    R2 * 2 r4
  }

  f8-.[ \f r16 ees-.]

  \mark \default % F

  d!4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  f8-.[ -\tweak X-offset -2.6 \f r16 f-.]

  f4 f8-.[ r16 f-.]

  f2

  \tag #'partScore \tag #'partTrScore {
    R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  \bar "||"

  r8 g,4 \p g8

  g2 ~

  g2 ~

  g4 r

  R2

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4
  \tag #'partScore \tag #'partTrScore \noBreak

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 14
    R2 * 10
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 -\tweak X-offset -2.5 ^\markup { \fontsize #-2 "Viol.I"} R2 * 3}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 14
  }

  g'2 \pp ~

  g2 ~

  g4 r

  R2 * 5

  \mark \default % G

  \tag #'partScore \tag #'partTrScore {
    \longMMR -0.8 \mTutti 16 R2 * 6
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  e8-. \f e4-> e8-.

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2.5 \mSolo 11 R2 * 6
    \longMMR -3 \mTutti 11 R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 2
    \longMMR -3 \mTutti 11 R2 * 6
    \longMMR -2.5 \mSolo 11 R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 23
    r4 r8
  }

  \override DynamicLineSpanner.staff-padding = 2
  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  \tag #'quoteViolinoI \tag #'quoteViolinoII \tag #'quoteViola \tag #'quoteVioloncello \tag #'quoteContrabasso {
    <g g,>8 ~

    <g g,>4. <g g,>8 ~ <g g,>4. <g g,>8 \laissezVibrer
  }
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII \elseTag #'quoteViola \elseTag #'quoteVioloncello
  \elseTag #'quoteContrabasso {
    g8 -\tweak X-offset -2 \p -\tweak X-offset -0.7 \< ~

    <<{g4.}{s8 -\tweak minimum-length 4 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~

    <<{g4.}{s8 -\tweak minimum-length 4 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~
  }

  <<{g4.}{s8 -\tweak minimum-length 4 \> s16 s \!}>> g8

  R2 * 2

  r4 r8

  c,8 -\tweak to-barline ##f -\tweak X-offset -1\< ~

  <<{c4.}{s8 -\tweak minimum-length 4 \> s \!}>> c8

  R2 * 2

  r4 r8 g'8 -\tweak X-offset -0.5 \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.5 \> s \!}>> g8
  \revert DynamicLineSpanner.staff-padding

  R2 * 15

  \mark \default % H

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2 _\markup {\fontsize #-2 "Kl.Fl.Ob."} 18 R2 * 6
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R2 r4 r8}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 7 r4 r8
  }

  g8 -\tweak X-offset -2.4 \p -\tweak X-offset 2 _\markup {\italic "dolce"} \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.6 \> s16 s \!}>> g8

  \tag #'partScore \tag #'partTrScore {
    R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIV" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.IV"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 11
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo \mTutti
  <<{ees4.}{s4 -\tweak X-offset -2 \pp -\tweak minimum-length 7 \> s8 \!}>> r8

  <<{ees4.}{s4 -\tweak minimum-length 4 \> s8 \!}>> r8

  R2 * 2

  <<{c4.}{s4 -\tweak X-offset -3 \ppp -\tweak minimum-length 8 \> s8 \!}>> r8

  <<{bes4.}{s4 -\tweak minimum-length 4 \> s8 \!}>> r8

  R2 * 2

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c,2 \pp ~

  c2 ~

  c2 ~

  c2 ~

  c8 r r4

  R2 * 3

  \mark \default % I

  f'4( \p e -\tweak to-barline ##t -\tweak minimum-length 4 \<

  <<{f4 bes,)}{s8 -\tweak minimum-length 3 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  f'4( e -\tweak to-barline ##t -\tweak minimum-length 4 \<

  <<{f4 aes)}{s8 -\tweak minimum-length 3 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  \bar "||"

  \tag #'partScore \tag #'partTrScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 14
    R2 * 11
    \noBreak
    \numberMMFromII
    \nOttavaUp
    \cueDuring #"scorePbMdViolinoII" #UP {
      s4 * 0 -\tweak X-offset -6 ^\markup { \fontsize #-2 "Viol.II"}
      R2
      \noBreak
      R2 * 7
      \tag #'partTrScore \override MultiMeasureRest.staff-position = -6
      R2 * 2
      \revert MultiMeasureRest.staff-position
    }
    \ottava 0
    \numberMMFromI

  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 21
  }

  \tag #'quoteCornoI \tag #'quoteCornoII {
    <g, c,>8-. -\tweak X-offset -1.6 \p -\tweak style #'none \cresc r <g c,>-. r \!

    <g c,>8-. r <g c,>-. r
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    g8-. -\tweak X-offset -1.6 \p \cresc r g-. r

    g8-. r g-. r
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  g'2 \ff ~

  g2

  c,8-. r g'4->

  f4-> ees->

  d4->  d->

  d4-> d->

  e!4 c \sf ~

  c4 c \sf ~

  c4 c-!

  c4-! c-!

  \tag #'partScore \tag #'partTrScore {
    R2 * 12
    \longMMR -2.5 \mSolo 11 R2 * 10
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 22
  }

  \mark \default % L

  \tag #'partScore \tag #'partTrScore {
    R2 * 28
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {s4}
    \nOttavaUp
    \cueDuring #"scorePbMdPiano" #UP {r1 * 1/4}
    \ottava 0
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 30
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees8-. \f r f-. r

  ees8-. r f-. r

  c8-.
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r8 ees-. r

  R2

  \mark \default % M

  \tag #'quoteCornoI \tag #'quoteCornoII {
    <ees c>8-. r <f d>4( \sf

    <ees c>4) <f d>( \sf

    <e! c>4) <c c,>-.

    <c c,>4-. r
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 0.8 \mTutti
    ees8-. \f r f4( \sf

    ees4) f( \sf

    e!4) c-.

    c4-. r
  }

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2.5 \mSolo 11 R2 * 10
    \numberMMFromII
    \cueDuring #"scorePbMdCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I II"} R2 * 4}
    \cueDuring #"scorePbMdCornoI" #DOWN {r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 14
    r4
  }

  c4 \p \< ~

  c4 <<{c ~}{s8 s16 s \!}>>

  c8-. \f r r4

  ees8-. r r4

  c2 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor IV                                                       *
  ****************************************************************
%}

PbMdCornoIV = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore \tag #'partTrScore {
    \cueEventType
    \numberMMFromI
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition d
  \key c \major

  \TempoIV

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset -3 \mSolo
    R2 * 25
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 -\tweak X-offset -5.5 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 30
  }

  c2 \pp ~

  c2 ~

  c4 r

  R2

  \mark \default % A

  \tag #'partScore \tag #'partTrScore {
    R2 * 4
    \longMMR -2.5 \mTutti 15 R2 * 6
    \longMMR -3 \mSolo 11 R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 16
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r8 c4 \sf c8-.

  g4-. g,-.

  c8-. r r4

  R2

  r8 c'4( \sf ees!8)

  r8 c4( \sf ees!8)

  ees2->

  ees2->

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  d8-. r r4

  R2 * 3

  r4 r8
  d8 -\tweak X-offset -1 \p -\tweak to-barline ##f -\tweak minimum-length 5 -\tweak X-offset -0.5 \< ~

  <<{d4. d8 ~}{s8 -\tweak minimum-length 4 \> s16 s \! s8 s16 s -\tweak X-offset -1 -\tweak to-barline ##f \< }>>

  \bar "||"

  <<{d4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 1 \> s16 s \!}>> d8

  R2 * 2

  r4 r8 <<{g,8 ~}{s16 s -\tweak X-offset -0.8 \<}>>

  <<{g4.}{s8 -\tweak minimum-length 4 \> s16 s \!}>> g8

  R2 * 2

  r4 r8 d'8 -\tweak to-barline ##f -\tweak X-offset -0.8 \< ~

  <<{d4.}{s8 -\tweak minimum-length 4 \> s16 s \!}>> d8

  \tag #'partScore \tag #'partTrScore {
    R2 * 13
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2}
    \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III"} \mTutti R2 * 2}
    \numberMMFromI
    R2 * 2
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 21
  }

  ees,2 \p

  ees2

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2.5 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \mark \default % B

  R2 * 40

  \mark \default % C

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {
      s4 * 0 -\tweak X-offset 0.6 ^\markup { \fontsize #-2 "Hr.III"} -\tweak X-offset 0.6 \mTutti R2 * 2
    }
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R2 * 2}
    \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III"} R2}
    \numberMMFromI
    R2 * 3
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  ees2 \pp ~

  ees2 ~

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  ees2 ~

  ees4. r8

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c'2 \pp ~

  c2 ~

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c2 ~

  c2

  R2 * 4

  \bar "||"

  R2 * 8

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #DOWN {s4 * 0 -\tweak X-offset 0.6 ^\markup { \fontsize #-2 "Vcl."} R2 * 2}
    \numberMMFromI
    R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R2 * 4
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 0.9 \mTutti
  d8-. \f r e-. r

  d8-. r r8.  f16 \sf ~

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 8 {f4.. f16 \sf ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 8 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 8 {f4.. f16 \sf ~}
  }

  f2

  \tag #'partScore \tag #'partTrScore {
    R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  r8 e,4 \p e8

  e2 ~

  e2 ~

  e4

  d' \fp ~

  d2 \> ~

  d4( e) \!

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 s4}
    \ottava 0
    \tag #'partScore {
      \cueDuring #"scorePbMdCornoI" #UP {
        s4 * 0 -\tweak X-offset 0.5 ^\markup { \fontsize #-2 "Hr.I"} -\tweak X-offset 0.5 \mTutti
        \tweak X-offset -1 \tweak staff-position -6 r1 * 1/4 r4
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scorePbMdCornoI" #UP {
        s4 * 0 -\tweak X-offset 0.5 ^\markup { \fontsize #-2 "Hr.I"} -\tweak X-offset 0.5 \mTutti
        \tweak X-offset -1 \tweak staff-position -8 r1 * 1/4 r4
      }
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    R2 * 2 r4
  }

  des8-.[ \f r16 c-.]

  \mark \default % F

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1 \mSolo
  g4 r

  R2

  r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  f'8-.[ -\tweak X-offset -2.6 \f s16 f-.]

  f4 f8-.[ s16 f-.]

  f2

  \tag #'partScore \tag #'partTrScore {
    R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  \bar "||"

  r8 g,,4 \p g8

  g2 ~

  g2 ~

  g4 r

  R2

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4
  \tag #'partScore \tag #'partTrScore \noBreak

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 14
    R2 * 10
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 -\tweak X-offset -2.5 ^\markup { \fontsize #-2 "Viol.I"} R2 * 3}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 14
  }

  c'2 \pp ~

  c2 ~

  c4 r

  R2 * 5

  \mark \default % G

  \tag #'partScore \tag #'partTrScore {
    \longMMR -0.6 \mTutti 15 R2 * 6
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \tag #'partScore s4 * 0 \mTutti
  e,8-. \f e4-> e8-.

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2.5 \mSolo 11 R2 * 6
    \longMMR -3 \mTutti 11 R2 * 2
    \longMMR -2.5 \mSolo 11 R2 * 2
    \longMMR -3 \mTutti 11 R2 * 6
    \longMMR -2.5 \mSolo 11 R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 23
    r4 r8
  }

  g8 -\tweak X-offset -2 \p -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 1 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 1 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 1 \> s16 s \!}>> g8

  R2 * 2

  r4 r8 c8 -\tweak to-barline ##f -\tweak X-offset -1\< ~

  <<{c4.}{s8 -\tweak minimum-length 4 \> s \!}>> c8

  R2 * 2

  r4 r8 g8 -\tweak X-offset -0.5 \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.5 \> s \!}>> g8

  R2 * 15

  \mark \default % H

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2 _\markup {\fontsize #-2 "Kl.Fl.Ob."} 18 R2 * 6
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R2 r4 r8}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 7 r4 r8
  }

  g8 -\tweak X-offset -2.4 \p -\tweak X-offset 2 _\markup {\italic "dolce"} \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.6 \> s16 s \!}>> g8

  R2 * 6

  r4 r8
  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  g8 \pp -\tweak minimum-length 7 -\tweak X-offset -0.7-\tweak to-barline ##f \< ~

  <<{g4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.6 \> s16 s \!}>> g8

  r4 r8 c,8 -\tweak minimum-length 4 -\tweak to-barline ##f \< ~

  <<{c4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.6 \> s16 s \!}>> c8

  \tag #'partScore \tag #'partTrScore {
    R2
    \longMMR -3 \mTutti 11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 9
  }

  \clef bass
  \transposition d'

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c,,2 \pp ~

  c2 ~

  c2 ~

  c2 ~

  c8 r r4

  \clef treble
  \transposition d

  R2 * 3

  \mark \default % I

  R2 * 8

  \bar "||"

  \tag #'partScore \tag #'partTrScore \override Score.MetronomeMark.extra-offset = #'(0 . -1)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 14
    R2 * 11
    \noBreak
    \numberMMFromII
    \nOttavaUp
    \cueDuring #"scorePbMdViolinoII" #UP {
      s4 * 0 -\tweak X-offset -6 ^\markup { \fontsize #-2 "Viol.II"}
      R2
      \noBreak
      R2 * 9
    }
    \ottava 0
    \numberMMFromI

  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 21
  }

  c''8-. -\tweak X-offset -1.6 \p \cresc r c-. r

  c8-. r c-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  bes'2 \ff ~

  bes2

  c,8-. r e'4->

  d4-> c->

  bes4-> c->

  bes4-> bes->

  c4 c, \sf ~

  c4 c \sf ~

  c4 c-!

  c4-! c-!

  \tag #'partScore \tag #'partTrScore {
    R2 * 12
    \longMMR -2.5 \mSolo 11 R2 * 10
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 22
  }

  \mark \default % L

  \tag #'partScore \tag #'partTrScore {
    R2 * 28
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {s4}
    \nOttavaUp
    \cueDuring #"scorePbMdPiano" #UP {r1 * 1/4}
    \ottava 0
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 30
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c'8-. \f r d-. r

  c8-. r des-. r

  c8-.
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r8 ees,-. r

  R2

  \mark \default % M

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1.3 \mTutti
  c'8-. \f r d4( \sf

  c4) d( \sf

  c4) c,-.

  c4-. r

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2.5 \mSolo 11 R2 * 10
    \numberMMFromII
    \cueDuring #"scorePbMdCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I II"} R2 * 4}
    \cueDuring #"scorePbMdCornoI" #DOWN {r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 14
    r4
  }

  c \p \< ~

  c4 <<{c ~}{s8 s16 s \!}>>

  c8-. \f r r4

  c'8-. r r4

  ees,2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMdCornoIII = \new Voice {
  \time 2/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn III" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f d \PbMdCornoIII
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn III" "in D"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.III" "in D"}}
    \PbMdCornoIII
  }
}

voicePbMdCornoIV = \new Voice {
  \time 2/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn IV" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f d \PbMdCornoIV
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn IV" "in D"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.IV" "in D"}}
    \PbMdCornoIV
  }
}

quoteScorePbMdCornoIII = \PbMdCornoIII
quoteScorePbMdCornoIV = \PbMdCornoIV
