%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Flûtes 1 et 2, directrice                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Flûte I                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdFlautoI = \relative c''' {

  \include "Common\Properties.ly"

  \TempoIV

  R2 * 8

  \partcombineApart
  bes4( -\tweak X-offset -1.2 \p c

  bes4) r
  \partcombineAutomatic

  R2 * 2

  \partcombineApart
  bes4( c

  bes4) r
  \partcombineAutomatic

  R2 * 16

  \partcombineApart
  fis'2 \pp ~

  fis2 ~

  fis4 r
  \partcombineAutomatic

  R2

  \mark \default % A

  \partcombineApart
  bes,4( ^\p c

  bes4) r
  \partcombineAutomatic

  R2 * 2

  g'4-. \f fis-.

  g8-. des4 \sf \partcombineApartOnce c8-.

  a'4-. gis-.

  a8-. <<{ees!4 \sf}{s8 s %{\cresc%}}>> \partcombineApartOnce d8-.

  d8-. \partcombineApartOnce ees4. %{\sf%}

  ees8-. \partcombineApartOnce f4. %{\sf%}

  f8-. r r4

  R2

  r8 aes[( \ff g) g-.]

  f8-. r f-. r

  f8-. r r4

  R2

  r8 f4 \sf f8-.

  f4-. g-.

  f8-. aes([ \sf g) g-.]

  f4-. a!-.

  f8-. f4( \sf a8)

  r8 f4( \sf a8)

  a2->

  aes2->

  g8-. r r4

  R2 * 4

  r4 r8 e( \PocoFEspress

  \bar "||"
  \key f \major

  dis4. e8)

  gis,4.( a8)

  d4.( c8)

  b4.( a8)

  R2 * 3

  r4 r8 e'8(

  dis4. e8)

  gis,4.( a8)

  \partcombineApart
  f'4 f
  \partcombineAutomatic

  dis4.( e8)

  R2 * 28

  \mark \default % B

  \partcombineApart
  <<{c4 _\markup {\italic "dolce"}}{s8 -\tweak X-offset -1.6 \p \> s16 \!}>> f16( e f c)

  <<{d4}{s8 \> s16 \!}>> c16(d c f)

  <<{e4}{s8 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 \> s16 \!}>> c16( d c d)

  <<{c4}{s8 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 \> s16 \!}>> c16( d c f)

  <<{a4}{s8 \> s16 \!}>> g16( fis g d)
  \partcombineAutomatic

  g4( f!)

  R2 * 4

  \partcombineApart
  g,16-. -\tweak X-offset -1.6 \p bes-. ees-. g-. f-. d-. bes-. f-.

  g16-. bes-. ees-. g-. f-. d-. bes-. f-.
  \partcombineAutomatic

  R2 * 9

  r4 r8 \rightDynamic e'8( \PDolce \<

  <<{dis4.}{s8 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 a,8( -\tweak X-offset -0.5 \<

  <<{d4.}{s8 -\tweak X-offset 0.8 \> s \!}>> gis,8)

  r4 r8 a'8( -\tweak X-offset -0.5 \<

  <<{gis4.}{s8 -\tweak X-offset 0.8 \> s \!}>> a8)

  r4 r8 e8( -\tweak X-offset -0.5 \<

  <<{g!4.}{s8 -\tweak X-offset 0.8 \> s \!}>> dis8)

  R2 * 9

  \mark \default % C

  R2 * 12

  fis2 \pp ~

  fis2 ~

  fis2 ~

  fis2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  R2 * 8

  \mark \default % E

  e8-.[ \f r16 e-.] dis8-.[ r16 dis-.]

  e8 r r8. g16 \sf ~

  g4.. g16 \sf ~

  g4.. e16( \sf

  f4..) g16 \sf ~

  g4.. g16 \sf ~

  g4.. f16( \sf

  fis!4..) fis16( \sf

  g4..) g16 \sf ~

  g4.. \partcombineApart g16 %{\sf%} ~

  g2(

  ais,4-.) g'( %{\ff%}

  ais,4)-.
  \partcombineAutomatic
  r4

  R2 * 24

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4
  \partcombineApart
  g'8-.[ %{\f%} r16 f-.]

  ees8.( bes16)
  \partcombineAutomatic
  ees8-.[ r16 d-.]

  \mark \default % F

  cis!4 r

  R2

  r4 g'8-.[ \f r16 g-.]

  \partcombineApart
  ees8.( bes16) g'8-.[ \tweak Y-offset 5 r16 ees-.]

  bes2(

  cis,!4-.) bes'( %{\f%}

  cis,4) \partcombineAutomatic r

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 14

  fis'2 \pp ~

  fis2 ~

  fis4 r

  R2

  \partcombineApart

  <<
    {bes,4 -\tweak outside-staff-priority #500 (}
    {s16 -\tweak X-offset -1.8 ^\p s16 -\tweak X-offset -0.6 -\tweak rotation #'(4 0 0) ^\<}
  >>
  c4 -\tweak to-barline ##t -\tweak X-offset 0.6 -\tweak rotation #'(-4 0 0) \>

  bes4) \! r
  \partcombineAutomatic

  R2 * 2

  \mark \default % G

  g'4-. \f fis-.

  g8-. des4 \sf \partcombineApartOnce c8-.

  a'4-. gis-.

  a8-. ees!4 \sf \partcombineApart d8-.

  d8-. ees4. %{\sf%}

  ees8-. f4 %{\sf%} f8-.
  \partcombineAutomatic

  R2 * 2

  cis8-. \f fis!4-> cis8-.

  R2 * 6

  f!8-. \ff des!4-> des8-.

  des8-. r c-. r

  \partcombineApartOnce bes8-. r r4

  R2

  f'8-. des!4-> ges8-.

  f8-. r ees-. r

  f8-. des!4-> des8-.

  r8 des4-> des8-.

  \partcombineChords
  f2(

  \set doubleSlurs = ##t
  fes) (

  ees8-.) r r4
  \unset doubleSlurs

  % Changement vers piccolo
  \set Staff.shortInstrumentName = \markup {"Kl.Fl."}
  \set Staff.midiInstrument = "piccolo"

  \partcombineSoloI
  \set Staff.soloText = ""
  \transposition c''
  <<{R2 * 33}{s2 ^\markup {"Kleine Flöte"}}>>

  \mark \default % H

  <<{f,4}{s16. -\tweak X-offset -1.6 \p \> s \!}>> bes16( a bes f)

  <<{g4}{s16. \> s \!}>> f16(g f bes)

  <<{a4}{s16. \> s \!}>> bes16( a bes f)

  <<{g4}{s16. \> s \!}>> f16( g f g)

  <<{f4}{s16. \> s \!}>> bes16( a bes f)

  <<{g4}{s16. \> s \!}>> f16( g f bes)

  <<{a4}{s16. \> s \!}>> d,16( e d g)

  f4 -\tweak style #'none \dim e

  d4 r \!

  R2 * 17

  \tupletUp
  \tuplet 3/2 4 {
    \tupletBracketOff
    d8([ _\pp ees! d cis bis cis)]

    d8[( ees d cis bis cis)]
  }

  % Retour aux flûtes
  \set Staff.shortInstrumentName = \markup {"Fl."}
  \set Staff.midiInstrument = "flute"

  \partcombineAutomatic
  \unset Staff.soloText
  \transposition c'
  <<{R2 * 8}{s2 ^\markup {"Flöten"}}>>

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  fis'8-. -\tweak X-offset -1.6 \p \cresc r fis-. r

  fis8-. r fis-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  fis2 \ff ~

  fis2

  g4-> a->

  g4-> f!->

  e4-> gis->

  a4-> g!->

  fis4 fis \sf ~

  fis4 fis \sf ~

  fis4 fis-!

  a4-! fis-!

  g4-> f!->

  ees!4-> d->

  c4-> bes->

  aes4-> g'->

  f4 f \sf ~

  f4 f \sf ~

  f4 aes-.

  aes4-. f-.

  \partcombineApart
  ees4-. ees %{\sf%} ~

  ees4 ees %{\sf%} ~

  ees4 ees-!

  ees4-! ees-!

  ees8-!
  \partcombineAutomatic
  r8 r4

  R2 * 9

  \mark \default % L

  R2 * 2

  \partcombineApart
  r4 r8. cis16( -\tweak X-offset -2 \pp -\tweak to-barline ##f \>

  d8.[ \! bes16 g8. f16]) ~

  f2 ~

  f4 r8. d'16( -\tweak to-barline ##f \>

  es8.[ \! c16 g8. f16)] ~

  f2
  \partcombineAutomatic

  R2 * 3

  r4 r8.
  \partcombineApart
  d'16( %{-\tweak to-barline ##f \>%}

  es8.[ \! c16 g8. f16)] ~

  f2 ~

  f4 r4
  \partcombineAutomatic

  R2 * 15

  d'4-. \f cis-.

  d4 g8.( ees16)

  d8-. r f-. r

  R2

  \mark \default % M

  f4-. \ff g-. \sf

  f4-. g-. \sf

  fis4-. fis-.

  g4-. g8.( ees16)

  d8-. r r4

  f8-. r r4

  r4 ges( \f

  f4) ges,(

  f4) r

  ges'2(

  f8-.) r r4

  R2 * 3

  \partcombineApart
  bes,2( %{-\tweak X-offset -1.2 \p  \cresc%}

  b2

  c2

  a2)

  bes2 %{\<%}

  <<{bes2}{s4 s8 s16 s \!}>>
  \partcombineAutomatic

  d8-. \f r r4

  d8-. r r4

  bes2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Flûte II                                                     *
  ****************************************************************
%}

PbMdFlautoII = \relative c''' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoIV

  \include "Common\Properties.ly"

  \TempoIV

  R2 * 8

  R2

  R2

  R2 * 2

  R2

  R2

  R2 * 16

  \repeat unfold 4 R2

  \mark \default % A

  R2

  R2

  R2 * 2

  bes4-. \f c-.

  bes8-. bes4 \sf c8%{-.%}

  c4-. d-.

  c8-. <<{c4 \sf}{s8 s -\tweak style #'none \cresc}>> c8%{-.%}

  bes8%{-.%} des4. \sf

  c8-. ees4. \sf

  d8-. r r4

  R2

  r8 f[( \ff ees) ees-.]

  d8-. r c-. r

  d8-. r r4

  R2

  r8 d4 \sf d8-.

  d4-. cis-.

  d8-. f([ \sf ees!) ees-.]

  d4-. c-.

  d8-. d4( \sf f8)

  r8 d4( \sf f8)

  f2->

  f2->

  e8-. r r4

  R2 * 4

  r4 r8 c( \PocoFEspress

  \bar "||"
  \key f \major

  b4. c8)

  b,4.( c8)

  f4.( e8)

  d4.( c8)

  R2 * 3

  r4 r8 c'8(

  b4. c8)

  b,4.( c8)

  c'8( \< b) \! b( \> a) \!

  fis4.( g8)

  R2 * 28

  \mark \default % B

  \override MultiMeasureRest.staff-position = -2
  \repeat unfold 7 R2
  \revert MultiMeasureRest.staff-position

  bes4( a)

  R2 * 4

  R2

  R2

  R2 * 9

  r4 r8 \rightDynamic c8( \PDolce \<

  <<{b4.}{s8 -\tweak X-offset 0.8 \> s \!}>> c8)

  r4 r8 c,8( -\tweak X-offset -0.5 \<

  <<{f4.}{s8 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 f'8( -\tweak X-offset -0.5 \<

  <<{e4.}{s8 -\tweak X-offset 0.8 \> s \!}>> f8)

  r4 r8 c8( -\tweak X-offset -0.5 \<

  <<{b4.}{s8 -\tweak X-offset 0.8 \> s \!}>> a8)

  R2 * 9

  \mark \default % C

  R2 * 12

  d2 \pp ~

  d2 ~

  d2 ~

  d2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  R2 * 8

  \mark \default % E

  g,8-.[ \f r16 g-.] a8-.[ r16 a-.]

  g8 r r8. e'16 \sf ~

  e4.. e16 \sf ~

  e4.. cis!16( \sf

  d4..) g,16 \sf ~

  g4.. g16 \sf ~

  g4.. d'16( \sf

  dis4..) dis16( \sf

  e4..) e16 \sf ~

  e4.. g16 \sf ~

  g2%{(%}

  ais,4%{-.)%} g'%{(%} \ff

  ais,4%{)-.%} r4

  R2 * 24

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4 g'8%{-.%}[ \f s16 f%{-.%}]

  ees8.%{(%} bes16%{)%} bes8-.[ r16 b-.]

  \mark \default % F

  a4 r

  R2

  r4 bes8-.[ \f r16 bes-.]

  bes4 g'8%{-.%}[ s16 ees%{-.%}]

  bes2%{(%}

  cis,!4-.%{)%} bes'%{(%} \f

  cis,4%{)%} r

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 14

  d'2 \pp ~

  d2 ~

  d4 r

  R2

  R2

  R2

  R2 * 2

  \mark \default % G

  bes4-. \f c-.

  bes8-. bes4 \sf c8%{-.%}

  c4-. d-.

  c8-. c4 \sf c8%{-.%}

  bes8%{-.%} des!4. \sf

  c8%{-.%} ees4 \sf ees8%{-.%}

  R2 * 2

  ais,8-. \f cis!4-> ais8-.

  R2 * 6

  des8-. \ff bes4-> bes8-.

  bes8-. r a-. r

  bes8%{-.%} r r4

  R2

  des8-. bes4-> bes8-.

  des8-. r c-. r

  des8-. bes4-> bes8-.

  r8 bes4-> bes8-.

  des2 ~

  des (

  c8)-. r r4

  R2 * 33

  \mark \default % H

  R2 * 36

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  a8-. -\tweak X-offset -1.6 \p \cresc r a-. r

  a8-. r a-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  c2 \ff ~

  c2

  b4-> dis->

  e4-> b->

  c4-> d->

  c4-> b->

  a a \sf ~

  a4 a \sf ~

  a4 c-!

  c4-! d-!

  ees!4-> d->

  c4-> bes!->

  aes4-> g->

  f4-> ees'->

  d4 d \sf ~

  d4 d \sf ~

  d4 d-.

  f4-. d-.

  des4-. des \sf ~

  des4 des \sf ~

  des4 des%{-!%}

  des4%{-!%} des%{-!%}

  c8%{-!%} r r4

  R2 * 9

  \mark \default % L

  R2 * 2

  \repeat unfold 6 R2

  R2 * 3

  r4 r8. b16( -\tweak to-barline ##f \>

  c4) \! r

  R2

  R2

  R2 * 15

  f,4-. \f g-.

  f4 ees'8.( c16)

  bes8-. r a-. r

  R2

  \mark \default % M

  d4-. \ff cis-. \sf

  d4-. cis-. \sf

  d4-. c!-.

  b4-. \partcombineApart c4-. \partcombineAutomatic

  bes!8-. r r4

  a8-. r r4

  r4 ees'( \f

  d4) ees,(

  d4) r

  ees'2(

  d8-.) r r4

  R2 * 3

  bes2( -\tweak X-offset -1.2 \p  -\tweak style #'none \cresc

  b2

  c2

  a2)

  bes2 \<

  <<{bes2}{s4 s8 s16 s \!}>>

  f8-. \f r r4

  f8-. r r4

  d2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMdFlautoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Flöten"}
  \set Staff.shortInstrumentName = \markup {"Fl."}
  \set Staff.midiInstrument = "flute"
  \clef treble
  \key bes \major
  \partcombine \PbMdFlautoI \PbMdFlautoII
}

