%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Flûtes 1 et 2, parties                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Flûte I                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdFlautoI = \relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIV

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViola" #UP {
      s4 * 0 -\tweak X-offset -2.5 \mSolo ^\markup { \hspace #3 \fontsize #-2 "Br."} R2 * 2
      \once \override MultiMeasureRest.Y-offset = -3 R2
      R2 * 2 s4
    }
    \cueDuring #"scorePbMdViola" #DOWN {r2 * 1/2 R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  bes4( -\tweak X-offset -1.2 \p c

  bes4) r

  R2 * 2

  bes4( c

  bes4) r

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore {
    R2 * 16
  }

  fis'2 \pp ~

  fis2 ~

  fis4 r

  R2

  \mark \default % A

  \tag #'quoteFagottoII {
    <bes, bes,>4( <c c,>

    <bes bes,>4) r
  }
  \elseTag #'quoteFagottoII {
    bes4( \p c

    bes4) r
  }

  R2 * 2

  \tag #'partScore {
    g'4-. \f \mTutti fis-.
  }
  \elseTag #'partScore {
    g4-. \f fis-.
  }

  g8-. des4 \sf  c8-.

  a'4-. gis-.

  a8-. <<{ees!4 -\tweak X-offset -1 \sf}{s8 s \cresc}>>  d8-.

  d8-.  ees4. \sf

  ees8-.  f4. \sf

  \tag #'partScore {
    f8-. \mSolo r r4
  }
  \elseTag #'partScore {
    f8-. r r4
  }

  R2

  \tag #'partScore {
    r8 aes[( \ff \mTutti g) g-.]
  }
  \elseTag #'partScore {
    r8 aes[( \ff g) g-.]
  }

  f8-. r f-. r

  \tag #'partScore {
    f8-. \mSolo r r4
  }
  \elseTag #'partScore {
    f8-. r r4
  }

  R2

  \tag #'partScore {
    r8 f4 \sf \mTutti f8-.
  }
  \elseTag #'partScore {
    r8 f4 \sf f8-.
  }

  f4-. g-.

  f8-. aes([ \sf g) g-.]

  f4-. a!-.

  f8-. f4( \sf a8)

  r8 f4( \sf a8)

  a2->

  aes2->

  \tag #'partScore {
    g8-. \mSolo r r4
  }
  \elseTag #'partScore {
    g8-. r r4
  }

  R2 * 4

  r4 r8 e( \PocoFEspress

  \bar "||"
  \key f \major

  dis4. e8)

  gis,4.( a8)

  d4.( c8)

  \tag #'quoteViolinoI \tag #'quoteViolinoII \tag #'quoteViola {
    b4. \laissezVibrer a8)
  }
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII \elseTag #'quoteViola {
    b4.( a8)
  }

  R2 * 3

  r4 r8 e'8(

  dis4. e8)

  gis,4.( a8)

  <<{f'4 f}{s8 -\tweak minimum-length 4 \< s \! s -\tweak minimum-length 4 \> s \!}>>

  dis4.( \! e8)

  \tag #'partScore {
    R2 * 12
    \longMMR -2.5 \mTutti 14 R2 * 8
    \longMMR -2.5 \mSolo 12 R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klar.I"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 28
  }

  \mark \default % B

  \override DynamicLineSpanner.staff-padding = 1.4
  <<{c4 _\markup {\italic "dolce"}}{s8 -\tweak X-offset -1.6 \p -\tweak minimum-length 5 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 -\tweak minimum-length 3 \> s16 \!}>> c16(d c f)

  <<{e4}{s8 -\tweak minimum-length 3 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 -\tweak minimum-length 3 \> s16 \!}>> c16( d c d)

  <<{c4}{s8 -\tweak minimum-length 3 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 -\tweak minimum-length 3 \> s16 \!}>> c16( d c f)

  <<{a4}{s8 -\tweak minimum-length 3 \> s16 \!}>> g16( fis g d)
  \revert DynamicLineSpanner.staff-padding

  g4( f!)

  R2 * 4

  \tag #'partScore {
    g,16-. \p \mTutti bes-. -\tweak X-offset -5 \sRndSolo ees-. g-. f-. d-. bes-. f-.
  }
  \elseTag #'partScore {
    g16-. \p bes-. ees-. g-. f-. d-. bes-. f-.
  }

  g16-. bes-. ees-. g-. f-. d-. bes-. f-.

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.6
        \once \override MultiMeasureRest.minimum-length = 16
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.6 . 0)
        s4 * 0 -\tweak X-offset -1.5 \mSolo
        R2 * 9
        s4 s8
      }
      {
        s4 * 17
        \cueDuring #"scorePbMdClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Klar."} s4
        }
        \cueDuring #"scorePbMdClarinettoI" #UP {\tweak Y-offset -2 r4 r8}

      }
    >>
    \numberMMFromI
    \override Hairpin.height = 0.5
    \polyphonicNeutral {e'8( -\tweak X-offset -1 \p \< }{s8 -\tweak X-offset 2 -\tweak Y-offset -2 \Dolce}
  }
  \elseTag #'partScore {
    R2 * 9
    r4 r8
    \rightDynamic e8( \PDolce \<
  }

  <<{dis4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> e8)
  \revert Hairpin.height

  r4 r8 a,8( -\tweak X-offset -0.5 \<

  <<{d4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> gis,8)

  r4 r8 a'8( -\tweak X-offset -0.5 \<

  <<{gis4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> a8)

  r4 r8 e8( -\tweak X-offset -0.5 \<

  <<{g!4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> dis8)

  R2 * 9

  \mark \default % C

  \tag #'partScore {
    \longMMR -1 \mTutti 18 R2 * 10
    \longMMR -1.8 \mSolo 12 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 12
  }

  fis2 \pp ~

  fis2 ~

  fis2 ~

  fis2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 5}
    \cueDuring #"scorePbMdViolinoII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  e8-.[ \f r16 e-.] dis8-.[ r16 dis-.]

  e8 r r8. g16 \sf ~

  g4.. g16 \sf ~

  g4.. e16( \sf

  f4..) g16 \sf ~

  g4.. g16 \sf ~

  g4.. f16( \sf

  fis!4..) fis16( \sf

  g4..) g16 \sf ~

  g4..  g16 \sf ~

  g2(

  ais,4-.) g'( \ff

  ais,4)-.
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 24

  \TempoIVRit

  \once \override MultiMeasureRest.minimum-length = 10
  R2

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {
      s4 * 0 -\tweak X-offset -1.8 ^\markup { \fontsize #-2 "Klav."}
      <<{r4 \breathe r4 R2 r4}{s4 \TempoIVInTempo}>>
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  g'8-.[ \f r16 f!-.]

  ees8.( bes16)

  ees8-.[ r16 d-.]

  \mark \default % F

  \tag #'partScore {
    cis!4 r \mSolo
  }
  \elseTag #'partScore {
    cis!4 r
  }

  R2

  \tag #'partScore {
    r4 g'8-.[ \f \mTutti r16 g-.]
  }
  \elseTag #'partScore {
    r4 g8-.[ \f r16 g-.]
  }

  ees8.( bes16) g'8-.[ r16 ees-.]

  bes2(

  cis,!4-.) bes'( \f

  \tag #'partScore {
    cis,4)  r \mSolo
  }
  \elseTag #'partScore {
    cis4)  r
  }

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  \tag #'partScore \once \override MultiMeasureRest.minimum-length = 10
  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 9
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore {
    R2 * 14
  }

  fis'2 \pp ~

  fis2 ~

  fis4 r

  R2

  \tag #'quoteFagottoII {
    <<
      {<bes, bes,>4(}
      {s16 -\tweak X-offset -1.8 \p s16 -\tweak X-offset -0.6 \<}
    >>
    <c c,>4 -\tweak X-offset 0.6 -\tweak to-barline ##t \>
    <bes bes,>4) \! r
  }
  \elseTag #'quoteFagottoII {
    <<
      {bes4(}
      {s16 -\tweak X-offset -1.8 \p s16 -\tweak X-offset -0.6 \<}
    >>
    c4 -\tweak minimum-length 5 -\tweak X-offset 0.6 -\tweak to-barline ##t \>
    bes4) \! r
  }

  R2 * 2

  \mark \default % G

  \tag #'partScore {
    g'4-. \f -\tweak X-offset 1.2 \mTutti fis-.
  }
  \elseTag #'partScore {
    g4-. \f fis-.
  }

  g8-. des4 \sf  c8-.

  a'4-. gis-.

  a8-. ees!4 \sf  d8-.

  d8-. ees4. \sf

  ees8-. f4 \sf f8-.

  \tag #'partScore {
    \longMMR -1.5 \mSolo 12 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore {
    cis8-. \f \mTutti fis!4-> cis8-.
  }
  \elseTag #'partScore {
    cis8-. \f fis!4-> cis8-.
  }

  \tag #'partScore {
    \longMMR -1.5 \mSolo 12 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore {
    f!8-. \ff \mTutti des!4-> des8-.
  }
  \elseTag #'partScore {
    f!8-. \ff des!4-> des8-.
  }

  des8-. r c-. r

  \tag #'partScore {
    bes8-. \mSolo r r4
  }
  \elseTag #'partScore {
    bes8-. r r4
  }

  R2

  \tag #'partScore {
    f'8-. \mTutti des!4-> ges8-.
  }
  \elseTag #'partScore {
    f8-. des!4-> ges8-.
  }

  f8-. r ees-. r

  f8-. des!4-> des8-.

  r8 des4-> des8-.

  f2(

  fes) (

  \tag #'partScore {
    ees8-.) \mSolo r ^\markup {\fontsize #0.5 "Kl. Flöte nehmen!"} r4
  }
  \elseTag #'partScore {
    ees8-.) r ^\markup {\fontsize #0.5 "Kl. Flöte nehmen!"} r4
  }
  \noBreak

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 10
    R2 * 31
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 33
  }

  % Changement vers piccolo
  \set Staff.midiInstrument = "piccolo"
  \elseTag #'partScore \set Staff.shortInstrumentName = "Kl.Fl."
  \transposition c''

  \mark \default % H

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    <<
      \tag #'quoteFlautoII {
        f,,4
      }
      \elseTag #'quoteFlautoII {
        f4 -\tweak X-offset 1 ^\markup {\fontsize #0.5 "Kleine Flöte"}
      }
      {s16. -\tweak X-offset -1.6 \p -\tweak minimum-length 6 \> s \!}
    >> bes16( a bes f)

    <<{g4}{s16. -\tweak minimum-length 4 \> s \!}>> f16(g f bes)

    <<{a4}{s16. -\tweak minimum-length 4 \> s \!}>> bes16( a bes f)
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    <<
      \tag #'quoteFlautoII {
        f'4
      }
      \elseTag #'quoteFlautoII {
        f4 -\tweak X-offset 1 ^\markup {\fontsize #0.5 "Kleine Flöte"}
      }
      {s16. -\tweak X-offset -1.6 \p -\tweak minimum-length 6 \> s \!}
    >> bes16( a bes f)

    <<{g4}{s16. -\tweak minimum-length 4 \> s \!}>> f16(g f bes)

    <<{a4}{s16. -\tweak minimum-length 4 \> s \!}>> bes16( a bes f)
  }

  <<{g4}{s16. -\tweak minimum-length 4 \> s \!}>> f16( g f g)

  <<{f4}{s16. -\tweak minimum-length 4 \> s \!}>> bes16( a bes f)

  <<{g4}{s16. -\tweak minimum-length 4 \> s \!}>> f16( g f bes)

  <<{a4}{s16. -\tweak minimum-length 4 \> s \!}>> d,16( e d g)

  f4 -\tweak style #'none \dim e

  d4 r \!

  \tag #'partScore {
    R2 * 11
    \longMMR -3 \mTutti 12 R2 * 2
    \numberMMFromII
    \transposedCueDuring #"scorePbMdOboeI" #UP c' {
      s4 * 0 -\tweak X-offset -3.2 ^\markup { \fontsize #-2 "Ob."} R2 * 2
    }
    \transposedCueDuring #"scorePbMdClarinettoI" #DOWN c' {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 17
  }

  \tupletUp
  \tuplet 3/2 4 {
    \tupletBracketOff
    d8([ _\pp ees! d cis bis cis)]

    d8[( ees d cis bis cis)]
  }

  % Retour aux flûtes
  \set Staff.midiInstrument = "flute"
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fl.I"
  \transposition c'

  s4 * 0 ^\markup {\fontsize #0.5 "Gr. Flöte nehmen!"}
  \tag #'partScore {
    \longMMR -1.5 \mSolo 25 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 8
  }
  \noBreak

  \mark \default % I

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 12 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 12
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  fis'8-. ^\markup {\fontsize #0.5 "Gr. Flöte"} -\tweak X-offset -1.6 \p \cresc r fis-. r

  fis8-. r fis-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore {
    fis2 \ff -\tweak X-offset 1 \mTutti ~
  }
  \elseTag #'partScore {
    fis2 \ff ~
  }

  fis2

  g4-> a->

  g4-> f!->

  e4-> gis->

  a4-> g!->

  fis4 fis \sf ~

  fis4 fis \sf ~

  fis4 fis-!

  a4-! fis-!

  g4-> f!->

  ees!4-> d->

  c4-> bes->

  aes4-> g'->

  f4 f \sf ~

  f4 f \sf ~

  f4 aes-.

  aes4-. f-.

  ees4-. ees \sf ~

  ees4 ees \sf ~

  ees4 ees-!

  ees4-! ees-!

  ees8-!

  \tag #'partScore {
    r8 \mSolo r4
  }
  \elseTag #'partScore {
    r8 r4
  }

  R2 * 9

  \mark \default % L

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2 r4 r8.
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 2 r4 r8.
  }

  \tag #'partScore {
    cis16( -\tweak X-offset -3 \pp \sRndSolo -\tweak minimum-length 4 -\tweak to-barline ##f \>
  }
  \elseTag #'partScore {
    cis16( -\tweak X-offset -2 \pp -\tweak to-barline ##f \>
  }

  d8.[ \! bes16 g8. f16]) ~

  f2 ~

  f4 r8. d'16( -\tweak to-barline ##f \>

  es8.[ \! c16 g8. f16)] ~

  f2

  R2 * 3

  r4 r8.

  \rightDynamic d'16( -\tweak to-barline ##f \>

  es8.[ \! c16 g8. f16)] ~

  f2 ~

  f4 r4

  \tag #'partScore {
    R2 * 13
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 15
  }

  \tag #'partScore {
    d'4-. \f \mTutti cis-.
  }
  \elseTag #'partScore {
    d4-. \f cis-.
  }

  d4 g8.( ees16)

  \tag #'partScore {
    d8-. r f-. \mSolo r
  }
  \elseTag #'partScore {
    d8-. r f-. r
  }

  R2

  \mark \default % M

  \tag #'partScore {
    f4-. \ff -\tweak X-offset 1.6 \mTutti g-. \sf
  }
  \elseTag #'partScore {
    f4-. \ff g-. \sf
  }

  f4-. g-. \sf

  fis4-. fis-.

  g4-. g8.( ees16)

  \tag #'partScore {
    d8-. r \mSolo r4
  }
  \elseTag #'partScore {
    d8-. r r4
  }

  f8-. r r4

  r4 ges( \f

  f4) ges,(

  f4) r

  ges'2(

  f8-.) r r4

  R2 * 3

  bes,2( -\tweak X-offset -1.2 \p  \cresc

  b2

  c2

  a2)

  bes2 \<

  <<{bes2}{s4 s8 s16 s \!}>>

  d8-. \f r r4

  d8-. r r4

  bes2 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Flûte II                                                     *
  ****************************************************************
%}

PbMdFlautoII = \relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIV

  \tag #'partScore {
    \longMMR 0 \mSolo 40 R2 * 34
  }
  \elseTag #'partScore {
    R2 * 34
  }

  \mark \default % A

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdFlautoI" #UP {
      s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Fl.I"} R2 \tweak X-offset 2 r1 * 1/4
    }
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Kl.I"} s4 R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 4
  }

  \tag #'partScore s4 * 0 \mTutti
  bes4-. \f c-.

  bes8-. bes4 \sf c8-.

  c4-. d-.

  c8-. <<{c4}{s8 \sf s16 s -\tweak style #'none \cresc}>> c8-.
  \tag #'partScore \noBreak

  bes8-. des4. \sf

  c8-. ees4. \sf

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  r8
  \tag #'partScore s4 * 0 \mTutti
  f8[( \ff ees) ees-.]

  d8-. r c-. r

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 d4 \sf d8-.

  d4-. cis-.

  d8-. f([ \sf ees!) ees-.]

  d4-. c-.

  d8-. d4( \sf f8)

  r8 d4( \sf f8)

  f2->

  f2->

  \tag #'partScore s4 * 0 \mSolo
  e8-. r r4

  R2 * 4

  r4 r8 c( \PocoFEspress

  \bar "||"
  \key f \major

  b4. c8)

  b,4.( c8)

  f4.( e8)

  d4.( c8)

  R2 * 3

  r4 r8 c'8(

  b4. c8)

  b,4.( c8)

  c'8( \< b) \! b( \> a) \!

  fis4.( g8)

  \tag #'partScore {
    R2 * 12
    \longMMR -3 \mTutti 14 R2 * 8
    \longMMR -3 \mSolo 14 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 28
  }

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Fl.I"} R2 * 2}
    \numberMMFromI
    R2 * 4
    \numberMMFromII
    \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl.I"} R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 7
  }

  bes4( \Rndp a)

  \tag #'partScore {
    R2 * 14
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 -\tweak X-offset -1.2 ^\markup { \fontsize #-2 "Kl.I"} R2 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 15 r4 r8
  }

  \tag #'partScore {
    \override Hairpin.height = 0.5
    \polyphonicNeutral {c8( -\tweak X-offset -1 \p \< }{s8 -\tweak X-offset 2 -\tweak Y-offset -2 \Dolce}
    <<{b4.}{\override Hairpin.height = 0.5 s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> c8)
  }
  \elseTag #'partScore {
    \rightDynamic c8( \PDolce -\tweak minimum-length 7 \<

    <<{b4.}{s8 -\tweak X-offset 0.8 -\tweak minimum-length 4 \> s \!}>> c8)
  }
  \revert Hairpin.height

  r4 r8 c,8( -\tweak X-offset -0.5 \<

  <<{f4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 f'8( -\tweak X-offset -0.5 \<

  <<{e4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> f8)

  r4 r8 c8( -\tweak X-offset -0.5 \<

  <<{b4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> a8)

  R2 * 9

  \mark \default % C

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 0.7 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Kl."} R2 * 2}
    \numberMMFromI
    R2 * 8
    s4 * 0 -\tweak outside-staff-priority 2000 -\tweak X-offset -2 \mSolo
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {
      s4 * 0 -\tweak #'X-offset -4 ^\markup { \fontsize #-2 "Ob."} R2 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12
  }

  d2 \pp ~

  d2 ~

  d2 ~

  d2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 5}
    \cueDuring #"scorePbMdViolinoII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g,8-.[ \f r16 g-.] a8-.[ r16 a-.]

  g8 r r8. e'16 \sf ~

  e4.. e16 \sf ~

  e4.. cis!16( \sf

  d4..) g,16 \sf ~

  g4.. g16 \sf ~

  g4.. d'16( \sf

  dis4..) dis16( \sf

  e4..) e16 \sf ~

  e4.. g16 \sf ~

  g2(

  ais,4-.) g'( \ff

  ais,4)-. r4

  \tag #'partScore s4 * 0 -\tweak X-offset -2 \mSolo
  R2 * 24

  \TempoIVRit

  R2

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {
      s4 * 0 -\tweak X-offset -1.8 ^\markup { \fontsize #-2 "Klav."}
      <<{r4 \breathe r4 R2 r4}{s4 \TempoIVInTempo}>>
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 -\tweak X-offset -1.5 \mTutti
  g'8-.[ \f s16 f!-.]

  ees8.( bes16) bes8-.[ r16 b-.]

  \mark \default % F

  a4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 -\tweak X-offset -1.5 \mTutti
  bes8-.[ \f r16 bes-.]

  bes4 g'8-.[ s16 ees-.]

  bes2(

  cis,?4-.) bes'( \f

  cis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 9
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore {
    R2 * 14
  }

  d'2 \pp ~

  d2 ~

  d4 r

  R2 * 5

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  bes4-. \f c-.

  bes8-. bes4 \sf c8-.

  c4-. d-.

  c8-. c4 \sf c8-.

  bes8-. des!4. \sf

  c8-. ees4 \sf ees8-.

  \tag #'partScore s4 * 0 -\tweak X-offset -3 \mSolo
  R2 * 2

  \tag #'partScore s4 * 0 -\tweak X-offset -1.5 \mTutti
  ais,8-. \f cis!4-> ais8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 12 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore s4 * 0 -\tweak X-offset -1.5 \mTutti
  des8-. \ff bes4-> bes8-.

  bes8-. r a-. r

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  des8-. bes4-> bes8-.

  des8-. r c-. r

  des8-. bes4-> bes8-.

  r8 bes4-> bes8-.

  des2 ~

  des (

  \tag #'partScore s4 * 0 \mSolo
  c8)-. r r4

  R2 * 33

  \mark \default % H

  \tag #'partScore {
    \numberMMFromII
    \transposedCueDuring #"scorePbMdFlautoI" #UP c {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Kl.Fl."} R2 * 9
    }
    \numberMMFromI
    R2 * 11
    \longMMR -3 \mTutti 12 R2 * 6
    \numberMMFromII
    \transposedCueDuring #"scorePbMdFlautoI" #UP c {s4 * 0 ^\markup { \fontsize #-2 "Kl.Fl."} R2 * 2}
    \numberMMFromI
    \longMMR -2 \mSolo 12 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 36
  }

  \mark \default % I

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 12
    R2 * 8
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 12
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  a8-. -\tweak X-offset -1.6 \p \cresc r a-. r

  a8-. r a-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 \mTutti
  c2 \ff ~

  c2

  b4-> dis->

  e4-> b->

  c4-> d->

  c4-> b->

  a a \sf ~

  a4 a \sf ~

  a4 c-!

  c4-! d-!

  ees!4-> d->

  c4-> bes!->

  aes4-> g->

  f4-> ees'->

  d4 d \sf ~

  d4 d \sf ~

  d4 d-.

  f4-. d-.

  des4-. des \sf ~

  des4 des \sf ~

  des4 des-!

  des4-! des-!

  \tag #'partScore s4 * 0 \mSolo
  c8-! r r4

  R2 * 9

  \mark \default % L

  \tag #'partScore {
    R2 * 2
    \numberMMFromII
    \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl.I"} R2 * 6}
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R2 * 3 r4 r8.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 11 r4 r8.
  }

  \rightDynamic b16( \Rndp -\tweak to-barline ##f \>

  c4) \! r

  \tag #'partScore {
    R2 * 15
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 17
  }

  \tag #'partScore s4 * 0 -\tweak X-offset -1 \mTutti
  f,4-. \f g-.

  f4 ees'8.( c16)

  bes8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 a-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  d4-. \ff cis-. \sf

  d4-. cis-. \sf

  d4-. c!-.

  b4-.  c4-.

  \tag #'partScore s4 * 0 \mSolo
  bes!8-. r r4

  a8-. r r4

  r4 ees'( \f

  d4) ees,(

  d4) r

  ees'2(

  d8-.) r r4

  R2 * 3

  bes2( -\tweak X-offset -1.2 \p  -\tweak style #'none \cresc

  b2

  c2

  a2)

  bes2 \<

  <<{bes2}{s4 s8 s16 s \!}>>

  f8-. \f r r4

  f8-. r r4

  d2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMdFlautoI = \new Voice {
  \time 2/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte I"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Fl.I."
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMdFlautoI
}
voicePbMdFlautoII = \new Voice {
  \time 2/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Flöte II"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Fl.II"
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMdFlautoII
}

quoteScorePbMdFlautoI = \PbMdFlautoI
quoteScorePbMdFlautoII = \PbMdFlautoII
