%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, piano main gauche                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdPianoDown = \relative c {

  \include "Common\Properties.ly"

  \time 2/4
  \key bes \major
  \clef bass
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'()
  \tag #'partScore \cueEventType
  \tag #'partScore \numberMMFromI
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)

  \TempoIV

  \override Staff.SustainPedalLineSpanner.staff-padding = #4.5

  ees16( bes' g') r bes,,( c'_2 a') r

  ees,( bes' g') r r8 e,8

  f16(_4 c' f) r bes,,( g' e') r

  f,,16( a'_1 f')_2 r r4

  ees,16( bes' g') r d,( c' a') r

  ees,( bes' g') r r8 e,

  f16( bes d) r f,,( a' cis) r

  bes,16( f' d') r r4 \clef treble

  s2 \clef bass

  s2 * 6

  s4 a,16 f' cis' f,

  bes, f' d' f, a, f' cis' f,

  bes,16 f' d' f, b,( g' ees'_1 d_1)

  c,( g' c bes) e,,_[( c' a' g])

  f,( f' bes_2 d) <f, a>8-. r

  <bes, f'>8-. r <f' a>-. r

  <bes, f'>-. r

  \polyphonic {b4 c}{b16 g' b8 c,16 g' c8}

  c,16 bes'! ~ <bes e>8

  \polyphonic {f4 b, c}{f16 a ~ <a f'>8 b,16 g' b8 c,16 g' c8}
  c,16 bes'! ~ <bes e>8

  \polyphonic {f4}{f16 a ~ <a f'>8}
  c,16 bes' ~ <bes e>8

  \polyphonic {f4}{f16 a ~ <a f'>8}
  \clef treble
  \polyphonic {
    f'4

    f f

    f f

    f
  }{
    f16^( bes e des

    f,16 bes e des f, bes e des)

    f,16^( a f' c f, a f' c

    f, a f' c)
  }
  f,8 r \clef bass

  \tupletOn \tupletDown
  \tuplet 7/4 4 {
    d,16 e fis g a b cis \clef treble \tupletUp
    d e fis g a b cis
    \tupletOff

    d e fis g a b cis \nOttavaUp d e fis g a b cis \ottava 0
  }

  a16-._1 d,-._4 a-._1 d,-._4 a'-. d,-. a-._1 d,-.

  a'-. d,-. \clef bass a-._1 d,-. a'-. d,-. a-._1 d,-.

  \mark \default % A

  ees!8-. r d-. r

  ees-. s8 s4

  s2

  s4 r

  R1 * 1/2 * 6

  <bes, bes'>8[-. <f' f'>-. <bes bes'>-. <f' f'>]-.

  <bes bes'>8[-. <f' f'>-. \clef treble
  <bes bes'>8-. <f' f'>]-.

  <bes bes'>8-. r r4

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \clef bass
  <bes,,,, bes'>8[-. <f' f'>-. <bes bes'>-. <f' f'>]-.

  <bes bes'>8[-. <f' f'>-. \clef treble
  <bes bes'>8-. <f' f'>]-.

  <bes bes'>8-. r r4

  R1 * 1/2 * 7
  \clef bass

  c,8[ r16 b,( c'8) r16 b,](

  c'8[) r16 b,( c'8) r16 b,](

  c'8[) r16 b,( c'8) r16 b,](

  c'8[) r16 b,( c'8) r16 b,](

  c'8-.) r <b, e b'>8-. \arpeggio r

  <a e' a>8-. \arpeggio r <e b' e> \arpeggio r

  \bar "||"
  \key f \major

  \repeat unfold 8 {s4 r4}

  s2 * 8

  bes'!8-.[ f'-. f,-. f'-.]

  bes,8-.[ f'-. f,-. f'-.]

  g,,8-.[ g'-. c,-. c'-.]

  g,8-.[ g'-. c,-. c'-.]

  bes8-.[ f'-. f,-. f'-.]

  bes,8-.[ f'-. f,-. f'-.]

  e,8-.[ e'-. a,-. e'-.]

  e,8-.[ e'-. a,-. e'-.]

  R1 * 1/2 * 8

  \clef treble

  r16 f( c' a') f'(_1 e f c)

  r16 f,,( d' a') c( d c f)

  r16 a,,( e' c') f( e f c)

  r16 g,( f'_1 bes)_3 c( d c d)

  r16 f,,( c' a') f'( e f c)

  r16 f,,( d' a') c( d c f)

  r16 a,,( e' a) a( bes a d)

  r16 a,( e' a) c!( d c d)

  \mark \default % B

  \tupletOn \tupletUp
  \tuplet 3/2 8 {
    <a c>16[(^3 <bes d> <c e>]) <d f>[(^3 <e g> <f a>])
  }
  \tupletOff
  <a, c>8-.^4 r

  \tuplet 3/2 4 {
    r16 <a  d>[(^3 <cis e>]) <d f>[(^3 <e g> <f a>])
  }
  <a, c!>8-.^4 r

  \tuplet 3/2 8 {
    r16 a'( gis a gis a) r a( gis a gis a)

    c16( bes c bes c bes a bes a g_4 a_1 g)_3

    <a, c>16[( <bes d> <c e>]) <d f>[( <e g> <f a>])
  }
  <a, c>8-. r

  \tuplet 3/2 4 {
    r16 <a  d>[( <cis e>]) <d f>[( <e g> <f a>])
  }
  <a, c!>8-. r

  \tuplet 3/2 4 {
    r16 cis( bis cis bis cis) r d( cis d cis d)
  }

  \slashedGrace dis8_3 e4( \trill \grace {dis16 e} f32 e d! c_1 bes a g f)

  g16-. bes-. ees-. g-. f-. d-. bes-. f-.

  g16-. bes-. ees-. g-. f-. d-. bes-. f-.
  \clef bass

  r8 <g, bes e!>4( <a f'>8)

  r8 <g bes e>4( <a f'>8)

  R1 * 1/2 * 2

  \clef treble
  cis16-. e-. g-. cis-. d-. a-. f-. d-.

  cis16-. e-. g-. cis-. d-. a-. f-. d-.

  r16 f,( c' a') f'( e f c)

  r16 f,,( d' a') c( d c f)

  r16 a,,( e' c') f( e f c)

  r16 g,( f'_1 bes)_3 c( d c d)

  r16 f,,( c' a') f'( e f c)

  r16 f,,( d' a') c( d c f)

  r16 a,,( e' a) a( b a d)
  \clef bass

  r16 e,,( a e') r e,( gis d')

  r16 \stemUp
  \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
  e,16[( a_3 c_2 \clef treble e_1 c'_2 \up e <c' e>])

  \down \stemNeutral \slurNeutral
  <b,, gis'>4.( <c a'>8)
  \clef bass

  r16
  \polyphonic {
    \shape #'((-1.8 . 1.4)(-1.2 . 5.5)(-2 . 2)(0 . 0)) Slur
    \once \hideNotes e,,16( s s s s \up \stemDown e''' c')
  }{
    e,,,,16[ e' gis^3 b d \clef treble e_3 c']
  }

  \down
  \stemNeutral \slurNeutral <d, b'>4.( <c a'>8)

  r16 \down
  \shape #'((0 . 1.4)(0 . 5.5)(0 . 1)(0 . 0)) Slur
  a16[( d f a f' \up a <f' a>])
  \down \stemNeutral \slurNeutral

  <b,, dis>4.( <c e>8) \clef bass

  r16
  \polyphonic {
    \shape #'((-1.5 . -0.5)(-1.2 . 6)(-2 . 3.5)(0 . 0)) Slur
    \once \hideNotes b,,16( s s s s \up \stemDown fis''' dis')
  }{
    b,,,16 dis^3 a'^1 \clef treble b^4 dis^2 fis^5 dis'
  }
  \changeDown \stemNeutral \slurNeutral

  <a fis'>4.( <gis e'>8) \clef bass

  s2 * 6

  \tuplet 3/2 4 {
    \down e,,8 \up <b'' d gis> \down e,
  }
  r4

  \tuplet 3/2 4 {
    a,,8 \up <a'' c e> \down e
  }
  r4

  \mark \default % C

  R1 * 1/2 * 10

  \stemDown
  f,8[-._3 c'-. f-._3 c']-. \clef treble

  f[-._5 c'-. f]-. r \clef bass

  R1 * 1/2 * 2

  d,,,8-.[_3 a'-. d-._3 a'-.]

  \clef treble
  d8-.[_5 a'-. d-.] r

  \clef bass
  ees,,,8-.[_3 a-. ees'-._3 a-.]

  \clef treble
  ees'8-.[_3 a-. ees'-.] r

  \clef bass
  \stemNeutral
  ees,,,8-. bes'!-. ees-. a-.

  ees-._5 bes'-._3 \clef treble <ees a>-._1_2 <ees' a>-.
  \clef bass

  \bar "||"
  \key bes \major

  \tag #'partScore \noBreak

  ees,,16( bes' g') r d,( c' a') r

  ees,16( bes' g') r r8 e,8

  f,16_[( c' a')] r bes,( e g) r

  f,16_[( c' a')] r r4

  ees16( bes' g') r d,( c' a') r

  ees,( bes' g') r r8 e,8

  f16( bes d) r f,,( a' cis) r

  bes,16 f' d' r r4

  \mark \default % D

  aes,8(ees'16 c') g,8( f'16 d')

  aes,8( ees'16 c') aes'8( c,16 aes)

  g,8( ees'16 des') bes'8( g16 des)

  aes,8( ees'16 c') ges,8( e'16 c')

  f,,16( c' ees! c' b c d!) r

  ges,,16( c ees c' b c d) r

  f,,16( des' f des') fes,,^(_[ aes des aes')]

  ees,16_[( bes' g']) r16 r4

  \bar "||"
  \key d \major

  <e, b'>8( e') <dis, cis'>( dis')

  \polyphonic {
    b4( e)

    b( fis')
  }{
    <e, b'>2

    <dis b'>
  }

  <e b'>8( e') \polyphonic {b'8( <gis bis>)}{d!4}

  \stemDown
  cis,16( a' e' a_2 gis a cis) r16

  \tag #'partScore \noBreak

  c,,16( a' e' a gis a c) r16

  \tag #'partScore \noBreak

  b,,[( b' dis_4 fis_3 a_2 dis])_1
  \polyphonic {
    b,4 * 1/2
  }{
    b16([ e g b)]
  }
  <b, g'>16-.[ b'-.] <g, d'>-.[ a'-.] g,,-.[ g'-.]

  \mark \default % E

  R1 * 1/2 * 12

  r4 r8 <fis cis'! fis>8-.

  <b d b'>8-. \clef treble <fis' cis'>16[^. fis']^. <b, d>[^. b']^. r8 \clef bass

  r8 gis,16-.[ gis'-. cis,,-. cis'-. gis-. gis'-.]

  <a, dis>16-. a'-. r8 r <fis,, dis'>16-. fis'-.

  <cis gis' cis>4-. <cis, cis'>-.

  r4 \stemDown ais16^( ais' cis_3 ais'

  b16 d, b_1 b,) bis^( bis' dis bis'

  cis16 e, cis cis,) e^( e' ais_3 cis)

  d,,16^( d' fis b) \stemUp cis,,_( cis' e_2 g)

  \tupletDown \tupletOn
  \tuplet 3/2 4 {
    \stemUp
    fis,,8[-._( fis'-. cis'-. e-. g-. b-.

    \up
    e-. g-. b]-.)
  }
  \changeDown \stemNeutral
  fis,16 d' ais' d,

  b16 d b' d, fis, d' ais' d,

  b16 d b' d, c, g' g' fis

  e,16 g e' d fis, cis'! fis e

  g,16 e' g d fis, e' ais e

  b16 d b' d, fis, e' ais e

  b16 d b' d,
  \tupletUp
  \tweak TupletNumber.Y-offset 3 \tuplet 3/2 4 {
    c,8 g' g'
    \tupletOff

    e,8 g e' fis, cis'! e

    g, b d
  }
  fis,16 e'_2 ais cis,

  fis,16 d'_2 b' b,_4 fis e' ais cis,

  \clef treble
  \polyphonic {
    b'16 d, a' d,e, d'_2 gis b,_3

    e, c' a' a, e d' gis b, a' c, g' c,
  }{
    b4 s

    s2

    a4
  }
  \clef bass
  d,16 c'_2 fis! a,_3

  d,16 bes' g' g, d a'_2 f' f,_4

  d16 g e' e,_4 d f d' d,

  \TempoIVRit

  \tupletDown \tupletOn
  \tuplet 3/2 4 {
    \stemUp
    d,8[-._( b'!-. d-. f-. gis-. b-.

    \up
    d-. f-. gis]-.)
  }
  \changeDown \stemNeutral
  \breathe

  \TempoIVInTempo

  a,,16 g' cis! g

  d16 f d' f, a, g' cis g

  d16 f d' f, r4

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \mark \default % F

  r4 a,16 g' cis e,

  d f d' d, a g' cis e,

  d f d' d, r4

  R1 * 1/2 * 3

  r4 r8 <a e' a>8-.

  <d f d'>8-. \noBeam \clef treble
  <a' e'>16[-. a']-. <d, f>[-. d']-. r8

  r8 b,!16[-. b'-. e,,-. e'-. b-. b']-.

  <c,! fis>16-. c'-. r8 r \clef bass <a,, fis'!>16-. a'-.

  <e a b e>4-. <e, gis b e>-.

  \bar "||"
  \key bes \major

  r4 cis16( cis' e_2 a

  d,16_3 f bes) d,,( \noBeam dis_4 dis'_1 fis_2 b!

  e,16 g c) e,,( \noBeam g_4 g'_1 cis_2 e)

  f,,16( f' a d) e,,_[( e' g bes])

  \set PianoStaff.connectArpeggios = ##f

  \down
  \tupletDown \tupletOn
  \tuplet 3/2 4 {
    a,,8[-._( a'-. e'-. g-. bes-. \up d-.

    g-. bes-. d]-.)
  }

  \TempoIVUnPocoRit

  \tupletOff
  \down
  a,,,8[-._( e'-.

  a-. cis-. e-. a-.

  \up cis_. e]_.)
  \down

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  % deux accords sont un à cheval sur les deux portées, et dans le sens inhabituel (main gauche après main droite)
  % On utilise NoteColumn.force-hshift pour assurer le positionnement correct.
  % Pour aligner les accords ou notes de la main gauche, il faut créer une note invisible.
  %
  % Néanmoins, l'arpège sur les deux portées ne fonctionne pas avec des accords décalés.
  % S'il fonctionne, il se place à gauche du premier acord.
  % On désactive donc la connection des arpèges, et on crée deux arpèges, un sur chaque portée -
  % ce qui nécessite une note invisible à la main gauche - et on règle leur superposition grâce à extra-offset
  % dans le sens des X
  %
  % Le décalage MG/MD du premier accord est assez important pour accueillir l'arpège (1.6 unités)
  % Dans les accords suivants, il est ramené à la valeur habituelle : 1.2
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  <<
    {
      \voiceOne
      \override NoteColumn.force-hshift = #-0.8
      \hideNotes g4
      \override NoteColumn.force-hshift = #-0.6
      g2
      g8 \unHideNotes
    }
    \new Voice {
      \voiceTwo
      \override NoteColumn.force-hshift = #0.8
      <f, \tweak transparent ##t d>4 -\tweak extra-offset #'(0.4 . 0) -\tweak positions #'(1.5 . 8) \arpeggio ~
      %      <f, \tweak transparent ##t d>4 -\tweak extra-offset #'(0.4 . 0) -\tweak positions #'(1.5 . 6) \arpeggio ~
      \override NoteColumn.force-hshift = #0.6
      f2 ~
      f8
    }
    \new Voice {
      \voiceFour
      \tweak Y-offset -4.5 r8 f,,8 ~
      f2 ~
      f8
    }
  >>
  \oneVoice
  \revert NoteColumn.force-hshift
  \set PianoStaff.connectArpeggios = ##t

  r8
  \breathe

  a'16( f' cis' f,

  bes,16 f' d' f,) a,( f' cis' f,

  bes,16 f' d' f,) b,\( g' ees'-\tweak outside-staff-priority 2000_( _1 d)_1

  c,16 g' c bes!\) e,,_[( c' a' g]

  f,16 f' bes_2 d) <f,a>8-. r

  <bes, f'>-. r <f' a>-. r

  <bes, f'>8-. r
  \polyphonic {
    b4

    c s

    f4 b,

    c4 s

    f4 s

    f4
    \clef treble
    f'4

    f4 f

    f4 f

    f4
  }{
    b,,16 g' b8

    c,16 g' c8 c,16 bes'! ~ <bes e>8

    f16 a ~ <a f'>8 b,16 g' b8

    c,16 g' c8 c,16 bes'! ~ <bes e>8

    f16 a ~ <a f'>8 c,16 bes' ~ <bes e>8

    f16 a ~ <a f'>8
    \clef treble
    f'16( bes e des)

    f,16( bes e des) f,( bes e des)

    f,16( a f' c) f,( a f' c)

    f,( a f' c)
  }
  f,8-. r \clef bass

  \stemDown
  \tuplet 3/2 4 {
    a,,16 d, a' d a_5 d a' d,_5 a' d a_5 d
    \clef treble
    \stemNeutral

    a'16 d, a' d a d a' d, a' d a_5 d

    a'16( d, a d_1 a d, a'_1 d, a d_1 a d,)
    \clef bass

    a'(_1 d, a d a d, a'_[ d, a d a_2 d,])
  }

  ees!8-. r d-. r

  ees-. s8 s4

  s2

  s2

  \mark \default % G

  R1 * 1/2 * 6

  e'16^> f a c \clef treble e^> f a c \clef bass

  e,,16^> f a c \clef treble e^> f bes des

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \clef bass
  f,,!16^> ges bes! des \clef treble f_[^> ges ces eeses] \clef bass

  f,,16 ges ces eeses
  \clef treble
  f_[ ges c!
  %  Forcer un bécarre/bémol devant le mi
  \tweak Accidental.stencil #ly:text-interface::print
  \tweak Accidental.text \markup\concat { \natural \hspace #.2 \flat }
  \tweak Accidental.X-offset #-2.1
  ees!] \clef bass

  f,,16 ges c ees \clef treble f ges des' e

  f,16 ges des' e \clef bass f,, des' f r

  <bes,,,, bes'>8[-. <f' f'>-. <bes bes'>-. <f' f'>]-.

  <bes bes'>8[-. <f' f'>-. \clef treble <bes bes'>-. <f' f'>]-.

  <bes bes'>8-. r8 r4

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \clef bass
  <bes,,,, bes'>8[-. <f' f'>-. <bes bes'>-. <f' f'>]-.

  <bes bes'>8[-. <f' f'>-. \clef treble <bes bes'>-. <f' f'>]-.

  <bes bes'>8-. r8 r4

  R1 * 1/2 * 5

  \clef bass
  <gis, gis'>8[ r16 q] <fisis, fisis'>8[ r16 q]

  <gis gis'>8[ r16 q] <fisis, fisis'>8^[ r16 q]

  <gis gis'>8^[ r16 fisis'^(] gis'8)-._[ r16 fisis,^(]

  gis'8)-._[ r16 fisis,^(] gis'8-.)_[ r16 gis,^(]

  a'8)-._[ r16 gis,^(] a'8-.)_[ r16 gis,^(]

  a'8-.)_[ r16 gis,^(] a'8-.)_[ r16 gis,^(]

  a'8-.) r8 <g,! e' g!>8-. \arpeggio r

  <f! a f'!>8-. \arpeggio r <e cis' e>8-. \arpeggio r

  <d a' d>8-. \arpeggio r8 r4

  \stemUp
  \polyphonic {
    \crossStaff {<e' a>8 \arpeggio} \tweak Y-offset 0 r \tweak Y-offset 0 r4
  }{
    % léger décalage pour éviter la connexion des arpèges
    s128 <a,, a'>8 \arpeggio s128 s64 s32 s16 s4
  }

  \repeat unfold 8 {s4 r}

  s2 * 8

  \stemDown
  cis8-. <cis' g' bes e>-. \arpeggio d,-. <d' f a d>-.

  e,8-. <gis' b f'>-. a,-. <a' c! e>-.

  cis,,8-. <g'' bes! e>-. f,-. <f' a d>-.

  e,8-. <e' g cis>-. d,-. <d' f b>-.

  cis,8-. <cis' g' bes e>-. \arpeggio d,-. <d' f a d>-.

  <gis,, gis'>8-. <gis'' b f'>-. <a,, a'>-. <a'' c! e>-.

  <f,, f'> <f'' a ees'! g>-. \arpeggio f,-. <c'' ees>-.

  \stemNeutral
  f,,8-. \clef treble <a'' c>8[-. <f a>-. <ees g>]-.

  \mark \default % H

  \tupletDown \tupletOn
  \tuplet 3/2 8 {
    <d f>16(^3 <ees g> <f a>) <g bes>(^3 <a c> <bes d>)
  }
  <d, f>8-.^4 r

  \tupletOff
  \tuplet 3/2 8 {
    r16 <d g>16(^2 <fis a>) <g bes>(^3 <a c> <bes d>)
  }
  <d, f!>8-.^4 r

  \tuplet 3/2 8 {
    r16 d'16(^3 cis d cis d) r d( cis d cis d

    f ees f ees f ees) d( ees d c_4 d_1 c)_3

    <d, f>16( <ees g> <f a>) <g bes>( <a c> <bes d>)
  }
  <d, f>8-. r

  \tuplet 3/2 8 {
    r16 <d g>( <fis a>) <g bes>( <a c> <bes d>)
  }
  <d, f!>8-. r

  \tuplet 3/2 8 {
    r16 d'(cis d cis d) c( b c bes a bes)_2
  }

  gis16(_3 a_2 f_4 d_1 \clef bass cis a g e)

  \stemUp
  \shape #'((0 . 0)(0 . 2)(-2 . 3)(0 . 0)) Slur
  d,( a' d f_5 a f' \up a <f' a>)

  \changeDown
  <e,, a cis>4.( <f a d>8)

  \polyphonic {
    \stemUp
    r16 a,,16 a' cis_3 \stemDown e g a_3 f'
  }{
    s4 s8 \stemUp a,8
  }

  <g e'>4.( <f d'>8)

  s4 g16 bes ~ <bes d>8

  <e, gis>4.( <f a>8)

  \changeUp \tweak Y-offset 0 r4 \changeDown e16 e_3 ~ <e gis_~>8^2

  <d gis b>4.( <cis a'>8)

  \changeUp
  r4 r8 \polyphonic {
    f'16 a
  }{
    f8
  }

  \changeDown

  \polyphonic {
    cis,4.( d8)
  }{
    a2
  }

  \stemUp
  r8
  \shape #'((0 . 0)(2 . 2)(0 . 2)(0 . 0)) Slur
  g,16[^( g' bes d \up bes' d]
  \changeDown

  \polyphonic {
    <e, gis>4. <f a>8)
  }{
    d,2
  }

  R1 * 1/2 * 8

  \stemDown
  \tuplet 3/2 4 {
    a'16 d, a' d a_5 d a' d,_5 a' d a_5 d
  }
  \clef treble

  \tupletOn \tupletUp
  \polyphonic {
    \tuplet 12/8 2 {
      \repeat tremolo 6 {a'16(^2 bes)}
    }
  }{
    d,2
  }

  \stemDown
  \tupletOff
  \tuplet 3/2 4 {
    a'16 d, a' d a d a' d, a' d a d
  }
  \clef treble

  \tupletOn \tupletUp
  \nOttavaUp
  \polyphonic {
    \once \stemDown d2 _~
  }{
    \stemUp
    \tupletUp \tupletOn
    \tuplet 12/8 2 {
      \repeat tremolo 6 {a'16^( bes)}
    }
  }|

  <d, a'>16-. \noBeam \ottava 0
  \polyphonic {
    \autoBeamOff
    \mergeDifferentlyDottedOn
    c8. * 1/3 fis,8 s16 a8. * 1/3 ees8

    s16 fis8. * 1/3 c8 s16 ees8. * 1/3 a,8

    s16 c8. * 1/3 fis,8 s16 c'8. * 1/3 fis,8

    s16 cis'8. * 1/3 fis,8 s16 d'8. * 1/3 fis,8
  }{
    \shape #'((0 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
    c''16[^( fis, a,] a')
    \shape #'((0 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
    a[^( ees a,]

    fis'16)
    \shape #'((0 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
    fis[^( c fis,] ees')
    \shape #'((0 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
    ees[^( a, ees]

    c'16)
    \shape #'((0 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
    c[^( fis, c] a')
    \shape #'((0 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
    c[^( fis, c]

    a'16)
    \shape #'((0 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
    cis[^( fis, cis] a')
    \shape #'((0 . 2)(0 . 3)(0 . 1)(0 . 0)) Slur
    d[^( fis, d])
  }

  \mark \default % I

  \autoBeamOn
  <ees! g>4 r16 a'( c,_3 a)_4

  g4 r16 g'( bes,_2 g)_3

  c,4 g'16( e g, bes'

  g16 bes, g'_1 bes, g f' a,_2 f)_4

  ees!4 r16 a''( c,_3 a)_4

  g4 r16 bes'( d,_2 bes)_3

  f4 cis'16( a cis, bes'

  d,16 bes d' bes d, bes'_1 f bes,)

  \bar "||"
  \TempoIVUnPocoPiuPresto

  <ees g bes g'>8-. \arpeggio r <d a' c fis>-. \arpeggio r

  <ees g bes g'>8-. \arpeggio r r <e g>-.

  <f, c' f a>8-. \arpeggio r <bes e g bes>-. \arpeggio r

  <f' a d>8-.\arpeggio r r4

  <ees g bes g'>8-.\arpeggio r <d a' c fis>-.\arpeggio r

  <ees g bes g'>8-.\arpeggio r r <e g bes>-.\arpeggio

  <f bes d>8-. \arpeggio r <f a cis f>-. \arpeggio r

  <bes, f' bes d>8-. \arpeggio r <f' a cis f>-. \arpeggio r

  <bes, f' bes d>8-. \arpeggio r <f' a cis f>-. \arpeggio r

  <bes, f' bes d>8-. \arpeggio r <g' b ees g>-. \arpeggio r

  <c, g' c ees>8-. \arpeggio r <e a c>-. \arpeggio r

  <f bes d>8-. \arpeggio r <f a cis f>-. \arpeggio r

  <bes, f' bes d>-.\arpeggio r <f' a cis f>-.\arpeggio r

  <bes, f' bes d>-.\arpeggio r <g' b ees g>-.\arpeggio r

  <c, g' c ees>-.\arpeggio r <bes'! c e a>-.\arpeggio r

  <f a c f>-.\arpeggio r <g b ees! g>-.\arpeggio r

  <c, g' c ees>-.\arpeggio r <bes'! c e a>-.\arpeggio r

  <f a c f>-.\arpeggio r <bes des e a>-.^>\arpeggio r

  <f a c f>-.\arpeggio r <bes des e a>-.^>\arpeggio r

  <f a c f>-.\arpeggio r <f a c f>-.\arpeggio r

  q-. \arpeggio r q-. \arpeggio r

  <d fis a d>8-. \arpeggio r q-. \arpeggio r

  q-. \arpeggio r q-. \arpeggio r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 1/2 * 22

  s2 * 10

  \mark \default % L

  <d,, bes' d>8-. r r4
  \clef treble

  \tupletOn
  \tupletDown
  \tuplet 3/2 4 {r8 bes''( bes')}
  <cis e>8-_ r
  \clef bass
  \tupletUp

  \tuplet 3/2 4 {r8 bes,,( bes')}
  <cis e>8-_ r

  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . 1.5)) Slur
    bes,,( bes')
  }
  <cis e>8-.( <d f>-.)

  \tuplet 3/2 4 {
    <f, ees'! f>8-. \arpeggio \noBeam
    \clef treble
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . 2)) Slur
    f'8( a')
  }
  <b d>8-_ r
  \clef bass
  \tupletOff

  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . 2)) Slur
    f,,( a')
  }
  <b d>8-_ r

  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . 1.5)) Slur
    f,,( a')
  }
  <b d>8-.(_4 <c ees>-.)

  <c' ees>-.(_4 <cis e>-.) \clef treble<cis' e>-.(_4 <d f>-.)

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  r4 \clef bass
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . 2)) Slur
    bes,,,( bes')
  }

  <d f>8-_ r
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . -1.2)(0 . 0)(0 . 0)(0 . 0)) Slur
    bes( bes')
  }

  <d f>8-_ r <cis e>-.( <d f>-.)

  <f, c'! ees! a>8-. \arpeggio r8
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . -1)(0 . 0)(0 . 0)(0 . 0)) Slur
    <d f>( d')
  }

  <f, c' ees a>8-_ \arpeggio r
  \clef treble
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . 2)) Slur
    <d' f>( d')
  }

  <f, c' ees a>-. \arpeggio r8
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -1.5)) Slur
    f'( f,)
  }
  \clef bass

  \tupletOn \tupletDown
  \tuplet 3/2 4 {
    r8 f( f,) r f,( f,)
  }
  \clef treble

  <bes'' d bes'>4
  \tuplet 3/2 4 {r8 <g bes>( g')}
  \tupletOff

  <bes, d bes'>4
  \tuplet 3/2 4 {r8 <g bes>( g')}

  <bes, d bes'>4
  \tuplet 3/2 4 {r8 <a c>( a')}

  <c, ees c'>4
  \tuplet 3/2 4 {r8 <b d>( b')}

  <d, f d'>2 ~

  \tuplet 3/2 4 {
    q8[ <ees g>_( ees' <ees, g> ees' <d, f>]

    d'8[ <c, ees> c' <c, ees> c' <c, ees>]

    c'8[ <c, ees> c' <c, ees> c' <bes, d>]

    bes'8[ <bes, c> bes' <bes, c> bes') <bes, d>](

    bes'8[ <bes, c> bes' <bes, c> bes') <bes, d>](

    bes'8[ <bes, c> bes' <bes,c> bes'])
    \clef bass
    <f, a d>(

    f'[ <f, a cis> f' <f, a cis> f']-.) r8
  }

  \stemDown
  \tweak Y-offset -2 r8. f,,16_2 e f a cis_4

  e_3 f a cis_4 \clef treble \stemNeutral e_3 f a cis

  \tag #'partScore \numberMMFromII
  R1 * 1/2 * 2
  \tag #'partScore \numberMMFromI
  \clef bass

  \stemDown
  \tweak Y-offset -2 r8. f,,,16 e f a cis

  e f a cis \clef treble \stemNeutral e f a cis

  \mark \default % M

  R1 * 1/2 * 4
  \clef bass

  r8. f,,16(_4 e f a c)

  r8. bes,16_( a bes d f)

  <bes bes'>8[-. r16 q-.] <a, a'>8[-. r16 q-.]

  <bes bes'>8[-. r16 q-.] <a, a'>8[-. r16 q-.]

  <bes bes'>8-. r r4

  ees16( ges bes ees ges_5 bes ees ges

  f_1 d bes f) aes( d f aes

  g_1 e c g) ges( c ees! ges

  f d bes f)
  \clef treble
  b_( d f b

  c g e c) a_( c ees! a

  bes! f d bes) f_( bes_4 d_3 f_2

  b_1 f_2 des_3 b)_4 f_( b_4 des_3 f_2

  c' g e c)
  \clef bass
  e,( bes'!_4 c_3 e_2

  a! ees!_2 ces_3 a_4) ees!( a_3 ces ees
  \clef treble

  \stemNeutral
  <bes d bes'>8-.) r
  \clef bass
  \tuplet 9/8 4 {
    \shape #'((0 . 0)(0 . 1)(1 . 1)(0 . -1.5)) Slur
    d,,,32( f bes d f_4 bes d f bes
  }

  d8-.) r
  \tuplet 9/8 4 {
    d,,32( f bes d f bes d \clef treble f bes
  }

  d8-.) r r4

  <bes, d f bes>8-. r r4 \clef bass

  <bes,, d f bes>2 \fermata

  \bar "|."

}

voicePbMdPianoDown = \new Voice {
  \PbMdPianoDown
}

% quoteScorePcMaPianoUp = \PcMaPianoUp
% quoteScorePcMaPianoDown = \PcMaPianoDown
