%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Piano main droite                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdPianoUp = \relative c''' {

  \include "Common\Properties.ly"

  \time 2/4
  \key bes \major
  \clef treble
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'()
  \tag #'partScore \cueEventType
  \tag #'partScore \numberMMFromI

  \TempoIV

  <g g'>8[-. r16 q16]-. <fis fis'>8[-. r16 q-.]

  <g g'>8.( <ees ees'>16[ <c c'>8. <bes bes'>16])

  <a a'>8[-. r16 q-.] <bes bes'>8[-. r16 q-.]

  <d d'>8.( <c c'>16 <b b'> <c c'> <ees! ees'!> <f f'>)

  <g g'>8[-. r16 q-.] <fis fis'>8[-. r16 q-.]

  <g g'>8.( <fis fis'>16 <g g'> <a a'> <bes bes'> <d d'>)

  <d, d'>8[-. r16 q-.] <f f'>8[-. r16 q-.]

  <d d'>8.( bes'16 a bes d^1 f)^4

  \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -3)) Slur
  g16-.( bes,-. \down g^. bes,^.) \up
  \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -3)) Slur
  a'-.( c,-. \down a^. c,^.) \up

  \leftDynamic g''16 ^\Legg bes, \down g bes, \up bes' g \down <e, bes'> g

  <f, c'>16 a' \up c a' \down <bes,, g'> e' \up g e' \down

  <f,, a>16 f' \up a f' \down \clef treble a, ees'! \up a ees'!

  g16 bes, \down g bes, \up a' c, \down a c, \clef bass \up

  g''16 bes, \down g bes, \up bes' g \down <e, bes'> g

  f bes \up f' bes \down <f, a> cis' \up a' cis \down

  bes,16 d \up bes' d <f, cis' f>8[-. r16 <f_ ~ f'>16](

  <f d'>4)<f cis' f>8[-. r16 <f _~ f'>](

  <f d'>4) \polyphonic {<ees' g>8.( <d f>16)}{g,4}

  <c ees>8.(<bes d>16)^5 <a c>( <g bes> <fis a>^2 <g bes>)

  <bes d>4
  \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . 0)) Slur
  cis,16( a' cis^1 <a' cis>^4

  d bes d,^1 bes)^2
  \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . 0)) Slur
  cis,( a' cis^1 <a' cis>^4

  \mergeDifferentlyDottedOn
  d bes d, bes) \polyphonic {ees8.(^5 d16)}{ees16 g,8.}

  \polyphonic {c8.(^3 bes!16)}{c16 g8.} <a' a'>8.( <g g'>16)

  <f f'>8.( c'16) \polyphonic {ees,!8.( d16)}{ees16 g,8.}

  \polyphonic {c8.( bes!16)}{c16 g8.} <a' a'>8.( <g g'>16)

  <f f'>8.( c'16) <a a'>8.( <g g'>16)

  <f f'>8.( c'16) <des a'>8.(_2 <bes g'>16

  <des a'>8.[ <bes g'>16 <des a'>8. <bes g'>16])

  <a f'>8.[(^1^5 c16 <a f'>8. c16]

  <a f'>8. c16 <a f'>8) r

  \polyphonicNeutral {
    \down
    \tupletOn \tupletUp
    \override TupletNumber.extra-offset = #'(0 . -1.5)
    \tuplet 7/4 4 {
      fis,,16(^2 g^1 a b cis \up d e fis g a b cis d e
      \tupletOff

      fis g a b cis d e \once \override Staff.OttavaBracket.staff-padding = 5.5 \nOttavaUp fis g a b cis d e)
    }
    \revert TupletNumber.extra-offset
  }{
    \leftDynamic s2 ^\PPSempre
  }

  \repeat tremolo 8 {<c! fis>32 g'}

  <<
    {\repeat tremolo 8 {<c, fis>32 g'}}
    \new Voice {s4\afterGrace s4 {<c, e>16 fis}}
  >>

  \mark \default % A

  g16-.^5 bes,!-.^2 g-.^1 bes,-.^2 \ottava 0 a'-. c,-. a-.^1 c,-.^2

  g'16 bes, \down g bes, \up bes' g \down <e, bes'> g

  <f, c'>16 a' \up c a' \down <bes,, g'> e' \up g e' \down

  <f,, a>16 f' \up a f' f'8-. r

  R1 * 1/2 * 6

  \nOttavaUp
  <d bes' d>8[-. r16 <cis a' cis>-. <d bes' d>8-. r16 <cis a' cis>]

  <d bes' d>8[-. r16 <cis a' cis>-. <d bes' d>8-. r16 <cis a' cis>]

  <d bes' d>8-. \ottava 0 r8 r4

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \nOttavaUp
  <d bes' d>8[-. r16 <cis a' cis>-. <d bes' d>8-. r16 <cis a' cis>]

  <d bes' d>8[-. r16 <cis a' cis>-. <d bes' d>8-. r16 <cis a' cis>]

  <d bes' d>8-. \ottava 0 r8 r4

  R1 * 1/2 * 7

  \stemUp
  c,8[ r16 b,( c'8) r16 b,](

  c'8[) r16 b,( c'8) r16 b,](

  e'8[) r16 dis,( e'8) r16 dis,](

  e'8[) r16 dis,( e'8) r16 dis,]_(

  \stemNeutral
  e'8-.) r <d, e d'>8-. \arpeggio r

  <c e c'>8-. \arpeggio r <b e b'>8-. \arpeggio r

  \bar "||"
  \key f \major

  \clef bass

  \tupletOn \tupletDown
  \override TupletNumber extra-offset = #'(1 . 8.5)
  \tuplet 3/2 4 {
    \down a,,8[-. \up <e'' a c>-. \down <a, c>]-.
  }
  \up <a' c e>8-.r

  \tuplet 3/2 4 {
    \down c,,8[-. \up <a'' c e>-. \down <c, e>]-.
  }
  \up <c' e a>8-. r

  \override TupletNumber extra-offset = #'(0 . 6.5)
  \tuplet 3/2 4 {
    \down e,,8[-. \up <e' gis d'>-. \down e]-.
  }
  \up <b' d gis>8-. r \clef treble

  \tupletOff
  \revert TupletNumber extra-offset
  \tuplet 3/2 4 {
    \down a,,8[-. \up <a'' c e>-. \down <c, e>]-.
  }
  \changeUp <c' e a>8-. r

  \tuplet 3/2 4 {
    \down d,,8[ \up <a'' d f> \down <d, f>]
  }
  \changeUp <d' f a>8 r

  \tuplet 3/2 4 {
    \down a,8[ \up <c' e a> \down <e, a>]
  }
  \changeUp <e' a c>8 r

  \tuplet 3/2 4 {
    \down b,,8[ \up <b'' e g> \down b,]
  }
  \changeUp <dis' a' b>8 r

  \tuplet 3/2 4 {
    \down e,,8[ \up <b'' gis'> \down e,]
  }
  \changeUp <d'! gis b>8 r

  \tuplet 3/2 4 {
    \down a,,8[-. \up <e'' a c>-. \down <a, c>-. \up <a' c e>-. \down <c, e>-. \up <c' e a>-.]

    \down c,,8[ \up <a'' c e> \down <c, e> \up <c' e a> \down <e, a> \up <e' a c>]

    \down d,,8[ \up <a'' c f> \down <d, f> \up <d' f b> \down g,,, \up <f''' b d>]

    \down c,,8[ \up <c'' e g> \down <c, e> \up <e' g c> \down <e, g> \up <g' c e>]

    \down f,,8[ \up <c'' f a> \down <f, a> \up <f' a c> \down a,, \up <f'' c' f>]

    \down c,,8[ \up <c'' e g> \down <c, e> \up <e' g c> \down <e, g> \up <g' c e>]

    \down e,,8[ \up <b'' d gis> \down e, \up <d' gis b> \down e,, \up <d'' e gis>]

    \down a,,8[ \up <a'' c e> \down e \up <c' e a> \down a, \up <e' a c>]
  }

  \stemNeutral
  <d' f bes!>4^( ^\Dolce <c f a>)

  <d f bes>^( <c f a>)

  \tupletDown \tupletOn
  \tuplet 3/2 4 {
    <e g>8[(^4 <f a> <e g> <d f> <c e> <f a>])
    \tupletOff

    <e g>[( <f a> <e g> <d f> <c e> <e g>])
  }

  <d f bes>4^( <c f a>)

  <d f bes>^( <c f a>)

  \tupletOn
  \tuplet 3/2 4 {
    <f d'>8[(-\tweak X-offset -0.9 -\tweak extra-offset #'(0 . -2.5)_1
    <e c'>-\tweak X-offset -0.9 -\tweak extra-offset #'(0 . -2.5)_2 <d b'> <e c'> <d b'>^4 <c a'>])^3
    \tupletOff

    <f d'>[( <e c'> <d b'> <e c'> <d b'> <c a'>])
  }

  R1 * 1/2 * 8

  <c' c'>4 f'16( e f c)

  <d, d'>4 c'16(^2 d c f)

  <e, e'>4^5 f'16( e f c)

  <d, d'>4 c'16( d c d)

  <c, c'>4 f'16( e f c)

  <d, d'>4 c'16( d c f)

  <e, e'>4 a16( bes a d)

  <cis, cis'>4 c'!16( d c d)

  \mark \default % B

  \nOttavaUp
  \tupletOn \tupletUp
  \tuplet 3/2 8 {
    <a c>16[(^3 <bes d> <c e>]) <d f>[(^3 <e g> <f a>])
  }
  \tupletOff
  <a, c>8-.^2 r

  \tuplet 3/2 4 {
    r16 <a  d>[(^3 <cis e>]) <d f>[(^3 <e g> <f a>])
  }
  <a, c!>8-.^2 r

  \tuplet 3/2 8 {
    r16 a'( gis a gis a) r a( gis a gis a)

    c16( bes c bes c bes a bes a g^1 a^4 g)^3

    <a, c>16[( <bes d> <c e>]) <d f>[( <e g> <f a>])
  }
  <a, c>8-. r

  \tuplet 3/2 4 {
    r16 <a  d>[( <cis e>]) <d f>[( <e g> <f a>])
  }
  <a, c!>8-. \ottava 0 r

  \tuplet 3/2 4 {
    r16 cis( bis cis bis cis) r d( cis d cis d)
  }

  \slashedGrace dis8^2 e4( \trill \grace {dis16 e} f32 e d! c bes^4 a g f)

  g16-. bes-. ees-. g-. f-. d-. bes-. f-.

  g16-. bes-. ees-. g-. f-. d-. bes-. f-.

  \set PianoStaff.connectArpeggios = ##t

  r8
  \polyphonic {
    e!4(-\tweak X-offset -0.2 ^4 \trill \arpeggio \grace {d16 e} f8)
  }{
    <g, bes>8 \arpeggio r a
  }

  r8
  \polyphonic {
    e'4( \trill \arpeggio \grace {d16 e} f8)
  }{
    <g, bes>8 \arpeggio r a
  }

  R1 * 1/2* 2

  \nOttavaUp
  <cis cis'>16-. <e e'>-. <g g'>-. <cis cis'>-. <d d'>-. <a a'>-. <f f'>-. <d d'>-.

  <cis cis'>16-. <e e'>-. <g g'>-. <cis cis'>-. <d d'>-. <a a'>-. <f f'>-. <d d'>-.
  \ottava 0

  <c! c'!>4 f'16( e f c)

  <d, d'>4 c'16( d c f)

  <e, e'>4 f'16( e f c)

  <d, d'>4 c'16( d c d)

  <c, c'>4 f'16( e f c)

  <d, d'>4 c'16( d c f)

  <e, e'>4 a16( b a d)

  <c, c'>4 <b b'>

  <a a'>4 s8 \once \stemUp e'8

  <b gis'>4.( <c a'>8)

  r4 r8 \polyphonic {\stemUp e8}{\down e,8}
  \up \stemNeutral \slurNeutral

  <d' b'>4.( <c a'>8)

  r4 r8 \once \stemUp a'8

  <b dis>4.( <c e>8)

  r4 r8 \polyphonic {\stemUp fis,8}{\down fis,8}

  <a' fis'>4.( <gis e'>8)

  \tupletOn \tupletUp
  \tuplet 3/2 4 {
    \down a,,,,8[-. \up <e'' a c>-. \down <a, c>-. \up <a' c e>-. \down <c, e> \up <c' e a>]
    \tupletOff

    \down c,,8[ \up <a'' c e> \down <c, e> \up <c' e a> \down <e, a> \up <e' a c>]

    \down d,,8[ \up <a'' c f> \down <d, f> \up <d' f b> ^\< \down g,,, \up <f''' b d>]

    \down c,,8[ \up <c'' e g> \down <c, e> \up <e' g c> \down <e, g> \up <g' c e>] \!

    \down f,,8[ \up <c'' f a> \down <f, a> \up <f' a c> \down a,, \up <f'' c' f>]

    \down c,,8[ \up <c'' e g> \down <c, e> \up <e' g c> \down <e, g> \up <g' c e>]

  }

  \stemUp
  \leftDynamic s4 ^\Dimin <d gis b>8 r

  s4 <c e a>8 r

  \mark \default % C

  R1 * 1/2 * 10

  \stemNeutral \slurNeutral
  \leftDynamic r16 ^\PLegg d^( <a c>) r r d''( <a c>) r

  r \nOttavaUp
  \shape #'((0 . 0)(0 . 1)(0 . 2.5)( 0 . 0)) Slur
  d' (<a c> c, \ottava 0 d -\tweak extra-offset #'(0 . -1.7)^5 <a c> c, a)

  R1 * 1/2 * 2

  r16 \down bes,!16^( <fis a>) r \changeUp r \stemNeutral bes''( <fis a>) r

  r16
  \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
  bes'( <fis a> a, bes <fis a> a, fis)

  r16 d'( <fis, c'> c) r d''( <fis, c'> c)

  r16 \nOttavaUp
  \shape #'((0 . 0)(0 . 2)(0 . 1.5)(0 . -3)) Slur
  d''( <fis, c'> c \ottava 0 d <fis, c'> c fis,)

  r16 c'( <g bes!> bes,) r d''( <fis, c'> c)
  \noBreak % Crescendo en cours

  r c'( <g bes> bes,) r \nOttavaUp d'' <fis, c'> c \ottava 0

  \bar "||"
  \key bes \major

  \tag #'partScore \noBreak

  r16 c( <g bes> bes,) r d'( <a c> c,)

  r16
  \shape #'((0 . 0)(0 . 2)(0 . 2.5)( 0 . 0)) Slur
  c'( <g bes> bes, a'^5 g bes, g)

  r16 c,( <f bes> a) r g( <bes f'> e)

  r16 a,( <c g'> f a, <c f> ees! a,)

  r16 c'(<g bes> bes,) r d'( <a c> c,)

  r16 c'( <g bes> bes, a' g g, bes)

  r16 f( <bes ees> d) r f,( <cis' g'> f)

  r16 f,[( d' bes f d bes f])

  \mark \default % D

  \leftDynamic r16 ^\Legato c'( ees c') r d,( f d')

  r16 c,( ees c') r aes'( c, aes)

  r16 bes,( ees des') r bes'( g des)

  r16 c,( ees c') r c,( e c')

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -0.5)

  \stemUp
  r8.
  \shape #'((0 . 1.5)(0 . 1.5)(0 . 1)(0 . 0)) Slur
  c16^( -\tweak extra-offset #'(0 . 2)^3 b^\< c \! d! <ees, ees'>16)-\tweak X-offset 1.6 ^\> ~

  q8. \!
  \shape #'((0 . 1.5)(0 . 1.5)(0 . 1)(0 . 0)) Slur
  c'16^( b^\< c \! d <ees, ees'>) -\tweak X-offset 1.6 -\tweak extra-offset #'(0 . 0.7) ^\> ~

  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  q16^(\! bes'! -\tweak extra-offset #'(0 . -1.8)^2 a bes c des a bes

  c16 des bes g des \changeDown bes g des)
  \changeUp
  \slurNeutral \stemNeutral

  \bar "||"
  \key d \major

  r16 gis( b gis') r ais,( cis ais')

  r16 gis,( b gis') r
  \polyphonic {cis8( b16)}{cis16 gis' b,}

  r16 a,( b a') r \polyphonic {cis8( b16)}{cis16 a' b,}

  r16 gis,( -\tweak rotation #'(4.5 0.7 0) ^\< b gis') r
  \polyphonic {gis'8( fis16)\!}{gis16 fis, fis'}

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -0.5)

  \leftDynamic <e, e'>8. ^\Legato
  \shape #'((0 . 1.5)(0 . 1.5)(0 . 1)(0 . 0)) Slur
  a16^( gis^\<-\tweak outside-staff-priority 20 -\tweak extra-offset #'(0 . -4) ^1
  a \! cis <e, e'>)-\tweak X-offset 1.6 ^\> ~

  q8.\!
  \shape #'((0 . 1.5)(0 . 1.5)(0 . 1)(0 . 0)) Slur
  a16^( gis^\< a \! c <e, e'>) -\tweak X-offset 1.6 ^\> ~
  \noBreak % Pour ne pas couper le texte

  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  q16[ \! a^( gis a dis fis])
  \polyphonic {
    g,!4 * 1/2
  }{
    g16[^( b e g])
  }
  \tupletOn \tupletUp
  \tuplet 3/2 8 {
    <d, g>16 ^([b' d]) <f, b>[^( d' f]) <b, d>[^( f' b)]
  }
  \stemNeutral

  \mark \default % E

  R1 * 1/2 * 12

  r4 r8
  \tuplet 3/2 8 {
    fis,16  cis'! fis
    \tupletOff
    b,16 d b' cis, fis cis' d, b' d cis, b' cis

    d,16 b' d b, d b' gis b gis' eis, b' eis

    fis, a fis' eis, gis eis'fis, a fis' a,, dis a'
  }

  <gis, cis fis gis>4-. <cis eis cis'>-.

  r4 <fis, fis'>8[ r16 q]

  <g! g'!>4 <gis gis'>8[ r16 q]

  <a a'>4 <ais ais'>8[ r16 q]

  <b b'>8[ r16 q] <e_~ g_~ b^~ e^~>4

  <e_~ g_~ b^~ e^~>2

  \once \stemUp
  q4 <d ais' d>8[ r16 <d _~ d'>](

  <d b'>4) <d ais' d>8[ r16 <d _~ d'>](

  <d b'>4) <e e'>8.( <d d'>16

  <c c'>8. <b b'>16 <b b'> <ais ais'>^4 <gis gis'>^3 <ais ais'>

  <cis! cis'!>8. <b b'>16) <fis' d'>16^1^5( \(
  <g cis>) -\tweak extra-offset #'(0 . 1.2)^2 -\tweak extra-offset #'(0 . 1.2)^4 q( <fis d'>) \)

  <fis d'>16 ( \( <g b>) q( <fis d'>) \) <fis d'>16 ( \( <g cis>) q( <fis d'>) \)

  <fis d'>16 ( \( <g b>) q( <fis d'>) \) <a fis'>( \( <g e'>) q( <fis d'>) \)

  <fis d'>16( \( <e c'>) q( <d b'>) \) <d b'>( <cis! ais'> <b gis'> <cis ais'>

  <e cis'!>16 <d b'> <cis ais'> <d b'>) <fis d'>( \( <g cis>) q( <fis e'>)

  <fis d'>16( <g b>) q( <fis d'>) \) q \( ( <g cis>) q( <fis e'>)

  <fis d'>16(_2 <f b>) q(_2 <e c'>) \) q \( ( <f b>) q( <e d'>)

  <e c'>16( <f a>) q( <e c'>) \) q \( ( <f b>) q( <e d'>)

  <e c'>16( <ees a>) q( <d c'>) \) q( \( <ees a>) q( <d c'>) \)

  <d c'>16( \(<ees g>) q( <d bes'>) \) <cis! bes'>(_1 \( <d f>) q( <c a'>) \)

  <b! a'>16( \(_1 <c e>) q( <bes g'>) \) <a g'>( \( <bes d>) q( <a f'>) \)

  \TempoIVRit

  \voiceOne
  \polyphonicNeutral {
    <gis f'>2 ~
  }{
    s8 * 2/3 -\tweak X-offset -1.8 \< s -\tweak X-offset -1.5 \> s \!
  }

  q4 \oneVoice
  \breathe

  \TempoIVInTempo

  <a f'>16(\( <bes e>) q( <a f'>)

  q( <bes d>) q( <a f'>)\) q(\(<bes e>) q( <a f'>)
  q( <bes d>) q( <a f'>)\) r4

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \mark \default % F

  r4 <a f'>16(\( <bes e>) q( <a g'>)

  <a f'>( <bes d>) q( <a f'>)\) q(\( <bes e>) q( <a g'>)

  <a f'>( <bes d>) q( <a f'>)\) r4

  R1 * 1/2 * 3

  \tupletOn \tupletUp
  r4 r8
  \tuplet 3/2 8 {
    a16 e' a
    \tupletOff
    d,16 f d' e, a e' f, d' f e, d' e

    f,16 d' f d, f d' b d b' gis, d' gis

    a,16 c a' gis, b gis' a, c a' c,, a' c
  }

  <b, e a b>4-. <e gis e'>-.

  \bar "||"
  \key bes \major

  r4 <a, a'>8[ r16 q]

  <bes bes'>4 <b b'>8[ r16 q]

  <c c'>4 <cis cis'>8[ r16 q]
  <d d'>8[ r16 q]
  \tieUp \stemDown
  <g bes d g>4 ~

  q2 ~

  \stemUp
  q4

  \TempoIVUnPocoRit

  \oneVoice
  \tieUp
  \set PianoStaff.connectArpeggios = ##f
  <g, cis g'>4 ~

  q2 ~

  \stemUp \tieUp
  q4

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  % deux accords sont un à cheval sur les deux portées, et dans le sens inhabituel (main gauche après main droite)
  % On utilise NoteColumn.force-hshift pour assurer le positionnement correct.
  % Pour aligner les accords ou notes de la main gauche, il faut créer une note invisible.
  %
  % Néanmoins, l'arpège sur les deux portées ne fonctionne pas avec des accords décalés.
  % S'il fonctionne, il se place à gauche du premier acord.
  % On désactive donc la connection des arpèges, et on créedeux arpèges, un sur chaque portée - ce qui nécessite une
  % note invisible à la main gauche - et on règle leur superposition grâce à extra-offset dans le sens des X
  %
  % Le décalage MG/MD du premier accord est assez important pour accueillir l'arpège (1.6 unités)
  % Dans les accords suivants, il est ramené à la valeur habituelle : 1.2
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  \override NoteColumn.force-hshift = #-0.8
  \polyphonic {
    \override TieColumn.tie-configuration = #'((6 . 1) (4 . 1) (2 . 1) (-0.8 . 1))

    <g c! ees! g>4 ~
    \override NoteColumn.force-hshift = #-0.6
    <g c ees g>2 ~

    q4(
  }{
    \crossStaff {
      \override NoteColumn.force-hshift = #0.8
      <c,! ees a>4 -\tweak extra-offset #'(4.7 . 0) -\tweak positions #'(-6 . -1) \arpeggio ~
      \override NoteColumn.force-hshift = #0.6
      <c ees a>2 ~
      q 8
    }
  }

  \revert NoteColumn.force-hshift
  \revert TieColumn.tie-configuration
  \set PianoStaff.connectArpeggios = ##t
  \breathe
  \stemNeutral
  <f cis' f>8)-.[ r16 <f _~ f'>(]

  <f d'>4) <f cis' f>8-.[ r16 <f _~ f'>(]

  <f d'>4) <g ees' g>8.( <d' f>16)

  <c ees>8.( <bes! d>16) <a c>( <g bes> <fis a> <g bes>)

  <bes d>4 \leftDynamic cis,16( ^\Legg a' cis-\tweak extra-offset #'(0 . 0.6)^1 <a' cis>^4

  d16 bes d, bes) cis,( a' cis <a' cis>

  d16 bes d, bes)
  \polyphonic {
    ees8.(^5 d16)

    c8.( bes!16)
  }{
    ees16 g,8.

    c16 g8.
  }
  <a' a'>8.( <g g'>16)

  <f f'>8.( c'16)
  \polyphonic {
    ees,!8.( d16)

    c8.( bes!16)
  }{
    ees16 g,8.

    c16 g8.
  }

  <a' a'>8.( <g g'>16)

  <f f'>8. c'16 <a a'>8.( <g g'>16)

  <f f'>8.( c'16) <a des a'>8.( <bes g'>16)

  <a des a'>8.( <bes g'>16) <a des a'>8.( <bes g'>16)

  <a f'>8.[( c16 <a f'>8. c16]

  <a f'>8. c16 <a f'>8-.) r

  \tupletUp \tupletOn

  \polyphonic {
    \tuplet 7/4 4 {
      \down
      \shape #'((0 . -2.5)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
      <d,,, fis>16(-\tweak extra-offset #'(-0.3 . -3)^2 <e g> <fis a> <g b>
      <a cis>-\tweak extra-offset #'(-0.3 . -3)^3 <b d> <cis e>
      \up
      <d fis> <e g> <fis a> <g b> <a cis> <b d> <cis e> |
      \stemNeutral \tupletOff

      <d fis>^2 <e g> <fis a> <g b> <a cis>^3 <b d> <cis e>
      \once \override Staff.OttavaBracket.staff-padding = 6.2 \nOttavaUp
      <d fis> <e g> <fis a> <g b> <a cis> <b d> <cis e>)|
    }
  }{
    s2 ^\markup {\italic {\dynamic pp "leggiero sempre"}}
  }

  \repeat tremolo 8 {<c! fis>32^3 g'}|

  <<
    {\repeat tremolo 8 {<c, fis>32 g'}}
    \new Voice {s4\afterGrace s4 {<c, e>16 fis}}
  >>

  g16-.^5 bes,!-.^2 \ottava 0 g-.^1 bes,-.^2 a'-. c,-. a-. c,-.

  g'16^. bes,^. \down g^. bes,^. \up bes'^. g^. \down <e, bes'>^. g^.

  \polyphonic {
    <f, c'>16^. a'^. \up c^. a'^. \down <bes,, g'>^. e'^. \up g^. e'^. \down

    <f,, a>16^. f'^. \up a^. f'^. f'8^. \tweak Rest.Y-offset 0 r
  }{
    \changeUp
    s2 -\tweak rotation #'(5 0.3 0) ^\<

    s8 s8 \!

    s8 -\tweak X-offset -1.8 ^\f
  }

  \mark \default % G

  R1 * 1/2 * 6

  e,16^> f a c e,^> f a c

  e,16^> f a c e,^> f bes des

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  f,!16^> ges bes! des f,^> ges ces eeses

  f,16 ges ces eeses f, ges c! ees!

  f,16 ges c ees f, ges des' e

  f,16 ges des' e f, des' f^5 \nOttavaUp f^1 _~

  \repeat unfold 4 {<f des' f>8[-. r16 <e c' e>]-.}

  <f des' f>8-. \ottava 0 r8 r4

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \nOttavaUp
  \repeat unfold 4 {<f des' f>8[-. r16 <e c' e>]-.}

  <f des' f>8-. \ottava 0 r8 r4

  R1 * 1/2 * 5

  <gis, gis'>8[ r16 q] <fisis, fisis'>8[ r16 q]

  <gis gis'>8[ r16 q] <fisis, fisis'>8^[ r16 q]

  <gis gis'>8^[ r16 fisis_(] gis'8)-.^[ r16 fisis,_(]

  gis'8)-.^[ r16 fisis,_(] gis'8-.)^[ r16 gis,_(]

  a'8)-.^[ r16 gis,_(] a'8-.)^[ r16 gis,_(]

  a'8-.)^[ r16 gis,_(] a'8-.)^[ r16 gis,(]

  \set PianoStaff.connectArpeggios = ##f
  a'8-.) r8 <bes,! cis bes'!>8-. \arpeggio r

  <a d a'> \arpeggio r <g cis g'>-. \arpeggio r

  <f a d f>8 \arpeggio r8 r4

  \set PianoStaff.connectArpeggios = ##t
  e'8 \arpeggio r r4

  \clef bass
  \tupletOn \tupletDown
  \override TupletNumber extra-offset = #'(1 . 8.5)
  \tuplet 3/2 4 {
    \down d,,8[-. \up <d' f a>-. \down <a d>]-.
  }
  \up <f' a d>8-.r

  \tuplet 3/2 4 {
    \down f,8[-. \up <a' d>-. \down <d, f>]-.
  }
  \up <a' d a'>8-. r

  \tupletOff
  \revert TupletNumber extra-offset
  \tuplet 3/2 4 {
    \down a,,8[-. \up <g'' bes cis>-. \down <a, e'?>]-.
  }
  \up <a' cis a'>8-. r

  \tuplet 3/2 4 {
    \down d,,8[-. \up <a'' d>-. \down <d, f>]-.
  }
  \up <a' f' a>8-. r \clef treble

  \tuplet 3/2 4 {
    \down g,,8-.[ \up <bes'' d>-. \down <g, d'>-.]
  }
  \changeUp <bes' d bes'>8-. r

  \tuplet 3/2 4 {
    \down d,,8-.[ \up <a'' d>-. \down <d, f>-.]
  }
  \changeUp <a' d a'>8-. r

  \tuplet 3/2 4 {
    \down e,8-.[ \up <d'' gis>-. \down e,-.]
  }
  \changeUp <d' gis b>8-. r

  \tuplet 3/2 4 {
    \down a,,8-.[ \up <cis'' e>-. \down <a,e'>-.]
  }
  \changeUp <cis' a'>8-. r

  \tuplet 3/2 4 {
    \down d,,8[-. \up <f' a>-. \down a,-. \up <a' d>-. \down <d,>-. \up <a' d f>-.]

    \down f,8-.[ \up <a' d>-. \down <d,>-. \up <a' f'>-. \down f-. \up <a d a'>-.]

    \down g,8[ \up <bes' d> \down g \up <bes d bes'> \down c,, \up <g'' bes e>]

    \down f,8[ \up <a' c> \down f \up <c' a'> \down f,, \up <a' c>]

    \down bes,,8[ \up \clef bass <d' bes' d> \down bes
    \up \clef treble <d' f> \down d,, \up <d'' bes' d>]

    \down f,,8[ \up <a' c> \down <c, f> \up <c' a'> \down <f, a> \up <c' a' c>]

    \down a,8[ \up <bes' cis> \down <e, g> \up <cis' bes'> \down a,, \up <a'' cis>]

    \down d,,8[ \up <a'' cis> \down a, \up <a' f' a> \down d, \up <a' d>]
  }

  \stemNeutral
  <a a'>8-. <bes' g'>4^>^( ^\markup {\italic "ben marc."} <a f'>8)

  <gis e'>8-.^3 <d' f d'>4^>( <c! e c'!>8)

  <bes! e bes'!>4^> <a a'>16( gis' a d,)

  <g,! cis g'!>4^> \polyphonic { f'16(^4 e f d)}{gis,4}

  <a, a'>8-. <g' bes g'>4^>( <f a f'>8)

  <e e'>8-. <d' f d'>4^>( <c e! c'>8)

  f,,8-. <g'' a ees'! g>4^> <ees c' ees>8^> ~

  q8 <a c>8[-. <f a>-. <ees g>]-.

  \mark \default % H

  \tupletUp \tupletOn
  \tuplet 3/2 8 {
    <d f>16(-\tweak outside-staff-priority 2000 ^3 <ees g> <f a>)
    <g bes>(-\tweak outside-staff-priority 2000 ^3 <a c> <bes d>)
  }
  <d, f>8-.^2 r

  \tupletOff
  \tuplet 3/2 8 {
    r16 <d g>16(^3 <fis a>) <g bes>(^3 <a c> <bes d>)
  }
  <d, f!>8-.^2 r

  \tuplet 3/2 8 {
    r16 d'16(^3 cis d cis d) r d( cis d cis d

    f ees f ees f ees) d( ees d c^1 d^4 c)^3

    <d, f>16( <ees g> <f a>) <g bes>( <a c> <bes d>)
  }
  <d, f>8-. r

  \tuplet 3/2 8 {
    r16 <d g>( <fis a>) <g bes>( <a c> <bes d>)
  }
  <d, f!>8-. r

  \tuplet 3/2 8 {
    r16 d'(cis d cis d) c( b c bes a bes)^4
  }

  gis16(^3 a f d cis a g e)

  r4 r8 a8

  <e a cis>4.( <f a d>8)

  \polyphonic {
    \changeDown s16 \once \hideNotes
    \shape #'((-1 . 7)(0 . 11)(0 . 4)(0 . 0)) Slur
    a,,,( \changeUp s8 s8 \stemDown a'''16 f')
  }{
    \tweak Y-offset 0 r4 \tweak Y-offset 0 r8 \stemUp a,8
  }

  \stemNeutral
  <g e'>4.( <f d'>8)

  \polyphonic {
    \tweak Y-offset 0 r4 \tweak Y-offset 0 r8 \stemDown bes8
  }{
    \changeDown
    \tweak Y-offset 0 r16 \stemUp
    \shape #'((0 . -2)(0 . 0.5)(0 . 1.5)(0 . 0)) Slur
    g,,,16^( g' d'_5 \changeUp s8 bes''16 d)
    \changeDown
  }

  <e, gis>4.( <f a>8)

  \polyphonic {
    \changeDown \tweak Y-offset 0 r8
    \shape #'((0 . -6)(0 . 5)(0 . 0)(0 . 0)) Slur
    e,,16( d'_2 \changeUp \tweak Y-offset 0 r8 e'16 gis) _~
  }{
    s4 s8 e8
  }

  <d gis b>4. ( <cis a'>8)

  \changeDown \tweak Y-offset 0 r8 \stemDown

  \tag #'partScore {
    \shape #'((0 . -2)(-1 . 11)(-4 . 5)(0 . 0)) Slur
    d,,16[^( a' d f_2 _~ <f a>8] \changeUp
  }
  \elseTag #'partScore {
    \shape #'((0 . 2)(-1 . 9)(-4 . 5)(0 . 0)) Slur
    d,16[^( a' d f_2 _~ <f a>8] \changeUp
  }

  \tag #'partScore \noBreak
  \polyphonic {
    cis'4. d8)
  }{
    a2
  }

  r4 r8 s8

  s2

  R1 * 1/2 * 8

  \polyphonic {
    \tupletOn
    \tuplet 7/4 4 {
      \down
      \shape #'((0 . -2.5)(0 . 1)(0 . 1)(0 . -2)) Slur
      <d, fis>16(-\tweak extra-offset #'(-0.4 . -4) ^2 <e g> <fis a> <g b>
      <a cis>-\tweak extra-offset #'(-0.4 . -3.5)^3 <b d> <cis e>
      \up
      <d fis>^2 <e g> <fis a> <g b> <a cis>^3 <b d> <cis e>)
    }
  }{
    s2 ^\Legg
  }

  \tupletOn \tupletUp
  \tuplet 12/8 2 {
    \repeat tremolo 6 {<d fis>16( <ees! g>)}
  }

  \tuplet 7/4 4 {
    \shape #'((0 . 0)(0 . 2)(0 . 2)(0 . 0)) Slur
    <d fis>16(^2 <e g> <fis a> <g b> <a cis>^3 <b d> <cis e>
    \nOttavaUp
    <d fis> <e g> <fis a> <g b> <a cis> <b d> <cis e>)
  }

  \tuplet 12/8 2 {
    \repeat tremolo 6 {<d fis>16( <ees! g>)}
  }

  <d fis>16-. \noBeam
  \polyphonic {
    \autoBeamOff
    ees,!8. * 1/3 a8 s16 c,8. * 1/3 fis8 |

    s16 a,8. * 1/3 ees'8 s16 fis,8. * 1/3 c'8 |

    s16 ees,8. * 1/3 a8 s16 d,8. * 1/3 a'8 |

    s16 cis,8. * 1/3  a'8 s16 c,8. * 1/3  a'8 |
  }{
    \shape #'((0 . 0)(0 . 2)(0 . 1)(0 . -1)) Slur
    ees'!16[^( a^3 ees'] fis,)
    \shape #'((0 . 1)(0 . 2)(0 . 1)(0 . -1)) Slur
    c[^( fis^3 c']

    ees,16) \ottava 0
    \shape #'((0 . 0)(0 . 2)(0 . 1)(0 . -1)) Slur
    a,[^( ees' a] c,)
    \shape #'((0 . 2)(0 . 1)(0 . 1)(0 . 0)) Slur
    fis,[^( c' fis]

    a,16)
    \shape #'((0 . 0)(0 . 2)(0 . 1)(0 . -1)) Slur
    ees[^( a ees'] fis,)
    \shape #'((0 . 0)(0 . 2)(0 . 1)(0 . -1)) Slur
    d[^( a' d]

    fis,16)
    \shape #'((0 . 2)(0 . 1)(0 . 1)(0 . 0)) Slur
    cis[^( a' cis] fis,)
    \shape #'((0 . 2)(0 . 2.5)(0 . 2.5)(0 . 0.5)) Slur
    c[^( a' c])
  }

  \mark \default % I

  \autoBeamOn
  r16 bes,!16( g'^2 bes)^4 c4

  r16 bes,( g'^2 bes)^3 g'4

  r16 f,16( a f' e, g e' d,

  bes' d bes, g' bes a, f' a)

  r16 bes,16( g' bes) c4

  r16 bes,( g'^2 bes)^3 \slashedGrace d,8_1 \nOttavaUp d''4

  r16
  \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . -1.5)) Slur
  bes,16( d bes' a, cis a' \ottava 0 g,

  d'16 g f, d' f d, bes' d)

  \bar "||"
  \TempoIVUnPocoPiuPresto

  \tag #'partScore \break
  \tag #'conductorScore \break
  \tupletUp \tupletOn
  \tuplet 3/2 4 {
    r8 <a a'>-. <g g'>-. r <e e'>-. <fis fis'>-.
    \tupletOff

    r8 <f! f'!>-.[ <ees! ees'!>-. <d d'>-. <c c'>-. <bes bes'>-.]

    r8 <gis gis'>-. <a a'>-. r  <a a'>-. <bes bes'>-.

    r8 <b b'>-.[ <c c'>-. <d d'>-. <ees! ees'!>-. <f f'>-.]

    r8 <a a'>-. <g g'>-. r <e e'>-. <fis fis'>-.

    \nOttavaUp
    r8 <fis fis'>-.[ <g g'>-. <a a'>-. <bes bes'>-. <d d'>-.]
    \ottava 0

    r8 <cis, cis'>-. <d d'>-. r <g g'>-. <f f'>-.

    r8 <cis cis'>-. <d d'>-. r <g g'>-. <f f'>-.

    r8 <cis cis'>-. <d d'>-. r <g g'>-. <f f'>-.

    r8 <cis cis'>-. <d d'>-. r <g ees' g>-. <f d' f>-.

    r8 <ees c' ees>-. <d bes'! d>-. r <a fis' a>-. <bes g' bes>-.

    r8 <b gis' b>-. <c a' c>-. r <g'! g'>-. <f f'>-.

    r8 <cis cis'>-. <d d'>-. r <g g'>-. <f f'>-.

    r8 <cis cis'>-. <d d'>-.r <g ees' g>-. <f d' f>-.

    r8 <ees c' ees>-. <d bes'! d>-. r <a' a'>-. <g g'>-.

    r8 <f f'>-. <c c'>-. r <g' ees' g>-. <f d' f>-.

    r8 <ees c' ees>-. <d bes'! d>-. r <a' a'>-. <g g'>-.

    r8 <f f'>-. <c c'>-.r <a' a'>-. <g g'>-.

    r8 <f f'>-. <c c'>-. r <a' a'>-. <g g'>-.

    r8 <f f'>-. <c c'>-. r <f f'>-. <c c'>-.

    r <f f'>-. <c c'>-. r <f f'>-. <c c'>-.
  }

  \set PianoStaff.connectArpeggios = ##f
  <fis a d fis>8-. \arpeggio r q-. \arpeggio r

  <fis a d fis>8-. \arpeggio r q-. \arpeggio r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 1/2 * 22

  \tuplet 3/2 4 {
    \repeat unfold 7 {
      \down <ees, ees'>8-. \up <ees' ees'>-. <c c'>-.
      \down <ees, ees'>-. \up <ees' ees'>-. <c c'>-.
    }

    \down <e, e'>-. \up <e' e'>-. <c c'>-.
    \down <e, e'>-. \up <e' e'>-. <c c'>-.

    \down <f, f'>-. \up <f' f'>-. <c c'>-.
    \down <a, a'>-. \up <a' a'>-. <g g'>-.

    \down \clef bass <f, f'>-. \up <f' f'>-. <c c'>-.
    \down <a, a'>-. \up <a'a'>-. <g g'>-.
  }

  \mark \default % L

  \stemNeutral
  <f bes f'>8-. r8 r4

  \tupletUp \tupletOn
  r4 \tuplet 3/2 4 {r8 bes'''( bes,)}

  <d, f>8-_ r8
  \tuplet 3/2 4 {r8 bes'( bes,)}

  <d, f>8-_ r8
  \tuplet 3/2 4 {r8 <bes bes'>8-.( <b b'>-.)}

  <c f c'>8-. \arpeggio r8
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -1.2)) Slur
    <d'' f>( f,)
  }

  \tupletOff
  <c ees>8-_ r
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -1.5)) Slur
    <d f>( f,)
  }

  <c ees>8-_ r8
  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 1.5)(0 . 0)(0 . 0)(0 . 0)) Slur
    f( f,)

    r8 f''( f,) r \nOttavaUp
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -1.2)) Slur
    f'''( f,) \ottava 0
  }

  \tag #'partScore \numberMMFromII
  R1 * 1/2
  \tag #'partScore \numberMMFromI

  \tuplet 3/2 4 {
    r8bes,,( bes,)
  }
  \clef bass \once \stemUp <cis, e>8-_ r \clef treble

  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -1.4)) Slur
    bes'''( bes,)
  }
  <cis, e>8-_ r

  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -1)) Slur
    bes'''( bes,) <cis e>( e,) <f d' f>8-. \noBeam

    <f c'! ees! f>8-. \noBeam <a, c>( c,)
  }
  <b d>8-_ r

  \tuplet 3/2 4 {
    r8
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . -2)) Slur
    <a'' c>( c,)
  }
  <b d>8-_ r

  \tuplet 3/2 4 {r8 <a'' c>( c,)}
  <d, b' d>-.( <ees c' ees>-.)

  <ees, c' ees>8-.( <e cis' e>-.) <e, cis' e>-.( <f d' f>-.)

  \tupletOn
  \tuplet 3/2 4 {r8 <bes'' d>( d,)}
  <c bes' c>4
  \tupletOff

  \tuplet 3/2 4 {r8 <bes' d>( d,)}
  <c bes' c>4

  \tuplet 3/2 4 {r8 <d' f>( f,)}
  <ees c' ees>4

  \tuplet 3/2 4 {r8 <ees' g>( g,)}
  <f d' f>4

  \tupletOn
  \tuplet 3/2 4 {
    r8 <f' a>[( a, <f' a> a, <f' a>]
    \tupletOff

    a,[ <ees' g>g, <ees' g> g, <d' f>]

    f,[ <c' ees> ees, <c' ees> ees, <c' ees>]

    ees,[ <c' ees> ees, <c' ees> ees, <bes' d>]

    d,[ <bes' c> c, <bes' c>c,) <bes' d>](

    d,[ <bes' c> c, <bes' c> c,) <bes' d>](

    d,[ <bes' c> c, <bes' c> c,) <a' d>](

    d,[ <a' cis> cis, <a' cis> cis,-.)] r
  }

  \down
  \tweak Y-offset 2 r8. f,,16-\tweak extra-offset #'(-0.2 . 0.8)^3 e f a^1 \up cis

  \stemNeutral
  e f a^1 cis e f a^1 cis

  \tag #'partScore \numberMMFromII
  R1 * 1/2 * 2
  \tag #'partScore \numberMMFromI

  \down
  \tweak Y-offset 2 r8. f,,,16 e f a \up cis

  \stemNeutral
  e f a cis e f a cis

  \mark \default % M

  R1 * 1/2 * 4

  r8. f,,16( e f a c)

  r8. bes16^( a bes d f)

  <bes bes'>8[-. r16 q-.] <a, a'>8[-. r16 q-.]

  <bes bes'>8[-. r16 q-.] <a, a'>8[-. r16 q-.]

  <bes bes'>8-. r r4

  ees16( ges bes ees ges^1 bes ees ges

  f-\tweak extra-offset #'(0 . -1.5)^5 d bes f) aes( d f aes-\tweak extra-offset #'(0 . -1.6)^5

  g-\tweak extra-offset #'(0 . -1.7)^5 e c g) ges( c ees! ges^5

  f^5 d bes f)
  \nOttavaUp
  b( d f b

  c g e c) a( c ees! a

  bes! f d bes) f(^1 bes^2 d^3 f^4

  b^5 f^3 des^2 b)^1 f(^1 b^2 des^3 f^4

  c'^5 g^3 e^2 c)^1 e,(^1 bes'!^2 c^3 e^4

  a! ees!^3 ces a) ees!( a^2 ces^3 ees^5
  \clef treble

  \stemNeutral
  <bes d bes'>8-.) \ottava 0 r
  \clef bass

  \tuplet 9/8 4 {
    \shape #'((0 . 0)(0 . 1)(1 . 1.5)(0 . -2.5)) Slur
    d,,,,32(-\tweak X-offset -1.5 -\tweak extra-offset #'(0 . -3.8)_1 f bes d f bes \clef treble d f bes
  }

  d8-.) r
  \tuplet 9/8 4 {
    d,32( f bes d f bes d \nOttavaUp f bes
  }

  d8-.) \ottava 0 r r4

  \nOttavaUp
  <bes, d f bes>8-. \ottava 0 r r4

  <bes,, d f bes>2 \fermata

  \bar "|."
}

voicePbMdPianoUp = \new Voice {
  \PbMdPianoUp
}
