%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Violons 1                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdViolinoI =
\relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoIV

  \tag #'partScore {
    s4 * 0 \mSolo
    \numberMMFromII
    \cueDuring #"scorePbMdViola" #DOWN {s4 * 0 -\tweak X-offset -3.5 _\markup { \fontsize #-2 "Br."} R2 * 8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \leftDynamic g8-.[ \PDolce r16 g-.] fis8-.[ r16 fis-.]

  g8.[( ees16 c8. bes16])

  a8-.[ r16 a-.] bes8-.[ r16 bes-.]

  d8.( c16 b c ees f)

  g8-.[ r16 g-.] fis8-.[ r16 fis-.]

  g8.( fis16 g a bes d)

  d,8-.[ r16 d-.] f8-.[ r16 f-.]

  d4 r

  R2 * 3

  r4 f8-.[ \p r16 f(]

  d4) f8-.[ r16 f(]

  d4) g8.( \> f16) \!

  ees8.( d16) c8.( bes16)

  a8( c) g'8.( \> f16) \!

  ees8.( d16) c8.( bes16)

  a8( c) <<{des8.( bes16)}{s8 s -\tweak style #'none \dim}>>

  \tag #'quoteFlautoI \tag #'quoteOboeII \tag #'quoteCornoIII \tag #'quoteCornoIV {
    a8( c) des4 \! ^\markup {\center-align {\italic \fontsize #1 "pizz."}}
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteOboeII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    a8( c)
    \set Staff.midiInstrument = "pizzicato strings"
    des4 \Pizz
  }

  r4 des

  c4 r

  R2

  \tag #'quoteFagottoII \tag #'quoteClarinettoII {
    d'8.([ \pp a16 d8. a16]
  }
  \elseTag #'quoteFagottoII \elseTag #'quoteClarinettoII {
    \set Staff.midiInstrument = "string ensemble 1"
    d8.([ \pp \Arco a16 d8. a16]
  }

  d8.[ a16 d8. a16)]

  d2 \pp ~

  d2

  \mark \default % A

  g,8-.[ \p r16 g-.] fis8-.[ r16 fis-.]

  g8.([ ees16 c8. -\tweak style #'none \cresc bes16)]

  a8-.[ r16 a-.] bes8[ r16 bes-.]

  d8.( \< c16 b c ees f) \!

  \tag #'partScore s4 * 0 \mTutti
  g8-.[ \f r16 g-.] fis8-.[ r16 fis-.]

  g8. des16(-> b c e g)

  a8-.[ r16 a-.] gis8-.[ r16 gis-.]

  a8. ees!16(-> cis \cresc d fis a)|

  bes8-.[ r16 f!(] d ees g bes)

  c8-.[ r16 g]( e f a c)

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  \tag #'partScore s4 * 0 -\tweak X-offset -2.5 \mTutti
  d8.( \ff b16 c d ees g)

  bes,!8-.[ r16 bes-.] c8-.[ r16 c-.]

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  \tag #'partScore s4 * 0 -\tweak X-offset -2.5 \mTutti
  d8.( \ff cis16 d e f a)

  a,8-.[ r16a-.] cis8-.[ r16 cis-.]

  d8.( b16 c d ees! g)

  bes,!8-.[ r16 bes-.] c8-.[ r16 c-.]

  \tag #'partScore \nOttavaUp
  d8.( cis16 d e f a)

  d,8.( cis16 d e f a)

  c!8-.
  \tag #'partScore \ottava 0
  r8 b,8-.[ r16 b-.]

  c8-.[ r16 c-.]  b,8-.[ r16 b-.]

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  \tag #'partScore {
    <<
      {
        R2 * 5
      }{
        s8 * 19
        \numberMMFromII
        \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Fl.I"} s8}
      }
    >>
    \bar "||"
    \key f \major
    \cueDuring #"scorePbMdFlautoI" #UP {R2 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 5

    \bar "||"
    \key f \major

    R2 * 3
    r4
  }

  r8 a'8( \PocoFEspress

  gis4. a8)

  dis,4.( e8)

  g!4.( dis8)

  fis4.( e8)

  R2 * 3

  r4 r8 e8( \<

  a8 <<{g8)}{s16 \! s -\tweak X-offset 0.8 \>}>> g8( f) \!

  dis4.( e8)

  e,8( \< d'4 -\tweak X-offset 0.8 \> c8) \!

  b4( a)

  R2 * 2

  b,4( \p \>c) \!

  b4( \> c) \!

  R2 * 2

  gis'4( \> a) \!

  gis4( \> a) \!

  \tag #'partScore {
    \longMMR -2.5 \mTutti 11 R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.II pizz"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mSolo
  \set Staff.midiInstrument = "pizzicato strings"
  \leftDynamic c4 \Pizz \Marc r

  d4 r

  e4 r

  d4 r

  c4 r

  d4 r

  e4 d

  cis4 c

  \mark \default % B

  c4 r

  d4 r

  e4 r

  d4 r

  c4 r

  d4 r

  cis4 d

  e4 f

  \set Staff.midiInstrument = "string ensemble 1"
  <<{ees4( \Arco d)}{s8 -\tweak X-offset -1.8 \Dolce -\tweak minimum-length 8 \> s s \!}>>

  ees4( \> d) \!

  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {
    c8[( d c bes a d])

    \tupletOff
    c8[( d c bes a c])
  }

  \tag #'partScore s4 * 0 \mTutti
  ees4( \> d) \!

  ees4( \> d) \!

  \tag #'partScore s4 * 0 -\tweak X-offset -2.5 \mSolo
  \tupletOn
  \tuplet 3/2 4 {
    g8[( f e! f e d])

    g8[( f e! f e d])
  }

  \tag #'quoteClarinettoI \tag #'quoteClarinettoII \tag #'quoteCornoIII {
    c4 r
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteCornoIII {
    \set Staff.midiInstrument = "pizzicato strings"
    c4 \Pizz r
  }

  d4 r

  e4 r

  d4 r

  c4 r

  d4 r

  e4 d \dim

  c4 b

  a4 r

  R2 * 6

  \set Staff.midiInstrument = "string ensemble 1"
  r4 r8 e'8( \Arco -\tweak X-offset -2 \p

  dis4. e8)

  gis,4.( a8)

  <<{f'4-.( f-.)}{s8 \< s \! s -\tweak X-offset -2 \> s \!}>>

  dis4.( e8)

  a8( \< g) \! g( \> f) \!

  dis4.( e8) -\tweak minimum-length 6 \dim

  e,8( -\tweak minimum-length 3 \< d'4 -\tweak X-offset 0.8 \> c8) \!

  b4( a)

  \mark \default % C

  \tag #'partScore {
    \longMMR 0 \mTutti 11 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  r8 bes!4_( \ppp a8 ~

  a8 a4 g8 ~

  g8 f4. ~

  f8 f4. ~

  f8) r r4

  \set Staff.midiInstrument = "pizzicato strings"
  r4 f'8 \Pizz c'

  \tag #'partScore s4 * 0 \mSolo
  f8 r r4

  \tag #'partScore {
    R2
    \longMMR -2.5 \mTutti 11 R2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  r4 d,8 a'

  \tag #'partScore s4 * 0 \mSolo
  d8 r r4

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  fis,2 \Arco \p ~

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 2
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  <<{fis2(}{s8 s \startTextSpan}>>

  <<
    {
      g4 fis
    }{
      s8 \stopTextSpan
      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  <<{g4 fis)}{s4 s \stopTextSpan}>>

  \bar "||"
  \key bes \major

  \set Staff.midiInstrument = "pizzicato strings"
  g4 \p \Pizz fis

  g4 r8 bes,

  a4 g

  c4 r

  g'4 fis

  g4 r

  d4 f!

  d8 r16
  \set Staff.midiInstrument = "string ensemble 1"
  bes( \Arco -\tweak X-offset-2.8 \p a bes c d)

  \mark \default % D

  \leftDynamic ees4( \DolceEspress f

  ees4.) d8(

  ees4.) d8(

  f8[ \< ees \! c' \> bes]) \!

  a!4 r

  R2 * 2

  r8. \rightDynamic ees16( \Dolce d ees f g)

  \bar "||"
  \key d \major

  gis8-.[ r16 gis-.] fisis8-.[ r16 fisis-.]

  gis8.[( e16 cis8. b16])

  a'8.[( fis16 cis8. b16])

  gis'8.[( e16 b8. bis16])

  cis4 r

  R2 * 3

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1.2 \mTutti
  e'8-.[ \f r16 e-.] dis8-.[ r16 dis-.]

  e8.[( c16 a8. g16]->

  e8.[ c16 a8. g16])

  r4 r8. e''16(

  f8.[ \cresc d16 a8. g16]->

  f8.[ d16 a8. g16])

  r4 r8.f''16( \sf

  fis!8.[ dis16 a8.]) fis'16( \sf

  g8.[ e16 c8.)] a16( \sf

  g8.[ e16 c8.)] a16( \sf

  g8.[ e16 c8. b16]

  ais4-.) g'''4( \ff

  ais,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  d,,4( \mf gis)

  r4 eis(

  a!4) r

  gis4-! cis-!

  R2 * 20

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4
    R2
    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  g''8-.[ \f r16 f!-.]

  ees8.( bes16) ees8-.[ r16 d-.]

  \mark \default % F

  cis!4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  bes'8-.[ \f r16 g-.]

  ees8.( bes16) g8-.[ r16 ees-.]

  bes8.[( g16 ees8. d16])

  cis!4-. bes''( \f

  cis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  f,4( \mf b!)

  r4 gis(

  c4) r

  b4-! e-!

  \bar "||"
  \key bes \major

  R2 * 3

  r4 d \MFP ~

  d2 \> ~

  d4(
  \TempoIVUnPocoRit
  cis) \!

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 2
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 3
    r4
  }

  f8-.[ \p r16 f](

  d4) f8-.[ r16 f](

  d4)  g8.( \> f16) \!

  ees8.( d16) c8.( bes16)

  a8( c) g'8.( \> f16) \!

  ees8.( d16) c8.( bes16)

  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeII {
    a8( c) des8.( -\tweak style #'none \dim bes16) \!
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeII {
    a8( c) des8.( \dim bes16)
  }

  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeII \tag #'quoteCornoIII \tag #'quoteCornoIV {
    a8( c) des4 ^\markup {\center-align {\italic \fontsize #1 "pizz."}}
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeII \elseTag #'quoteCornoIII
  \elseTag #'quoteCornoIV {
    a8( c)
    \set Staff.midiInstrument = "pizzicato strings"
    des4 \Pizz
  }

  r4 des

  c4 r

  R2

  \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    d'8.[( \pp a16 d8. a16]

    d8.[ a16 d8. a16])

    d2 ~

    d2
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    \set Staff.midiInstrument = "string ensemble 1"
    d8.[( \pp \Arco a16 d8. a16]

    d8.[ a16 d8. a16])

    d2 ~

    d2
  }

  g,8-.[ \p r16 g-.] fis8-.[ r16 fis-.]

  g8.([ ees16 c8. bes16)]

  a8-.[ \cresc r16 a-.] bes8-.[ r16 bes-.]

  d8.( \< c16 b c ees f) \!

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g8-.[ \f r16 g-.] fis8-.[ r16 fis-.]

  g8. des16( \> b \! c e g)

  a!8-.[ r16 a-.] gis8-.[ r16 gis-.]

  a8. ees!16( \> cis d \cresc fis a)

  bes8-.[ r16 f!(] d ees! g bes)

  c8-.[ r16 g](e f a c)

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  cis8. \ff gis16( eis fis ais cis)

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  <f,,! des' f!>8 \Pizz -\tweak X-offset -2.4 \f r r4

  R2

  \tag #'partScore s4 * 0 -\tweak X-offset -6 \mTutti
  \set Staff.midiInstrument = "string ensemble 1"
  f''8.( \ff \Arco ees16) des( c des bes)

  f8-.[ r16 f-.] a8-.[ r16 a-.]

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  f'8.( \ff ees16) des( c des bes)

  aes8-.[ r16 aes-.] c8-.[ r16 c-.]

  f8.( ees16) des( c des bes)

  f'8.( ees16) des( c des bes)

  aes'8-.[ r16 aes-.] g,8-.[ r16 g-.]

  aes8-.[ r16 aes-.] g,8-.[ r16 g-.]

  \tag #'partScore s4 * 0 \mSolo
  aes8-. r r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.6
        \once \override MultiMeasureRestNumber.extra-offset = #'(-1.6 . 0)
        R2 * 7
      }{
        s8 * 27
        \numberMMFromII
        \cueDuring #"scorePbMdCornoIII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.III IV"} s8}
      }
    >>
    \cueDuring #"scorePbMdCornoIII" #DOWN {R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
    r4
  }

  \tag #'partScore {
    r8 a'8( -\tweak X-offset -3 \PocoFEspress
    \noBreak
  }
  \elseTag #'partScore {
    r8 a8( \PocoFEspress
  }

  gis4. a8)

  \tag #'quoteClarinettoI {
    cis,4. \laissezVibrer d8
  }
  \elseTag #'quoteClarinettoI {
    cis4.( d8)
  }

  g!4.( f8)

  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    e4.\laissezVibrer d8
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    e4.( d8)
  }

  R2 * 3

  r4 r8 a'(

  gis4. a8)

  cis,4.( d8)

  <<{bes'4-.( bes-.)}{s8 \< s \! s \> s \!}>>

  gis4.( a8)

  R2 * 6

  \set Staff.midiInstrument = "pizzicato strings"
  e4 \Pizz -\tweak X-offset -2.6 \mf d

  cis4 gis

  a4 r

  R2

  c!4 \f r

  a4 \p r

  \mark \default % H

  r8 bes r f

  r8 bes r f

  r8 a r bes

  r8 g r f

  r8 bes r f

  r8 bes r f

  r8 a r bes

  a8 r r \Arco
  \set Staff.midiInstrument = "string ensemble 1"

  a'8( -\tweak X-offset -1 \p _\markup {\italic "dolce"} \<

  <<{gis4.}{s8 -\tweak minimum-length 5 \> s16 s \!}>> a8)

  r4 r8 d,( \<

  <<{g4. cis,8)}{s8 -\tweak minimum-length 5 \> s16 s \!}>>

  r4 r8 -\tweak bound-details.left.attach-dir -6 \dim

  d8( -\tweak X-offset -0.5 -\tweak to-barline ##f \<

  <<{cis4. d8)}{s8 -\tweak minimum-length 5 \> s16 s \!}>>

  r4 r8 a(

  c!4. gis8)

  r4 r8 a( \pp

  gis4. a8)

  r4 r8 d,(

  cis4. d8)

  \tag #'partScore {
    R2
    \longMMR -3 \mTutti 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 3
  }

  g4( \pp \> fis) \!

  g4( \> fis) \!

  R2 * 2

  d4( \ppp bes)

  d4( bes)

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 11
    \noBreak
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 _\markup { \fontsize #-2 "Viol.II."} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {
    \tag #'quoteContrabasso {
      d''8-. \p d-. a-. d-. d-. a-.
    }
    \elseTag #'quoteContrabasso {
      d8-. \p \cresc d-. a-. d-. d-. a-.
    }
    \tupletOff

    d8-. d-. a-. d-. d-. a-.

    \markStaff 11 % Saute directement du J au K
    \mark 11

    \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
    d8-. \ff  d-. a-. d-. d-. a-.

    d-. d-. a-. d16 d[(
    \tag #'partScore \nOttavaUp
    e16 fis g a])
  }

  b8-.[ r16 b-.] a8-.[ r16 a-.]

  g8[ r16 g]
  \tag #'partScore \ottava 0
  f!8[ r16 f]

  e8[ r16 e] d8[ r16 d]

  c8[ r16 c] b8[ r16 b]

  \tupletOn
  \tuplet 3/2 4 {
    a4 e'8 d d a

    \tupletOff
    d4 e8 d d a

    d4 e8 d d a

    d8 d a d16 d([ cis d e fis)]
  }

  g8-.[ r16 g-.] f!8-.[ r16 f-.]

  ees!8[ r16 ees] d8[ r16 d]

  c8[ r16 c] bes8[ r16 bes]

  aes8[ r16 aes] g8[ r16 g]

  \tupletOn
  \tuplet 3/2 4 {
    f4 c'8-. bes-. bes-. f-.

    \tupletOff
    bes4 c8 bes bes f

    bes4 c8 bes bes f

    bes8 bes f bes bes f'

    ees8 ees bes ees4 f8

    ees8 ees bes ees4 f8

    ees8 ees bes ees ees bes

    ees8 ees bes ees ees bes
  }

  \tag #'partScore s4 * 0 \mSolo
  ees8-. r r4

  R2

  fis,,2( \p ~

  fis2

  g2

  aes2

  <<{a!2}{s4 s \<}>>

  <<{c2}{s4 s8 * 2/3 s s \!}>>

  \tag #'quoteClarinettoI {
    a'2 \repeatTie \> ~
  }
  \elseTag #'quoteClarinettoI {
    a2) \> ~
  }

  <<{a2}{s8 * 2/3 s s \!}>>

  \mark \default % L

  \tag #'quoteFlautoI \tag #'quoteClarinettoI {
    \leftDynamic bes8-. \PPSempre r e,-. r

    f8-. r r8. cis16( -\tweak to-barline ##f \>

    d8.[ \! bes16 g8.]) f16
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteClarinettoI {
    <<{\leftDynamic bes'8-. \PPSempre}{s16 \leftDynamic s ^\Dolce}>> % éviter deux évènements dynamiques simultanés
    r8 e,-. r

    f8-. r r8. cis16( \>

    d8.[ \! bes16 g8. f16)] ~
  }

  f2 ~

  f4 r8. d'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2 ~

  f4 r

  \set Staff.midiInstrument = "pizzicato strings"
  f'8 \Pizz r g r

  f8 r r8.
  \set Staff.midiInstrument = "string ensemble 1"
  f16( \Arco \>

  \tag #'quoteClarinettoII {
    d8.[( \! bes16 g8. f16]) ~
  }
  \elseTag #'quoteClarinettoII {
    d'8.[ \! bes16 g8. f16]) ~
  }

  f2 ~

  f4 r8. f'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2 ~

  f4 r

  \tag #'partScore {
    R2 * 12
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 14
  }

  \tag #'partScore s4 * 0 \mTutti
  d''8-.[ \f r16 d-.] cis8-.[ r16 cis-.]

  d8.( bes16) g8.( ees16)

  d8-. r
  \tag #'partScore s4 * 0 \mSolo
  f8-. r

  r8. f16( e f a cis)

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  d8-.[ \ff r16 d-.] cis8-.[ r16 cis-.]

  d8-.[ r16 d-.] cis8-.[ r16 cis-.]

  d8-.[ r16 cis-.] d8-.[ r16 cis-.]

  d8.( b16) g8.( ees16)

  d8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  f8-. r r4

  bes,,8-. r r4

  R2

  bes'''8-. \f r a,8-.[ r16 a-.]

  bes8-.[ r16 bes-.] a,8-.[ r16 a-.]

  bes4( \fp  b8)[ r16 b]

  c4( a8)[ r16 a]

  bes!4( b8)[ \cresc r16 b]

  c4( a8)[ r16 a]

  <d, bes'!>2^(

  <<{<f b>2}{s8 s \<}>>

  <e c'>2

  <<{<ees! a>2)}{s4 s8 s \!}>>

  <<{<d bes'>2}{s8 s \<}>>

  <<{q2}{s4 s8 s16 s \!}>>

  <d' d'>8-. -\tweak X-offset -2 \f r r4

  q8-. r r4

  bes,2 \fermata

  \bar "|."
}

voicePbMdViolinoI = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine I"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "1.Viol."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \PbMdViolinoI
}

quoteScorePbMdViolinoI = \PbMdViolinoI
