%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Violons 2                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdViolinoII =
\relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoIV

  \tag #'partScore {
    s4 * 0 \mSolo
    \numberMMFromII
    \cueDuring #"scorePbMdViola" #UP {s4 * 0 -\tweak X-offset -3.5 _\markup { \fontsize #-2 "Br."} R2 * 2}
    \cueDuring #"scorePbMdViola" #DOWN { R2 * 2}
    \cueDuring #"scorePbMdViola" #UP { R2}
    \cueDuring #"scorePbMdViola" #DOWN { R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \set Staff.midiInstrument = "pizzicato strings"
  g4 \Pizz \p a

  g4 r

  c,4 e

  f4 r

  g4 a

  g4 r

  f4 a

  f4 r

  R2 * 3

  r4 a \p

  bes4 a

  bes4 g

  g4 e'

  f4 g,

  g4 e'

  f4 <<{e4}{s8 s \dim}>>

  f4 e

  r4 e

  f4 r

  R2

  <a, fis'>4 \pp r

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  q2 \pp \Arco ~

  q2

  \mark \default % A

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \Pizz \p c

  bes r8 \cresc g

  c,4 e

  f4 r

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  g8-.[ \f \Arco r16 g-.] fis8-.[ r16 fis-.]

  g8. des16(-> b c e g)

  a8-.[ r16 a-.] gis8-.[ r16 gis-.]

  a8. ees!16(-> cis \cresc d fis a)

  bes8-.[ r16 f!(] d ees g bes)

  c8-.[ r16 g]( e f a c)

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  d8.( \ff b16 c d ees g)

  bes,!8-.[ r16 bes-.] c8-.[ r16 c-.]

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  d8.( \ff cis16 d e f a)

  a,8-.[ r16a-.] cis8-.[ r16 cis-.]

  d8.( b16 c d ees! g)

  bes,!8-.[ r16 bes-.] c8-.[ r16 c-.]

  d8.( cis16 d e f a)

  d,8.( cis16 d e f a)

  c!8-.[ r16 c-.] b,8-.[ r16 b-.]

  c8-.[ r16 c-.]  b,8-.[ r16 b-.]

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  \tag #'partScore {
    <<
      {
        R2 * 5
      }{
        s8 * 19
        \numberMMFromII
        \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Fl.I"} s8}
      }
    >>
    \bar "||"
    \key f \major
    \cueDuring #"scorePbMdFlautoI" #UP {R2 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 5

    \bar "||"
    \key f \major

    R2 * 3
    r4
  }

  r8 f'8( \PocoFEspress

  e4. f8)

  b,4._( c8)

  b4.( fis8)

  a4.( gis8)

  R2 * 3

  r4 r8 g( -\tweak staff-padding 2.8 \<

  c8 <<{b8)}{s16 \! s -\tweak staff-padding 2.8 -\tweak X-offset 0.8 \>}>> b8( a) \!

  fis4.( g8)

  e8( \< f!4 -\tweak X-offset 0.8 \> e8) \!

  d4( c)

  R2 * 6

  d4( \> c) \!

  d4( \> c) \!

  \tag #'partScore {
    \longMMR -3 \mTutti 11 R2 * 4
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'quoteViolinoI {
    r8 <a f'> -\tweak X-offset -2.6 \p r <bes d>
  }
  \elseTag #'quoteViolinoI {
    r8 <a f'> \Pizz -\tweak X-offset -2.6 \p r <bes d>
  }

  r8 <a f'> r <bes d>

  r8
  \tag #'partScore s4 * 0 \mSolo
  <a f'>8 r q

  r8 q r q

  r8 <a a'> r <a f'>

  r8 <bes d> r <g e'?>

  r8 <a f'> r q

  r8 q r q

  r8 <a a'> r <a f'>

  r8 <a e'> r <g e'>

  \mark \default % B

  r8 <a f'> r q

  r8 q r q

  r8 <a a'> r <a f'>

  r8 <bes d> r <g e'>

  r8 <a f'> r q

  r8 q r q

  r8 <cis a'> r <g d'>

  r8 <bes g'> <a f'> r

  \set Staff.midiInstrument = "string ensemble 1"
  <<{g'4( \Arco f)}{s8 -\tweak X-offset -1.8 \Dolce -\tweak minimum-length 8 \> s s \!}>>

  g4( \> f) \!

  \tupletDown
  \tupletOn
  \tuplet 3/2 4 {
    a8[( bes a g f bes])

    \tupletOff
    a8[( bes a g f a])
  }

  \tag #'partScore s4 * 0 \mTutti
  g4( \> f) \!

  g4( \> f) \!

  \tag #'partScore s4 * 0 \mSolo
  \tupletOn
  \tuplet 3/2 4 {
    bes8[( a g a g f])

    \tupletOff
    bes8[( a g a g f])
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r8 <a, f'> \Pizz r q

  r8 q r q

  r8 <a a'> r <a f'>

  r8 <bes d> r <g e'>

  r8 <a f'> r q

  r8 q r q

  r8 <a a'> r \dim q

  r8 <a e'> r <gis e'>

  r8 a r4 \!

  R2 * 6

  \set Staff.midiInstrument = "string ensemble 1"
  r4 r8 c'8( \Arco -\tweak X-offset -2 \p

  b4. c8)

  b,4._( c8)

  c'8( -\tweak staff-padding 3 \< b) \! b( -\tweak staff-padding 3 \> a) \!

  fis4.( g8)

  \override DynamicLineSpanner.staff-padding = 3
  c8( \< b) \! b( \>a) \!

  fis4.( g8)  -\tweak minimum-length 6 \dim

  e8( \< f4 -\tweak X-offset 0.8 \> e8) \!

  d4( c)
  \revert DynamicLineSpanner.staff-padding

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.6 \mTutti 16 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  r8 f4_( \ppp f8 ~

  f8 f4 e8 ~

  e8 c4 d8 ~

  d8 c4 d8

  c8) r r4

  \set Staff.midiInstrument = "pizzicato strings"
  f8[ \Pizz c' f] r

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
    \longMMR -2.5 \mTutti 14 R2
  }
  \elseTag #'partScore {
    R2 * 3
  }

  d,8[ a' d] r

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \set Staff.midiInstrument = "string ensemble 1"
  a2 \p \Arco ~

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  <<{a2(}{s8 s \startTextSpan}>>

  <<
    {
      g4 a
    }{
      s8 \stopTextSpan
      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  <<{g4 a)}{s4 s \stopTextSpan}>>

  \bar "||"
  \key bes \major

  \set Staff.midiInstrument = "pizzicato strings"
  g4 \p \Pizz a

  g4 r8 g

  c,4 bes

  a4 r

  g'4 a

  g4 r

  f4 cis

  d4 r

  \mark \default % D

  R2 * 4

  \set Staff.midiInstrument = "string ensemble 1"
  ees2 \Arco \p ~

  ees2(

  des2) ~

  des4 r

  \bar "||"
  \key d \major

  R2 * 4

  e2 \p ~

  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteCornoIII
  \tag #'quoteCornoIV {
    e2 \repeatTie

    fis4. -\tweak style #'none \cresc g8[ \! ~

    g8] g([ b]) b8 \laissezVibrer
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    e,2

    fis4. \cresc g8[ ~

    g8] g([ b]) b8(
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  e8[) \f r16 e-.] dis8-.[ r16 dis-.]

  e8.[(c16 a8. g16] -\tweak avoid-slur #'inside -\tweak outside-staff-priority ##f ->

  e8.[ c16 a8. g16])

  r4 r8.e''16(

  f8.[ \cresc d16 a8. g16] -\tweak avoid-slur #'inside -\tweak outside-staff-priority ##f ->

  f8.[ d16 a8. g16])

  r4 r8. f''16( \sf

  fis8.[ dis16 a8.]) fis'16( \sf

  g8.[ e16 c8.]) a16( \sf

  g8.[ e16 c8.]) a'16( \sf

  g8.[ e16 c8. b16]

  ais4-.) g''4( \ff

  ais,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  d,4( \mf b)

  r4 cis!(

  dis4) r

  <gis, fis'>4-! <gis eis'>-!

  R2 * 20

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4
    R2
    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  g''8-.[ \f r16 f!-.]

  ees8.( bes16) ees8[ r16 <f, d'>-.]

  \mark \default % F

  <e! cis'!>4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r4 bes''8-.[ \f r16 g-.]

  ees8.( bes16) g'8-.[ r16 ees-.]

  bes8.[( g16 ees8. d16])

  cis!4-. bes''( \f

  cis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  f,4( \mf d)

  r4 e(

  fis!4)r

  <b, a'>4-! <b gis'>-!

  \bar "||"
  \key bes \major

  R2 * 3

  r4 bes'4 \MFP ~

  bes2 -\tweak rotation #'(1 0 0) \> ~

  bes4(
  \TempoIVUnPocoRit
  a) \!

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 2
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 3
    r4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  a4 \p \Pizz

  bes4 a

  bes4 g

  g4 e'

  f4 g,

  g4 e'

  f4 e \dim

  f4 e

  r4 e

  f4 r

  R2

  <a, fis'>4 \pp r

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  q2 \Arco \pp ~

  q2

  bes8 \p r c r

  bes8 r r g

  c,8 \cresc r e r

  f8 r r4

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g8-.[ \f r16 g-.] fis8-.[ r16 fis-.]

  g8. des16( \> b \! c e g)

  a8-.[ r16 a-.] gis8-.[ r16 gis-.]

  a8. ees!16( \> cis d \cresc fis a)

  bes8-.[ r16 f!(] d ees! g bes)

  c8-.[ r16 g](e f a c)

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  cis8. \ff gis16( eis fis ais cis)

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  <bes,! f'! des'>8 \Pizz -\tweak X-offset -2.4 \f r r4

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  f''8.( \ff \Arco ees16) des( c des bes)

  f8-.[ r16 f-.] a8-.[ r16 a-.]

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  f'8.( \ff ees16) des( c des bes)

  aes8-.[ r16 aes-.] c8-.[ r16 c-.]

  f8.( ees16) des( c des bes)

  f'8.( ees16) des( c des bes)

  aes'8-.[ r16 aes-.] g,8-.[ r16 g-.]

  aes8-.[ r16 aes-.] g,8-.[ r16 g-.]

  \tag #'partScore s4 * 0 \mSolo
  aes8-. r r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.6
        \once \override MultiMeasureRestNumber.extra-offset = #'(-1.6 . 0)
        R2 * 7
      }{
        s8 * 27
        \numberMMFromII
        \cueDuring #"scorePbMdCornoIII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.III IV"} s8}
      }
    >>
    \cueDuring #"scorePbMdCornoIII" #DOWN {R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
    r4
  }

  \tag #'partScore {
    r8 f''8( -\tweak X-offset -3 \PocoFEspress
    \noBreak
  }
  \elseTag #'partScore {
    r8 f8( \PocoFEspress
  }

  e4. f8)

  e,4.( f8)

  bes4.( a8)

  g4.( f8)

  R2 * 3

  r4 r8 f'8(

  e4. f8)

  e,4.( f8)

  f'8\( ( \< e) \! e( \> d) \) \!

  b4.( c8)

  R2 * 6

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 -\tweak X-offset -3.6 \mf \Pizz a

  g4 f

  e4 r

  R2

  a4 \f r

  ees!4 \p r

  \mark \default % H

  r8 d r d

  r8 d r d

  r8 d r d

  r8 ees r ees

  r8 d r d

  r8 d r d

  r8 d r d

  d8 r r \Arco

  \set Staff.midiInstrument = "string ensemble 1"
  f'8( -\tweak X-offset -1 \p _\markup {\italic "dolce"} \<

  <<{e4.}{s8 -\tweak minimum-length 5 \> s16 s \!}>> f8)

  r4 r8 f,( \<

  <<{bes4. a8)}{s8 -\tweak minimum-length 5 \> s16 s \!}>>

  r4 r8 -\tweak bound-details.left.attach-dir -6 -\tweak minimum-length 4 \dim

  bes8( -\tweak X-offset -0.5 -\tweak to-barline ##f \<

  <<{a4. bes8)}{s8 -\tweak minimum-length 5 \> s16 s \!}>>

  r4 r8 f(

  e4. d8)

  r4 r8 f( \pp
  e4. f8)

  r4 r8 a,( ~

  a4. bes8)

  \tag #'partScore {
    R2
    \longMMR -3 \mTutti 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 3
  }

  ees!4( \pp -\tweak minimum-length 5.5 \> d) \!

  ees4( \> d) \!

  R2 * 2

  a4( \ppp g)

  a4( g)

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 9
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 11
  }

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII
  \tag #'quoteClarinettoII \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteCornoI {
    r4 f'' \p -\tweak extra-offset  #'(0 . -6.8) \mPizz
  }
  \tag #'quoteClarinettoI \tag #'quoteCornoII \tag #'quoteViolinoI {
    % léger décalage vertical du "pizz"
    r4 f \p -\tweak extra-offset  #'(0 . -5) \mPizz
  }
  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    % léger décalage vertical du "pizz"
    r4 f \p -\tweak extra-offset  #'(0 . -6.4) \mPizz
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV
  \elseTag #'quoteViolinoI {
    r4 f \p \Pizz
  }

  d4 f

  d4 b

  c4 e

  f4 b,

  c4 e

  f4 e

  f4 e

  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI
  \tag #'quoteClarinettoII \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteCornoI \tag #'quoteCornoII
  \tag #'quoteCornoIII \tag #'quoteCornoIV \tag #'quoteViolinoI {
    <a, f'>4 -\tweak style #'none \cresc q

    q4 \! q<a fis'>4 r
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV
  \elseTag #'quoteViolinoI {
    <a f'>4 \cresc q

    q4 q<a fis'>4 r
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {
    d8-. \Arco \cresc d-. a-. d-. d-. a-.

    \tupletOff

    \markStaff 11 % Saute directement du J au K
    \mark 11

    \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
    d8-. \ff  d-. a-. d-. d-. a-.

    d8-. d-. a-. d16 d[( e fis g a])
  }

  b8-.[ r16 b-.] a8-.[ r16 a-.]

  g8[ r16 g] f!8[ r16 f]

  e8[ r16 e] d8[ r16 d]

  c8[ r16 c] b8[ r16 b]

  \tupletOn
  \tuplet 3/2 4 {
    a4 e'8 d d a

    \elseTag #'partScore \tupletOff
    d4 e8 d d a

    d4 e8 \tupletOff d d a

    d8 d a d16 d([ cis d e fis)]
  }

  g8-.[ r16 g-.] f!8-.[ r16 f-.]

  ees!8[ r16 ees] d8[ r16 d]

  c8[ r16 c] bes8[ r16 bes]

  aes8[ r16 aes] g8[ r16 g]

  \tupletOn
  \tuplet 3/2 4 {
    f4 c'8-.
    \tag #'partScore \tupletOff
    bes-. bes-. f-.

    \elseTag #'partScore \tupletOff
    \tag #'partScore \tupletOn
    bes4 c8
    \tag #'partScore \tupletOff
    bes bes f

    \tag #'partScore \tupletOn
    bes4 c8
    \tag #'partScore \tupletOff
    bes bes f

    bes8 bes f bes bes f'

    ees8 ees bes
    \tag #'partScore \tupletOn
    ees4 f8
    \tag #'partScore \tupletOff

    ees8 ees bes
    \tag #'partScore \tupletOn
    ees4 f8
    \tag #'partScore \tupletOff

    ees8 ees bes ees ees bes

    ees8 ees bes ees ees bes
  }

  \tag #'partScore s4 * 0 \mSolo
  ees8-. r r4

  \tag #'partScore {
    R2
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Viol.I"}
      \override MultiMeasureRest.staff-position = -6
      R2 * 2
      \revert MultiMeasureRest.staff-position
      R2 * 6
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 9
  }

  \mark \default % L

  <<{\leftDynamic bes8-. \pp}{s16 \leftDynamic s ^\Dolce}>> % éviter deux évènements dynamiques simultanés
  r8 g-. r

  f8-. r r4

  R2 * 6

  \set Staff.midiInstrument = "pizzicato strings"
  d'8 \Pizz r <cis e> r

  d8 r r4

  \tag #'partScore {
    R2 * 18
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 20
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 \mTutti
  d8-.[ \f \Arco r16 d-.] cis8-.[ r16 cis-.]

  d8.( bes16) g'8.( ees16)

  d8-. r
  \tag #'partScore s4 * 0 \mSolo
  f8-. r

  r8. f,16( e f a cis)

  \mark \default % M

  \tag #'partScore s4 * 0 \mTutti
  d8-.[ \ff r16 d-.] cis8-.[ r16 cis-.]

  d8-.[ r16 d-.] cis8-.[ r16 cis-.]

  d8-.[ r16 cis-.] d8-.[ r16 cis-.]

  d8.( b16) ees8.( c16)

  <d, bes'!>8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  <ees a>8-. r r4

  bes8-. r r4

  R2

  bes''8-.[ \f r16 bes-.] a,8-.[ r16 a-.]

  bes8-.[ r16 bes-.] a,8-.[ r16 a-.]

  d4( \fp f

  e4 ees)

  \override Slur.outside-staff-priority = #1000
  <<{d2(}{s4 s \cresc}>>

  c2)
  \revert Slur.outside-staff-priority

  f2^(

  <<{des2}{s8 s \<}>>

  c2

  <<{ces2)}{s4 s8 s \!}>>

  <<{bes2}{s8 s \<}>>

  <<{bes2}{s4 s8 s16 s \!}>>

  <d d' f>8-. \f r r4

  q8-. r r4

  bes2 \fermata

  \bar "|."
}

voicePbMdViolinoII = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "2.Viol."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \PbMdViolinoII
}

quoteScorePbMdViolinoII = \PbMdViolinoII
