%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdVioloncello =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoIV

  \tag #'partScore {
    s4 * 0 \mSolo
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViola" #UP "treble" {
      s4 * 0 -\tweak X-offset -2.5 ^\markup { \fontsize #-2 "Br."}
      R2 * 2
      \override MultiMeasureRest.staff-position = -6 R2 * 3
      \override MultiMeasureRest.staff-position = -11 R2 * 3
      \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'quoteFagottoI {
    ees4 \p d
  }
  \elseTag #'quoteFagottoI {
    ees4 \p \Pizz d
  }

  ees4 r8 e

  f4 bes,

  f4 r

  ees'4 d

  ees4 r8 e

  f4 f,

  bes4 r

  R2 * 3

  r4 f' \p

  bes,4 f'

  bes,4 b

  c4 c

  f4 b,

  c4 c

  f4 c \dim

  f4 f

  r4 f

  f4 r

  R2

  d4 \pp r

  R2

  d4 r

  R2

  \mark \default % A

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'quoteFagottoI {
    ees4 \p d
  }
  \elseTag #'quoteFagottoI {
    ees4 \p \Pizz d
  }

  ees4 r8 \cresc e

  f4 bes,

  f4 r

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  ees'!4-. \f \Arco d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  \tag #'partScore {
    f8-. <<{fis4}{s8 \sf \cresc}>> d8-.
    \noBreak
  }
  \elseTag #'partScore {
    f8-. <<{fis4}{s8 \sf s \cresc}>> d8-.
  }

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 d,[( -\tweak X-offset -2 \ff ees) c]-.

  f4-. f,-.

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 bes'4-> \ff f8-.

  a8-. r a,-. r

  d8-. d[( \sf ees) c]-.

  f4-. f,-.

  bes8-. bes'4 \sf bes,8-.

  r8 b'4 \sf b,8-.

  c'2->

  c,2->

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  R2 * 5

  \bar "||"
  \key f \major

  \set Staff.midiInstrument = "pizzicato strings"
  a4 \p \Pizz r

  c4 r

  e4 r

  a,4
  \set Staff.midiInstrument = "string ensemble 1"
  r8 \Arco \clef tenor a''8( \PocoFEspress

  gis4. a8)

  dis,4.( e8)

  g!4.( dis8)

  fis4.( e8)

  R2 * 3

  r4 r8 e( \<

  \tag #'partScore {
    a8 <<{g8)}{s16 s \>}>> g8( f) \!
  }
  \elseTag #'partScore {
    a8 <<{g8)}{s16 \! s \>}>> g8( f) \!
  }

  dis4.( e8)

  e,8( \< d'!4 -\tweak X-offset 0.5 \> c8) \!

  b4( a)

  R2 * 2

  \clef bass
  d,4( \p -\tweak minimum-length 5 \> e) \!

  d4( e)

  R2 * 2

  e4( \> a) \!

  e4( a)

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  bes,!8[ \p \Pizz f' f, f']

  bes,8[ f' f, f']

  g,8[ g' c, g']

  g,8[ g' c, g']

  bes,8[ f' f, f']

  g,8[ d' c, c']

  f,8[ f' bes, f']

  f,8[ f' bes, f']

  \tag #'partScore s4 * 0 \mSolo
  f,4 a

  f4 a

  c4 a

  g4 c

  f,4 a

  f4 a

  c4 d

  a4 c

  \mark \default % B

  f,4 a

  f4 a

  c4 a

  g4 c

  f,4 a

  f4 a

  bes4 b

  c4 f,

  ees'8[ \p bes' bes, bes']

  ees,8[ bes' bes, bes']

  c,,8[ c' f, c']

  c,8[ c' f, c']

  \tag #'partScore s4 * 0 \mTutti
  ees8[ bes' bes, bes']

  ees,8[ bes' bes, bes']

  \tag #'partScore s4 * 0 \mSolo
  a,8[ a' d, a']

  a,8[ a' d, a']

  f,4 a

  f4 a

  c4 a

  g4 c

  f,4 a

  f4 a

  c4 d \dim

  e4 e,

  a4 \pp r

  c4 r

  e4 r

  a,4 r

  d4 r

  a'4 r

  b4 r

  e,4
  \set Staff.midiInstrument = "string ensemble 1"
  r8 \clef tenor e'8( \Arco \p

  dis4. e8)

  gis,4.( a8)

  \tag #'partScore {
    <<{f'4-.( f-.)}{s8 -\tweak minimum-length 4 \< s s -\tweak minimum-length 5 \> s \!}>>
  }
  \elseTag #'partScore {
    <<{f4-.( f-.)}{s8 \< s \! s -\tweak X-offset -2 \> s \!}>>
  }

  dis4.( e8)

  a8( \< g) \! g( \> f) \!

  dis4.( e8) -\tweak X-offset -1.6 -\tweak minimum-length 6 \dim

  e,8( \< d'4 \> c8) \!

  b4( a)
  \clef bass

  \mark \default % C

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  \stemUp
  bes,!8[ \pp \Pizz f' f, f']

  bes,8[ f' f, f']

  g,8[ g' c, g']

  g,8[ g' c, g']

  bes,8[ \ppp f' f, f']

  g,8[ d' c, c']

  f,8[ f' bes, f']

  f,8[ f' bes, f']

  f,8[ c' f] r

  \tag #'partScore {
    R2
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 3
  }

  \tag #'partScore s4 * 0 \mTutti
  d,8[ a' d] r
  \stemNeutral

  \tag #'partScore {
    R2
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 3
  }

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  \set Staff.midiInstrument = "string ensemble 1"
  ees2 \p \Arco ~

  <<{ees2 ~}{s8 s \startTextSpan}>>

  <<
    {
      ees2 ~
    }{
      s8 \stopTextSpan
      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  <<{ees2}{s4 s \stopTextSpan}>>

  \bar "||"
  \key bes \major

  \set Staff.midiInstrument = "pizzicato strings"
  ees4 \p \Pizz d

  ees4 r8 e

  f4 bes,

  f'4 r

  ees!4 d

  ees4 r8 e

  f4 f,

  bes4 r

  \mark \default % D

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    c'8-.[ r16 c-.] b8-.[ r16 b-.]
  }
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    \leftDynamic c8-.[ \Arco \DolceEspress r16 c-.] b8-.[ r16 b-.]
  }

  c8.[( aes16 f8. ees16])

  des'8.[( bes16 f8. ees16])

  c'8.[( aes16 ees8. e16])

  f2( \p

  ges

  f4 fes

  ees4) r

  \bar "||"
  \key d \major

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    \leftDynamic b'4( \Espress cis
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    \leftDynamic b4( \Espress ^\markup {\italic "dolce"} cis
  }

  b4.) ais8(

  b4.) ais8(

  <<{cis8[ b gis' fis])}{s8 \< s16 s \! s8 \> s \!}>>

  e4 cis,!4( \p

  c2) (

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    b2) -\tweak style #'none \cresc

    b4 g \!
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    b2) \cresc

    b4 g
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0.4 \mTutti
  c8-. \f r b-. r

  c8-. r r8. g''16( \sf

  e8.[ c16 a8. g16] \sf

  e8.[ c16 a8. g16])

  r4 r8. g''16( \sf

  f8.[ d16 a8. g16] \sf

  f8.[ d16 a8. g16])

  g'8 r r8.  g,16

  g'8 r r8. a'16( \sf

  g8.[ e16 c8. a16] \sf

  g8.[ e16 c8. b16])

  ais4-. g'( \ff  ais,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  d'4( \mf eis,)

  r4 a!(

  bis,4) r

  cis'4-! cis,-!

  r4 ais( \p

  b4 bis

  cis4 e -\tweak to-barline ##t \<

  d4 \!) cis( \fp

  fis,2) \> ~

  fis4 \! r

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4
    R2
    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  ees'8[-. -\tweak X-offset -2 \f r16 f]-.

  g4 g,8[-. r16 gis]-.

  \mark \default % F

  a4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  ees'8-.[ -\tweak X-offset -2 \f r16 f-.]

  g4 ees8-.[ r16 f-.]

  g4 ees8.( d16)

  cis!4-. bes'( \f

  cis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  f4( \mf gis,)

  r4 c(

  dis,4) r

  e'4-! e,-!

  \bar "||"
  \key bes \major

  r4 cis'!4( \p

  d4 dis

  \override DynamicLineSpanner.staff-padding = 2
  e4 -\tweak minimum-length 6 \< g

  f4) \bindDynamicsShort e( \MFP -\tweak minimum-length 9 \>
  \tag #'partScore \noBreak

  <<{a,2) ~}{s4 s8 s16 s \!}>>

  <<{a2 ~ \pp}{s4 \TempoIVUnPocoRit s}>>
  \revert DynamicLineSpanner.staff-padding
  \tag #'partScore \noBreak

  a2 ~

  a2 ~

  a2 ~

  a4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 2
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 3
    r4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  f' \p \Pizz

  bes,4 f'

  bes,4 b

  c4 c'

  f,4 b,

  c4 c'

  f,4 c' \dim

  f,4 f

  r4 f

  f4 r

  R2

  d4 \pp r

  R2

  d4 r

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  ees8 \p \Arco r d r

  ees8 r r e

  f8 \cresc r bes, r

  f'8 r r4

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  ees4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. fis4 \sf d8-.

  g,8-. g'4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  fis,8-. \ff ais'4-> \sf fis8-.

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  bes,!8 \f \Pizz r r4

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  bes8-. \ff \Arco
  \tag #'partScore s4 * 0 \mTutti
  ges'4-> ees8-.

  f8-. r f,-. r

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  bes8-. \ff
  \tag #'partScore s4 * 0 \mTutti
  ges'4-> ees8-.

  aes8-. r aes,-. r

  des8-. ges4-> ges,8-.

  r8 g'!4-> g,!8-.

  aes'2

  aes,2

  \tag #'partScore s4 * 0 \mSolo
  aes8-. r r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.6
        \once \override MultiMeasureRestNumber.extra-offset = #'(-1.6 . 0)
        R2 * 7
      }{
        s8 * 27
        \numberMMFromII
        \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III IV"} s8}
      }
    >>
    \cueDuring #"scorePbMdCornoIII" #UP {R2 \tweak Y-offset -3.2 \noBreak r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
    \clef tenor
    r4
  }

  r8
  \tag #'partScore \clef tenor
  a''( \PocoFEspress

  gis4. a8)

  cis,4.( d8)

  g4.( f8)

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    e4.\laissezVibrer d8
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    e4.( d8)
  }

  R2 * 3

  r4 r8 a'8(

  gis4. a8)

  cis,4.( d8)

  <<{bes'4-.( bes-.)}{s8 * 2/3 \< s s \! s \> s s \!}>>

  gis4.( a8)
  \clef bass

  \set Staff.midiInstrument = "pizzicato strings"
  bes,,4 \Pizz d

  f4 r

  a4 a,

  d4 r

  cis4 \f d

  e4 a,

  cis4 f

  e4 d

  cis4 d

  gis,4 a

  f4 r

  f'4 \p r

  \mark \default % H

  bes,8 \p r d r

  bes8 r d r

  f8 r d r

  c8 r f r

  bes,8 r d r

  bes8 r d r

  f8 r g r

  a8 r a, r

  d,4 r

  f4 r

  a4 r

  d,4 r

  g4 \dim r

  d4 r

  e4 r

  a4 r

  d,4 \pp r

  f4 r

  g4 r

  d4 r

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  bes'8[ \RndPizz \pp f' f, f']

  bes,8[ f' f, f']

  c,8[ a' d, d']

  c,8[ a' d, d']

  g,8[ \ppp d' d, d']

  f,8[ c' c, c']

  d,8[ d' g, d']

  d,8[ d' g, d']

  \tag #'partScore s4 * 0 \mSolo
  d,8 r r4

  R2 * 3

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    d4( \p a'
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    d,4( \p \Arco a'
  }

  d) r

  R2 * 2

  \mark \default % I

  R2 * 2

  \override DynamicLineSpanner.staff-padding = 3.5
  f4( \p <<{bes,4}{s8 \< s16 s \!}>>

  <<{e,4 f)}{s8 \> s16 s \!}>>

  R2 * 2

  <<{f'4( f,}{s8 \< s16 s \! s8 \> s16 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  bes4 d)

  \bar "||"

  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 9
    \noBreak
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} R2 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 11
  }

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'quoteContrabasso {
    r4 f \p
  }
  \elseTag #'quoteContrabasso {
    r4 f \Pizz \p
  }

  bes4 f

  bes4 g

  c c,

  f4 g

  c4 c,

  f4 c

  f4 c

  f4 \cresc f

  f4 f

  d4 r

  R2

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  d2 \ff \Arco ~

  d2

  g,4-> b->

  e4-> g->

  c,4-> e->

  a4-> c->

  d4 c \sf ~

  c4 c \sf ~

  c4 a-! fis4-! c-!

  bes!4-> b->

  c4-> ees!->

  aes4-> c->

  f4-> aes,->

  bes4 aes \sf ~

  aes4 aes \sf ~

  aes4 f-!

  d4-! aes-!

  g4-! g' \sf ~

  g4 g \sf ~

  g4 ees-!

  bes-! g-!

  \tag #'partScore s4 * 0 \mSolo
  aes2 \fp ~

  aes2 ~

  aes2 ~

  aes2(

  g2

  ges2

  \override DynamicLineSpanner.staff-padding = 4
  <<{f2}{s4 s \<}>>

  <<{e2}{s4 s8 s \!}>>

  ees!2) \> ~

  <<{ees2}{s4 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  \mark \default % L

  \tag #'quoteFagottoII {
    \leftDynamic d'8-.[ \PPSempre r16 d-.] cis8-.[ r16 cis-.]
    d8.([ bes16 g8. f16)] \laissezVibrer
  }
  \elseTag #'quoteFagottoII {
    <<{\leftDynamic d'8-.[ \PPSempre}{s16 \leftDynamic s ^\Dolce}>> % éviter deux évènements dynamiques simultanés
    r16 d-.] cis8-.[ r16 cis-.]
    d8.([ bes16 g8. f16)] ~
  }

  f2 ~

  f4 r8. d'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2 ~

  f2 ~

  f4 r

  \set Staff.midiInstrument = "pizzicato strings"
  bes'8 \Pizz r a r

  bes8 r r4

  \set Staff.midiInstrument = "string ensemble 1"
  r4 r8. f16( \> \Arco

  d8.[ \! bes16 g8. f16)] ~

  f2 ~

  f4.. f'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2

  f8-.[ -\tweak X-offset -1.6 \p \cresc r16 f-.] e8-.[ r16 e-.]

  f8-.[ r16 f-.] e8-.[ r16e-.]

  f8-.[ \< r16 f-.] fis8-.[ r16 fis-.]

  g8-.[ r16 g-.] gis8-.[ r16 gis-.] \!

  a2 \fp ~

  \leftDynamic a8[ \Marc r16 a-.] b8-.[ r16 b-.]

  c2 ~

  c8[ r16 c-.] d8-.[ r16 d-.]

  ees4.. \cresc ees16

  e4.. \< e16

  f4.. f16 \!

  ees'!4. \f r8

  R2 * 2

  \tag #'partScore s4 * 0 \mTutti
  bes4-! \f a-!

  bes4-! ees,-!

  f8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 f,-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1.5 \mTutti
  bes4-. \ff bes' \sf ~

  bes4 a \sf ~

  a4 d,-!

  g4-! ees-!

  f8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  f,8-. r r4

  bes8-. r r4

  R2

  \clef tenor
  bes''8[-. \f r16 bes] a,8-.[ r16 a16]
  \clef bass

  bes8-.[ r16 bes-.] a,8-.[ r16 a-.]

  bes2 \fp ~

  bes2 ~

  bes4 aes( \cresc

  g4 ges

  f4) aes ~

  aes4 g ~

  g4 ges ~

  ges4 f ~

  f4 d \< ~

  d4 <<{bes'4 ~}{s8 s16 s \!}>>

  bes8-. \f r r4

  bes'8-. r r4

  bes,2 \fermata

  \bar "|."
}

voicePbMdVioloncello = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Vc."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMdVioloncello
}

quoteScorePbMdVioloncello = \PbMdVioloncello
