%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de pédales, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Les événements de pédales sont considérés comme une voix, ajoutée en parallèle à la main gauche

PbMdSustainPiano = {
  \include "common\Properties.ly"
  \tupletOff
  \tupletBracketOff

  % Empêche la superposition des débuts et fin de sustain
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)

  s2 * 26
  s4 s \sustainOn
  s2
  s2 \sustainOn
  s4 s \sustainOff
  s2 * 2
  s2 \sustainOn
  s2

  \mark \default % A

  s2 \sustainOff
  s2 * 69

  \mark \default % B

  s2 * 40

  \mark \default % C

  s2 * 20
  \repeat unfold 4 {
    s4 \sustainOn s \sustainOn
    s4 \sustainOn s8 s \sustainOff
  }

  \mark \default % D

  s2 * 16

  \mark \default % E

  s2 * 20
  s4 s \sustainOn
  s2 \sustainOn
  s4 s \sustainOff
  s2 * 3
  s4 s \sustainOn
  s4 \sustainOff s \sustainOn
  s2 \sustainOff
  s2
  s4 s \sustainOn
  \repeat unfold 4 {s4 \sustainOff s \sustainOn}
  s4 \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOn
  s2 \sustainOn
  s8 * 2/3 s s \sustainOff s4 \sustainOn
  s4 \sustainOff s\sustainOn
  s2 \sustainOff
  s2

  \mark \default % F

  s4 s \sustainOn
  s4 \sustainOff s \sustainOn
  s2 \sustainOff
  s2 * 11
  s4 s \sustainOn
  s2 \sustainOn
  s4 s \sustainOn
  s2
  s4 s \sustainOn
  s2
  s4 s \sustainOff
  s2 * 10
  s4 s \sustainOn
  s2
  s2 \sustainOn
  s4 s \sustainOff
  s2 * 2
  s2 \sustainOn
  s2
  s2 \sustainOff
  s2 * 3

  \mark \default % G

  s2 * 57
  s2 \sustainOn s4 s \sustainOff

  \mark \default % H

  s2 * 32
  s16 s \sustainOn s8 s4
  s2
  s4 s16 s \sustainOn s8
  s16 s \sustainOn s8 s16 s \sustainOn s8|

  \mark \default % I

  s2 \sustainOff
  s2 * 7
  s2 * 23

  \markStaff 11 % Saute directement du J au K
  \mark 11

  s2 * 32

  \mark \default % L

  s2 * 34

  \mark \default % M

  s2 * 14
  s4 s \sustainOn
  \repeat unfold 3 {s4 \sustainOff s \sustainOn}
  s2 \sustainOff
  s2 * 4

  \bar "|."
}
