%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : Partition d'étude                                   *
  *                                                                     *
  * *******************************                                     *
  * *   Fichier principal         *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  *******************************************************************************
  *                                                                             *
  * IMPORTANT                                                                   *
  *                                                                             *
  * La partition au format d'étude est prévue pour une impression               *
  * en mode "livret" sur papier A4 - et donc avec un résultat au format A5.     *
  *                                                                             *
  * Pour l'impression, utiliser Acrobat Reader à partir de la vesrion 8,        *
  * ou un programme équivalent (PDF-Viewer - gratuit)                           *
  *                                                                             *
  * IMPORTANT                                                                   *
  *                                                                             *
  * This study score is scheduled for printing in "booklet" on A4 paper -       *
  * and therefore with an A5 result.                                            *
  *                                                                             *
  * To print this document, use Acrobar Reader, version 8 or greater,           *
  * or other equivalent program so "PDF-Viewer" - free                          *
  *                                                                             *
  *******************************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "a5")

\include  "Common\Paper-study.ly"
\include "Common\Variables.ly"

pianoName = \markup {\fontsize #3 "Pianoforte"}
shortPianoName = \markup {"Pft."}
PartShort = "Std"

\include "Common\Declarations.ly"
\include "common\dimension-study.ly"


\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi.ly" % tempi

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piccolo.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_G_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Tromba_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Timpani.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Contrabasso.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piano.ly"

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_StavesStudy.ly"


\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi.ly" % tempi

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_G_III_IV.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Tromba_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Timpani.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Piano.ly"

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_StavesStudy.ly"


\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi.ly" % tempi

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Viola.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violoncello.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Contrabasso.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Piano.ly"

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_StavesStudy.ly"


\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi.ly" % tempi

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_G_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Contrabasso.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Piano.ly"

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_StavesStudy.ly"


\include "Common\Cover-study.ly"

Footer = \markup {
  \raise #3
  \fill-line {
    \concat {
      \abs-fontsize #6 {
        \thisCatalogIdentification \PartShort \thisRevision
      }
    }
  }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }

  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      system-separator-markup = \slashSeparator
    }

    \include "BrahmsPCONC2M1\BrahmsPCONC2M1_Titre_Pri.ly"  % titres
    \label #'MvmtI
    \score {
      \keepWithTag #'studyScore
      <<
        \new ChoirStaff \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 18))
        }
        <<
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \staffPbMaPiccolo
            \staffPbMaFlautoIAII
            \staffPbMaOboeIAII
            \staffPbMaClarinettoIAII
            \staffPbMaFagottoIAII
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \new GrandStaff \with {
              \override VerticalAxisGroup #'staff-staff-spacing =
              #'(('basic-distance  . 0.15)
                 (minimum-distance . 0.15)
                 (padding . 0)
                 (stretchability . 12))
            }
            <<
              \staffPbMaCornoIAII
              \staffPbMaCornoIIIAIV
            >>
            \staffPbMaTrombaIAII
            \staffPbMaTimpani
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff \with  {
              \override VerticalAxisGroup #'staff-staff-spacing =
              #'(('basic-distance  . 0.15)
                 (minimum-distance . 0.15)
                 (padding . 0)
                 (stretchability . 12))
            }
            <<
              \staffPbMaViolinoI
              \staffPbMaViolinoII
            >>
            \staffPbMaViola
          >>
        >>
        \staffPbMaPianoStudy
        \new StaffGroup \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 12))
        }
        <<
          \new GrandStaff \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
          }
          <<
            \staffPbMaVioloncello
            \staffPbMaContrabasso
          >>
        >>
      >>

      \layout {
        % Flûtes : comprennent temporairement deux parties. Il faut masquer les portées vides ailleurs,
        % et restaurer la visibilité des autres portées vides (via le fichier staves.ly)
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup #'remove-first = ##f
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- II --"}}
      copyright = " "
    }
    \label #'MvmtII
    \score {
      \keepWithTag #'studyScore
      <<
        \new ChoirStaff \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 18))
        }
        <<
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \staffPbMbFlautoIAII
            \staffPbMbOboeIAII
            \staffPbMbClarinettoIAII
            \staffPbMbFagottoIAII
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \new GrandStaff \with {
              \override VerticalAxisGroup #'staff-staff-spacing =
              #'(('basic-distance  . 0.15)
                 (minimum-distance . 0.15)
                 (padding . 0)
                 (stretchability . 12))
            }
            <<
              \staffPbMbCornoIAII
              \staffPbMbCornoIIIAIV
            >>
            \staffPbMbTrombaIAII
            \staffPbMbTimpani
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff \with {
              \override VerticalAxisGroup #'staff-staff-spacing =
              #'(('basic-distance  . 0.15)
                 (minimum-distance . 0.15)
                 (padding . 0)
                 (stretchability . 12))
            }
            <<
              \staffPbMbViolinoI
              \staffPbMbViolinoII
            >>
            \staffPbMbViola
          >>
        >>
        \staffPbMbPianoStudy
        \new StaffGroup \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 12))
        }
        <<
          \new GrandStaff \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
          }
          <<
            \staffPbMbVioloncello
            \staffPbMbContrabasso
          >>
        >>
      >>

      \layout {
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup #'remove-first = ##f
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- III --"}}
      copyright = " "
    }
    \label #'MvmtIII
    \score {
      \keepWithTag #'studyScore
      <<
        \new ChoirStaff \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 18))
        }
        <<
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \staffPbMcFlautoIAII
            \staffPbMcOboeIAII
            \staffPbMcClarinettoIAII
            \staffPbMcFagottoIAII
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \staffPbMcCornoIAII
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff \with {
              \override VerticalAxisGroup #'staff-staff-spacing =
              #'(('basic-distance  . 0.15)
                 (minimum-distance . 0.15)
                 (padding . 0)
                 (stretchability . 12))
            }
            <<
              \staffPbMcViolinoI
              \staffPbMcViolinoII
            >>
            \staffPbMcViola
          >>
        >>
        \staffPbMcPianoStudy
        \new StaffGroup \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 12))
        }
        <<
          \new GrandStaff \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
          }
          <<
            \staffPbMcVioloncelloSolo
            \staffPbMcVioloncelloI
            \staffPbMcVioloncello
            \staffPbMcVioloncelloII
            \staffPbMcContrabasso
          >>
        >>
      >>

      \layout {
        % Violoncelles : comprennent temporairement deux parties + soliste.
        % Il faut masquer les portées vides ailleurs,
        % et restaurer la visibilité des autres portées vides (via le fichier staves.ly)
        \context {
          \RemoveEmptyStaffContext
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- IV --"}}
      copyright = " "
    }
    \label #'MvmtIV
    \score {
      \keepWithTag #'studyScore
      <<
        \new ChoirStaff \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 18))
        }
        <<
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \staffPbMdFlautoIAII
            \staffPbMdOboeIAII
            \staffPbMdClarinettoIAII
            \staffPbMdFagottoIAII
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \new GrandStaff \with {
              \override VerticalAxisGroup #'staff-staff-spacing =
              #'(('basic-distance  . 0.15)
                 (minimum-distance . 0.15)
                 (padding . 0)
                 (stretchability . 12))
            }
            <<
              \staffPbMdCornoIAII
              \staffPbMdCornoIIIAIV
            >>
          >>
          \new StaffGroup \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
            \remove System_start_delimiter_engraver
          }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff \with {
              \override VerticalAxisGroup #'staff-staff-spacing =
              #'(('basic-distance  . 0.15)
                 (minimum-distance . 0.15)
                 (padding . 0)
                 (stretchability . 12))
            }
            <<
              \staffPbMdViolinoI
              \staffPbMdViolinoII
            >>
            \staffPbMdViola
          >>
        >>
        \staffPbMdPianoStudy
        \new StaffGroup \with {
          \override VerticalAxisGroup #'staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 12))
        }
        <<
          \new GrandStaff \with {
            \override VerticalAxisGroup #'staff-staff-spacing =
            #'(('basic-distance  . 0.15)
               (minimum-distance . 0.15)
               (padding . 0)
               (stretchability . 12))
          }
          <<
            \staffPbMdVioloncello
            \staffPbMdContrabasso
          >>
        >>
      >>

      \layout {
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup #'remove-first = ##f
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }

  % suppression de la \tagline, elle est comprise dans la couverture D
  \header {
    tagline = ##f
  }

  % Pages blanches éventuelles - il faut arriver à un multiple de 4
  % La page blanche suivante est prioritaire, pour aérer la fin de la partition
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 3

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % 1 ou 2 pages blanches éventuelles - il faut arriver à un multiple de 4
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }
%{  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }%}

  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
