%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Définition des titres - parties séparées                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Création de l'en-pied - la variable \Part DOIT être définie précédemment

\header {
  title = \markup {\fontsize #5 \lower #6 \thisWork}
  subtitle = \markup {
    \left-align \lower #4
    \column
    \center-align {\fontsize #3.8 \lower #3 \thisOrchester \fontsize #3.8 \lower #7 \thisTonality}
  }
  composer = \markup \center-column {\fontsize #3 \lower #2 \thisComposer}
  arranger = \markup {\fontsize #1 \lower #3 \thisOpus}

  tagline = \markup {
    \left-align
    \column
    \center-align
    {
      \vspace #0.8
      \fontsize #4 \bold \override #'(box-padding . 1.0)
      \override #'(baseline-skip . 2.7) \override #'(thickness . 2.0) \box \column
      {
        \center-align {
          \line {
            \hspace #0.5 \fontsize #-4 "Music typeset and placed in the public domain by J.F. Lucarelli"
          }
          \line {
            \hspace #0.5 \fontsize #-4 \with-url #thisWebSite \line {\fontsize #0 \thisWebSite}
          }
          \line {\hspace #0.5 \fontsize #-4 "Unrestricted modification and redistribution permitted and encouraged"}
          \line {\hspace #0.5 \fontsize #-4 "Copy this music and share it!"}
          \line {\hspace #0.5 \fontsize #-4 {"Send comments or remarks to " \with-url #thisMailTo \thisMail}}
          \italic \line {
            \hspace #0.5 \fontsize #-4
            \concat {
              "Engraved with LilyPond " #(lilypond-version)
              " ( " \with-url #lilypondWebSite \lilypondWebSite " )"
            }
          }
        }
      }
    }
  }

  % Pour publication dans MUTOPIA
  mutopiatitle = "Piano Concert nr.1"
  mutopiatitle = "BrahmsJ"
  mutopiaopus = "Op.83"
  mutopiainstrument = "Orchestra"
  date = "1881"
  source = "Leipzig: Edition Peters, No.3895, n.d.(ca.1910). Plate 10401."
  style = "Classical"
  copyright = "Public Domain"
  maintainer = "J.F. Lucarelli"
  maintainerEmail = "j-f.lucarelli@espace-midi.com"
  maintainerWeb = "http://www.espace-midi.com/lilypond/en"
  moreInfo = "Compiled with LilyPond 2.18.2 - Unzip using the original directory structure"
}
