%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Variables, à inclure en tête de tous les fichiers                   *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

thisComposer = "Johannes Brahms"
thisWork = "Piano Concert nr.2"
thisOrchester = "for Piano & Orchestra"
thisOpus = "Op.83"
thisMail = "j-f.lucarelli@espace-midi.com"
thisMailTo = #(string-append "mailto:" thisMail)
thisWebSite = "http://www.espace-midi.com/lilypond/en"
thisPageUrl = "brahms_piano_concert_nr2"
thisTonality = "in B♭ major"
thisDates = "1833-1897"
thisDateOfPublication = "1881"
thisSource = "Source : Berlin: N. Simrock, 1882. Plate 8263."
thisAlternateSource = "Leipzig: Edition Peters, No.3895, n.d.(ca.1910). Plate 10401."
thisTypesetting = "Typeset with LilyPond, a free software under GNU General Public License"
thisBigTitle = #(string-append thisComposer " - " thisWork " " thisTonality)

% adresse de la page spécifique à l'œuvre
thisDirectUrl = #(string-append thisWebSite "/" thisPageUrl)
lilypondWebSite = #"http://www.lilypond.org"
mutopiaWebSite = #"http://www.mutopiaproject.org"

% adresse de la page LilyPond générique, précédée du texte
thisLocation = \markup \concat
{"Source & scores available on " \with-url #thisWebSite \thisWebSite }
thisDateEdition = # ( strftime "%d-%m-%Y" ( localtime ( current-time ) ) )
thisCatalogIdentification = "006-BraPC2"
thisDuration = "Approx. duration : 50 min."

% Version
% Des chiffres sont utilisés dans les mises à jour originelles :
% 0 pendant la mise au point, jusqu'à 9 pour la version définitive, hors dernière révision
% A correspond à la première publication
% B correspond aux modifications ultérieures, y compris la mise à jour du catalogue
% Des modifications mineures ne modifient pas cette lettre

% Ver 0.0 : 19/04/2015 : travail terminé, citations insérées, code 0
% Ver 0.1 : 29/04/2015 : première vérification complète, code 1
% Ver 0.2 : 08/05/2015 : seconde vérification complète, partitions et MIDI, code 9
% Ver 1.0 : 08/05/2015 : première publication, code A
% Ver 1.01 : 11/05/2015 : révisions mineures
%     M 1, mes 346, si b -> si naturel au piano, main dr.
%     modifications mineures, remarques éditoriales, ..., code A
% Ver 1.02 : 20/05/2015 : révision des en-têtes de fichiers, code A


thisRevision = "A"

% Variables annexes pour la liste des instruments

listConductor = "-   Conductor scores (Full «B4», Normal «A4» and Study «A5»)"
listParts = "-   Parts scores : "
listPartsI =
"Flauti I, II ( & piccolo), Oboi I, II, Clarinette I, II, Fagotti I, II, Corni I, II, III, IV, Trombe I, II,"
listPartsII =
"Tromboni I, II, III, Timpani, Violino I, II, Viola, Violoncello, Contrabasso + Corni in F, Trombe in B♭"
