%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Intégration des portées (staves)                                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Flûte II : remplacée temporairement par le piccolo, comprend temporairement deux parties.
% Il faut masquer les portées vides où les flûtes sont en commun, et restaurer la visibilité des autres portées vides

staffPbMaPiccolo = \new Staff \with {
  \RemoveEmptyStaves
  \override VerticalAxisGroup #'remove-first = ##t
}
\voicePbMaPiccolo

staffPbMaFlautoI = \new Staff \with {
  \RemoveEmptyStaves
  \consists "Mark_engraver"
  \consists "Metronome_mark_engraver"
  \consists "Staff_collecting_engraver"
}
\voicePbMaFlautoI

staffPbMaFlautoII = \new Staff \with \RemoveEmptyStaves
\voicePbMaFlautoII

staffPbMaOboeI = \new Staff \with \RemoveEmptyStaves
\voicePbMaOboeI

staffPbMaOboeII = \new Staff \with \RemoveEmptyStaves
\voicePbMaOboeII

staffPbMaClarinettoI = \new Staff \with \RemoveEmptyStaves
\voicePbMaClarinettoI

staffPbMaClarinettoII = \new Staff \with \RemoveEmptyStaves
\voicePbMaClarinettoII

staffPbMaFagottoI = \new Staff \with \RemoveEmptyStaves
\voicePbMaFagottoI

staffPbMaFagottoII = \new Staff \with \RemoveEmptyStaves
\voicePbMaFagottoII

staffPbMaCornoI = \new Staff \with \RemoveEmptyStaves
\voicePbMaCornoI

staffPbMaCornoII = \new Staff \with \RemoveEmptyStaves
\voicePbMaCornoII

staffPbMaCornoIII = \new Staff \with \RemoveEmptyStaves
\voicePbMaCornoIII

staffPbMaCornoIV = \new Staff \with \RemoveEmptyStaves
\voicePbMaCornoIV

staffPbMaTrombaI = \new Staff \with \RemoveEmptyStaves
\voicePbMaTrombaI

staffPbMaTrombaII = \new Staff \with \RemoveEmptyStaves
\voicePbMaTrombaII

staffPbMaTimpani = \new Staff \with \RemoveEmptyStaves
\voicePbMaTimpani

staffPbMaViolinoI = \new Staff \with {
  \RemoveEmptyStaves
  \consists "Mark_engraver"
  \consists "Metronome_mark_engraver"
  \consists "Staff_collecting_engraver"
} \voicePbMaViolinoI

staffPbMaViolinoII = \new Staff \with \RemoveEmptyStaves
\voicePbMaViolinoII

staffPbMaViola = \new Staff \with \RemoveEmptyStaves
\voicePbMaViola

staffPbMaVioloncello = \new Staff \with \RemoveEmptyStaves
\voicePbMaVioloncello

staffPbMaContrabasso = \new Staff \with {
  \RemoveEmptyStaves
  \consists "Mark_engraver"
  \consists "Metronome_mark_engraver"
  \consists "Staff_collecting_engraver"
  \override MetronomeMark.direction = #DOWN
  \override RehearsalMark.direction = #DOWN
  \override VoltaBracket.direction = #DOWN
  \override VoltaBracketSpanner.direction = #DOWN
} \voicePbMaContrabassoCond
