%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Cors 1 et 2, parties                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaCornoI = \relative c''{

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \TempoI
  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  c4( \mp d e) \tuplet 3/2 4 {f8-.(e-. d-.)}

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  e4( g2.)

  R1

  c4( g f) \tuplet 3/2 4 {e8-.(d-. c-.)}

  d4( g2.)

  \tag #'partScore \tag #'partTrScore {
    R1
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -3 \mSolo 11 R1 * 16
    \numberMMFromII
    \nOttavaUp
    \cueDuring #"scorePbMaPiano" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Klav."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -7
      R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/6 \ottava 0 s2 * 1/6}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 4
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c,4-> \f d-> e-> \tuplet 3/2 4 {f8-. e-. d-.}

  e4 ( g2.)

  c4-> g-> f->  \tuplet 3/2 4 {e8-. d-. c-.}

  c'4-> g-> f->  \tuplet 3/2 4 {e8-. d-. c-.}

  <<
    {
      c8-. c,-.  r8 e'-> ~ e c, r8 c''8-> ~

      c8 c,-. r c'-> ~ c c,-. r  d8-.
    }{
      s4 s s \< s

      s4 s s s8 s \!
    }
  >>

  g8-. r r4 r c4-!

  c,4-! r r g' ~

  \polyphonicNeutral {
    g4 g2  e!4 ~

    e4 e2 g4

    d2.( \sf \> e4 \!)

  }{
    s4 s4 \< s2

    s2 s4 s \!
  }

  R1 * 16

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {
      s4 * 0 -\tweak Y-offset 4.7 -\tweak outside-staff-priority ##f ^\markup { \fontsize #-2 "Viol."}R1 * 2
    }
    \numberMMFromI
    R1 * 3
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 5
  }

  c1 \f

  g4-. r r2

  c1

  g4-. r r2

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  e'4( ees d \tuplet 3/2 4 {c8 b a)}

  e'!4( ees d \tuplet 3/2 4 {c8 b a)}

  e'!8  r8 r4 r2

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-3 \mSolo #11 R1 * 8
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.III"} R1 * 3 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 11
    r4
  }

  c2. \p ~

  \tag #'quoteCornoIV {
    c2. -\tweak style #'none \cresc g'8-. c-. \!
  }
  \elseTag #'quoteCornoIV {
    c,2. \cresc g'8-. c-.
  }

  c,4-> \f d-> e8-. r r4

  r2  c4-> d->

  e8-.  r8 r4 r2

  R1

  r2 r4 g8-. \f r

  g8-. r r4 r c8-. r

  g8-. r g-. r r2

  R1 * 4

  \mark \default % C

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-0.5 \mTutti #16 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"}R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 6
  }

  \leftDynamic c,2 \RndpDolce c ~

  c2. r4

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-3 \mSolo #11 R1
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1
  }

  r2 c2 \pp ~

  c1 ~

  c2. r4

  <<
    {
      g1 ~

      g4 r r2
    }{
      \leftDynamic s4 \PDolce
    }{
      \tag #'partScore \tag #'partTrScore {
        \leftDynamic s4 s s -\tweak minimum-length 5 -\tweak height 0.5 -\tweak Y-offset -3 \> s8 * 2/3 s s \!
      }
      \elseTag #'partScore \elseTag #'partTrScore {
        \leftDynamic s4 s s -\tweak minimum-length 5 -\tweak height 0.5 \> s8 * 2/3 s s \!
      }
    }
  >>

  ees'1(

  g4) r r2

  R1 * 10

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset 1.5 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN {s4 * 0 -\tweak X-offset -3.5 _\markup { \fontsize #-2 "Br."} r2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  ees8-.( \p r8 r8. ees16-.)

  ees2. r4

  R1 * 2

  r2  ees8-.( \p r8 r8. ees16-.)

  ees2. r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 2
    \longMMR #-2.5 \mSolo #11 R1 * 11
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 13
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #UP {s4 * 0 -\tweak X-offset 1.5 ^\markup { \fontsize #-2 "Hr.III"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 2
  }

  c1 \p

  d2. r4

  R1 * 5

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R1 * 22
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Fag."}
      \tag #'partTrScore \override MultiMeasureRest.staff-position = -6
      R1 * 2
      \tag #'partTrScore \revert MultiMeasureRest.staff-position

    }
    \numberMMFromI
    R1 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 28
  }

  \mark \default % F

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  \leftDynamic ees1 \FFMarc

  bes4 c d2

  ees1

  bes4 c d2

  R1

  aes'2. \ff g4

  R1 * 4

  \tag #'partScore \tag #'partTrScore {
    \override DynamicText.X-offset = -2 % Défaut d'alignement des sf
  }
  ees8-. \sf d-.  r4 ees8-. \sf d-.  r4
  \tag #'partScore \tag #'partTrScore {
    \revert DynamicText.X-offset
  }

  \polyphonicNeutral {
    ees2. ( d4) ~

    d2.  r4
  }{
    s2. \sf s4 -\tweak minimum-length 5.5 -\tweak style #'none \dim

    s2 -\tweak minimum-length 4 \> s4 \!
  }

  \tag #'partScore \tag #'partTrScore {
    R1 * 2
    \longMMR #-3 \mSolo #11 R1 * 16
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 18
  }

  \bar "||"
  \mark \default % G

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Str."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R1
    }
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1}
    \numberMMFromI
    R1 * 28
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Str."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R1
    }
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 33
  }

  \mark \default % H

  ees4-> \f c-> bes2-> \fp -\tweak minimum-length 9 \dim ~

  bes4 \pp r r2

  R1 * 4

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees4-> \ff c-> bes2->

  \bar "||"

  ees4-> c->
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g2 \FFP -\tweak minimum-length 11 \dim ~

  g4 \pp r r2

  R1 * 9

  \mark \default % I

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1 * 2}
    \cueDuring #"scorePbMaCornoII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.II"} R1 r2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3 r2
  }

  \tweak Y-offset 0 r4

  \tag #'partScore \tag #'partTrScore {
    \override DynamicLineSpanner.staff-padding = 2
  }
  \polyphonicNeutral {
    c4\( ~

    c4 d e4
  }{
    \tag #'partScore \tag #'partTrScore {
      \override DynamicLineSpanner.staff-padding = 2
      s \PDolce
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      \leftDynamic s \PDolce
    }
    \tag #'partScore \tag #'partTrScore {
      s16 s \< s8 s16 s16 \> s8 s16 s \!
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      s16 s \< s8 s16 \! s16 \> s8 s16 s \!
    }
  }

  \tuplet 3/2 4 {f8-.( e-. d-.) \)}

  <<{e4( g2.) ~}{s8 s \< s s \! s \> s s \!}>>

  g4 r r2

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  \hairpinBetweenText "(" ""
  c4( \< g f\! \once \tupletUp \tuplet 3/2 4 {
    \hairpinBetweenText "" ")" e8-.\> d-. c-.) \!
  }
  \revert DynamicLineSpanner.staff-padding

  d4(  g2.)

  \tag #'partScore \tag #'partTrScore {
    R1
    \longMMR #-3 \mTutti #11 R1 * 3
    \longMMR #-3 \mSolo #11 R1 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 8
  }

  \polyphonicNeutral {
    \tag #'partScore \tag #'partTrScore {
      \cueDuring #"scorePbMaPiano" #UP {
        s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Klav."} r2 \tweak Y-offset 2 r4
      }
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      r2 r4
    }
    ees!4( -\tweak self-alignment-X 0.4 \MFEspr

    e!4 f fis g)
  }{
    s1

    s4 \< s8 \! s \> s4 s \!
  }

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore {
    R1
    \longMMR #-3 \mTutti #11 R1
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 2
  }

  r2
  \tupletUp
  \tuplet 6/4 2 {
    g,8[-. \p g-. _\markup {\italic "stacc."} g-. g-. g-. g]-.

    g[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8 r r4 r2

  R1

  \tupletDown
  \tuplet 6/4 2 {
    ees'8[-. \pp ees-. ees-. ees-. ees-. ees]-. e[-. e-. e-. e-. e-. e]-.
    \tupletOff

    e[-. e-. e-. e-. e-. e]-. e[-. e-. e-. e-. e-. e]-.
  }

  e8
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r8 r4 r2

  R1 * 6

  \mark \default % L

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 -\tweak X-offset -6 _\markup { \fontsize #-2 "Fag. I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 2
  }

  ees2 \pp ( f)

  d2( e!)

  R1 * 2

  \polyphonicNeutral {
    f1

    g2 ~ g8  c,4 c8 ~

    c8 c4 c c c8 ~

    c8 c4 c4 c8 r4
  }{
    s1 \p

    s4 -\tweak minimum-length 5 \< s8 s \! s8 s4 \mf s8

    s4 s4 \once \override DynamicTextSpanner.style = #'none s \dim s \!
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset -4.1 \mTutti
  R1 * 3

  \bar "||"

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset -4 \mSolo
  R1 * 10

  \mark \default % M

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R1 * 5
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Br."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -7
      R1 * 2
    }
    \numberMMFromI
    R1 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
  }

  \mark \default % N

  c1 \FPP ~

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  \tag #'partScore \tag #'partTrScore \tupletOn
  c4( \mp d e \tuplet 3/2 4 {f8 e d}
  \elseTag #'partScore \elseTag #'partTrScore \tupletOff

  e4 \tuplet 3/2 4 {f8 e d} e4 \tuplet 3/2 4 {f8 e d)}

  e4( g2.) ~

  g4 r r2

  \polyphonicNeutral {
    c4( g f \tuplet 3/2 4 {e8 d c) ~}

    \tag #'partScore \tag #'partTrScore {
      \leftDynamic c1 \PPDim ~
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      \leftDynamic c1 \PPDimin ~
    }

    c1 ~

    c1 ~

    c1 \!
  }{
    \tag #'partScore \tag #'partTrScore {
      s8 \p \> s8 s4 s s8 * 2/3 s \!
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      s8 \p s \> s4 s s8 * 2/3 s \!
    }
  }

  c4-> \ff d-> e8-. r r4

  R1

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {f8-. \f e-. d-.}

  f4-. e-. r2

  R1

  \elseTag #'partScore \elseTag #'partTrScore \tupletOff
  r4 \tuplet 3/2 4 {g8-. f-. e-.} g4-. fis-.

  r2 r4 g,4 \f ~

  g4 e'2 d4-.

  \mark \default % O

  g8-. r cis,2 d4 ~

  d4 cis2 d4 ~

  \tag #'partScore \tag #'partTrScore \tupletOn
  d4 \tuplet 3/2 4 {ees8-. c-. c-.} ees8-. r r4

  r2 d2

  g,2 ~ g8 r r4

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -0.8
        \once \override MultiMeasureRestNumber.extra-offset = #'( -0.8 . 0)
        R1 * 4
      }{
        s4 * 15
        \numberMMFromII
        \cueDuring #"scorePbMaCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Hr.III"} s4
        }
      }
    >>
    \cueDuring #"scorePbMaCornoIII" #UP {R1 \tweak Y-offset 0 r2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 5
    r2
  }

  \tweak Y-offset 0 r4 c4 \pp ~ % Y-offset utile uniquement pour la prolongation de la citation

  c4 c2 c4 ~

  c4
  \tag #'partScore \tag #'partTrScore {
    g'8[( f] c[ d \< e g]) \>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    g8[( f c d \< e g]) \>
  }

  c,4 \! c2 \dim c4 ~

  c4 c2 c4 ~

  c4  bes'8([ \Dolce gis a c,)]  c4 \dim ~

  c4 c2 c4 \! ~

  c4 \> c2 c4 \! ~

  c4 \pp r c r

  g'4-! \f r g,-! r

  r2 f'4-> \sf e8-. c-.

  r4 f-> \sf e8-. c-. r4

  f4-> \sf e8[-. c]-. e[-. c]-. e[-. c]-.

  c4-! r g-! r

  c-! r r2

  g'4-! r g-! r

  c,1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

PbMaCornoII = \relative c' {

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \TempoI
  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1}
    s4 * 0 -\tweak X-offset -1 \mSolo
    \cueDuring #"scorePbMaCornoI" #UP {R1}
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #UP { s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
    R1
    \longMMR #-2.5 \mTutti #11 R1 * 4
    \longMMR #-2.5 \mSolo #12 R1 * 16
    \numberMMFromII
    \nOttavaUp
    \cueDuring #"scorePbMaPiano" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Klav."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -7
      R1 s2
    }
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/6 \ottava 0 s2 * 1/6}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  e4-> \f g-> c-> \tuplet 3/2 4 {c8-. c-. c-.}

  c4 ( e2.)

  e4-> d-> c->  c8[-. c,]-.

  e'4-> d-> c->  c8[-. c,]-.

  \polyphonicNeutral {
    c'8[-. c,]-.  r8
    c'-> ~ c[ c,]
    r8 c'8-> ~

    c8 c,-. r c'-> ~ c c,-. r  d'8-.
  }{
    s4 s s \< s

    s4 s s s8 s \!
  }

  g,8-. r r4 r c4-!

  c,4-! r r ees' ~
  <<
    {
      ees4 bes2 e!4 ~

      e4 e2 e4
    }{
      s4 s4 \< s2

      s2 s4 s \!
    }
  >>

  d4 r r2

  R1 * 16

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    r4
    \nOttavaUp
    \cueDuring #"scorePbMaViolinoI" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Viol."} s4
      \tweak staff-position -2 r1 * 1/2
      \once \override MultiMeasureRest.staff-position = -2
      R1
    }
    \ottava 0
    \numberMMFromI
    R1 * 3
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 5
  }

  c,1 \f

  g4-. r r2

  c1

  g4-. r r2

  \tupletOff
  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  \tag #'partScore \tag #'partTrScore \tupletOn
  e''4( ees d \tuplet 3/2 4 {c8[ b a])}

  e'!4( ees d \tuplet 3/2 4 {c8[ b a])}
  \tupletOff

  e'!8 r8 r4 r2

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.5 \mSolo #11 R1 * 8
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III"}R1 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 11 r4
  }

  c,2. \p ~

  \override DynamicTextSpanner.style = #'none
  c2. \cresc c'8-. e-.
  e,4-> \f g-> c8-. r r4

  r2  c4-> d->

  e8-.  r8 r4 r2

  R1

  r2 r4 g,8-. \f r

  g8-. r r4 r c8-. r

  g8-. r g-. r r2

  R1 * 4

  \mark \default % C

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-0.7 \mTutti #16 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 -\tweak X-offset -1.6 _\markup { \fontsize #-2 "Viol.I"}R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 6
  }

  \leftDynamic c,2 \RndpDolce c ~

  c2. r4

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2 \mSolo #14 R1
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1
  }

  r2 c2 \pp ~

  c1 ~

  c2. r4

  \polyphonicNeutral {
    g1 ~

    g4 r r2
  }{
    \leftDynamic s4 \PDolce s s -\tweak minimum-length 4 -\tweak height 0.5 \> s8 * 2/3 s s \!
  }

  ees'1(

  g4) r r2

  R1 * 10

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset 3 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN {s4 * 0 -\tweak X-offset -3.5 _\markup { \fontsize #-2 "Br."} r2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r2
  }
  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  ees8-.( \p r8 r8. ees16-.)

  ees2. r4

  R1 * 2

  r2 ees'8-.( \p r8 r8. ees16-.)

  ees2. r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 2
    \longMMR #-3 \mSolo #13 R1 * 11
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 13
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #UP {s4 * 0 -\tweak X-offset 1.5 ^\markup { \fontsize #-2 "Hr.III"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 2
  }

  c,1 \p

  R1 * 6

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R1 * 22
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Fag."}
      \tag #'partTrScore \override MultiMeasureRest.staff-position = -6
      R1 * 2
      \tag #'partTrScore \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
    R1 * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 28
  }

  \mark \default % F

  \tag #'partScore s4 * 0 \mTutti
  \leftDynamic ees1 \FFMarc

  bes'4 c d2

  ees,1

  bes'4 c d2

  R1

  f2. \ff ees4

  R1 * 4

  \tag #'partScore \tag #'partTrScore {
    \override DynamicText.X-offset = -2 % Défaut d'alignement des sf
  }
  ees8[-. \sf d]-. r4 ees8[-. \sf d]-. r4
  \tag #'partScore \tag #'partTrScore {
    \revert DynamicText.X-offset
  }

  <<
    {
      ees2. ( d4) ~

      d2. r4
    }{
      s2. \sf s4 -\tweak minimum-length 6 \dim

      s2 \> s4 \!
    }
  >>

  \tag #'partScore \tag #'partTrScore {
    R1 * 2
    \longMMR #-2.2 \mSolo #11 R1 * 16
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 18
  }

  \bar "||"
  \mark \default % G

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Str."} R1}
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1}
    \numberMMFromI
    R1 * 28
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Str."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -7
      R1
    }
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 33
  }

  \mark \default % H

  \override DynamicLineSpanner.staff-padding = 4
  c4-> \f c,-> ees2-> \fp -\tweak minimum-length 10 \dim ~

  ees4 \pp r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 4

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c'4-> \ff c,-> ees2->

  \bar "||"

  c'4-> c,->
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g2 \FFP -\tweak minimum-length 11 \dim ~

  g4 \pp r r2

  R1 * 9

  \mark \default % I

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
  g'1 \pp ~

  g2. \leftDynamic c4 -\tweak outside-staff-priority 2000 \PDolce ~

  \polyphonicNeutral {
    c1 ~
  }
  {
    \tag #'partScore \tag #'partTrScore {
      s16 \hairpinBetweenText "(" "" s -\tweak minimum-length 3.5 \< s8 s16 \hairpinBetweenText "" ")" s16
      -\tweak minimum-length 3.5 \> s8 s16 s \!
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      s16 \hairpinBetweenText "(" "" s \< s8 s16 \! \hairpinBetweenText "" ")" s16 \> s8 s16 s \!
    }
  }

  <<{c4( g2.) ~}{s8 s \< s s \! s \> s s \!}>>

  g4 r4 r2

  \tag #'partScore \tag #'partTrScore {
    R1 * 3
    \longMMR #-2.7 \mTutti #11 R1 * 3
    \longMMR #-2.5 \mSolo #11 R1 * 7
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 13
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Br."} s2}
    s4 * 0 \mTutti
    \cueDuring #"scorePbMaFagottoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-2 "Fag.I"} \tweak X-offset -3 \tweak Y-offset 2 r1 * 1/2
      \tag #'partScore \once \override MultiMeasureRest.staff-position = 6 R1
      r2
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 2
    r2
  }

  \tupletUp
  \tupletOn
  \tuplet 6/4 2 {
    g,8[-. \p g-. _\markup {\italic "stacc."} g-. g-. g-. g]-.

    g[-. g-. g-. g-. g-. g]-. g[-. g-. g-. g-. g-. g]-.
  }

  g8 r r4 r2

  R1

  \tupletDown
  \tag #'partScore \tag #'partTrScore \tupletUp
  \tuplet 6/4 2 {
    ees'8[-. \pp ees-. ees-. ees-. ees-. ees]-. e[-. e-. e-. e-. e-. e]-.
    \tupletOff

    e[-. e-. e-. e-. e-. e]-. e[-. e-. e-. e-. e-. e]-.
  }

  e8
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r8 r4 r2

  R1 * 6

  \mark \default % L

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #UP {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Fag.I"} R1 * 2}
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
    R1 * 2
  }
  \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Fag.I"} R1 * 2}
    \cueDuring #"scorePbMaCornoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
    R1 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 6
  }

  \polyphonicNeutral {
    c'2( d) ~
    d2( e8) c,4 c8 ~

    c8 c4 c c c8 ~

    c8 c4 c4 c8 r4
  }{
    \override DynamicLineSpanner.staff-padding = 3
    s1 \p

    s4 -\tweak minimum-length 4 \< s8 s \! s8 s4 \mf s8

    s4 s4 \once \override DynamicTextSpanner.style = #'none s \dim s \!
  }

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-1.5 \mTutti #11 R1 * 3
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.5 \mSolo #11 R1 * 10
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 10
  }

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaVioloncello" #DOWN {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 8
  }
  \tag #'partTrScore {
    \numberMMFromII
    \transposedCueDuring #"scorePbMaVioloncello" #DOWN c''' {
      s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"}
      R1}
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
  }

  \bar "||"

  \tag #'partScore {
    R1 * 5
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #UP {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Br."} R1 * 2}
    \numberMMFromI
    R1 * 2
  }
  \tag #'partTrScore {
    R1 * 5
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN {s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Br."} s2}
    \cueDuring #"scorePbMaViola" #UP {r1 * 1/2}
    \cueDuring #"scorePbMaViola" #UP {R1}
    \numberMMFromI
    R1 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 9
  }

  \mark \default % N

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        c1 \FPP ~
        \revert DynamicLineSpanner.staff-padding

        \repeat unfold 8 {c1 ~}

        c1
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 0.5
        \repeat percent 10 {s1}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    c1 \FPP ~
    \revert DynamicLineSpanner.staff-padding

    \repeat unfold 8 {c1 ~}

    c1
  }

  e4-> \ff g->-> c8-. r r4

  R1

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {d8-. \f c-. b-.}

  d4-. cis-. r2

  R1

  \tupletOff
  \tag #'partScore \tag #'partTrScore \tupletOn
  r4 \tuplet 3/2 4 {e8-. d-. cis-.} e4-. dis-.

  r2 r4 g,,4 \f ~

  g4 c'2 g4-.

  \mark \default % O

  g8-. r bes2 b4 ~

  b4 bes2 b4 ~

  b4 \tuplet 3/2 4 {c8-. c,-. c-.} c'8-. r r4
  \tupletOff

  r2  d2

  g,,2 ~ g8 r r4

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.3
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.3 . 0)
        R1 * 4
      }{
        s4 * 15
        \cueDuring #"scorePbMaCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III"} s4}
        \numberMMFromII
      }
    >>
    \cueDuring #"scorePbMaCornoIII" #UP {R1 r2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 5
    r2
  }

  r4 c4 \pp ~

  c4 c2 c4 ~

  c4  c'4.( b8[ \< c e]) \>

  f4 \!  c,2 \dim c4 ~

  c4 c2 c4 ~

  c4 c2 c4 \dim ~

  c4 c2 c4 \! ~

  c4 \> c2 c4 \! ~

  c4 \pp r c r

  g'4-! \f r g,-! r

  r2 a'4-> \sf c8-. c,-.

  r4 a'4-> \sf c8-. c,-. r4

  a'4-> \sf c8[-. c,]-. c'[-. c,]-. c'[-. c,]-.

  c4-! r g-! r

  c4-! r r2

  e'4-! r e-! r

  c,1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaCornoI = \new Voice {
  \time 4/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMaCornoI
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.I" "in B♭"}}
    \PbMaCornoI
  }
}

voicePbMaCornoII = \new Voice {
  \time 4/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMaCornoII
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.II" "in B♭"}}
    \PbMaCornoII
  }
}

quoteScorePbMaCornoI = \PbMaCornoI
quoteScorePbMaCornoII = \PbMaCornoII

