%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, flûte 1 et 2, directrice                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * flûte I                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaFlautoI = \relative c'' {

  \include "Common\Properties.ly"

  \TempoI
  \tag #'conductorScore \showMultiRests

  R1 * 5

  \partcombineApart
  r2 r4 f4( -\tweak X-offset -1 \p

  ees'4 f8 d c4 d8 bes)

  a4( g c4. d8)

  ees4( _\< f8 des c4 des8 bes) \!

  aes2 _\> ges \!
  \partcombineAutomatic
  \tag #'conductorScore \hideMultiRests

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  bes4-> \f c-> d-> \tuplet 3/2 4 {ees8-. d-. c-.}

  d4( f2.)

  d4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  d4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  ees4-> \tuplet 3/2 4 {d8-. c-. bes-.} f'4-> \< \tuplet 3/2 4 {e8-. d-. c-.}

  a'4-> g-> a-> g-> \!

  \partcombineApart
  f8-. fis-. fis2
  \partcombineAutomatic
  g4 ~

  g4 e!2 f4 ~
  f4
  b,2 %{\<%} c4 ~

  c4 \partcombineApart d4( g4. d8) \!

  f2( %{\sf%} ~ f8 e4 d8 ~

  d8 c)
  \partcombineAutomatic
  r4 r2

  R1 * 6

  \partcombineApart
  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -0.5)
  r8
  <<
    {
      bes,8( d8 g bes) \noBeam
    }{
      s16 -\tweak X-offset -1.8 \p -\tweak rotation #'(10 0.5 0) \< s16
      s16 \! s s -\tweak rotation #'(10 1.8 0) \> s16 s16 \!
    }
  >>
  d8 bes a
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  g4 r r2
  \partcombineAutomatic

  R1 * 7

  \mark \default % B

  r2 r4 f'8-.[ \f r16 a-.]

  gis8-. r a-.[ r16 f-.] e!8-. r g!-.[ r16 e-.]

  d8-.[ r16 f-.] e8-. r r4
  \partcombineApart
  f4(

  e2 d)

  cis4(( d cis2)

  d4-> %{\ff%}  e-> f2->

  \leftDynamic a4 %{\Marc%} g f g8 e

  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}

  d4 \partcombineChords r4 r2

  R1

  d2( \f des

  c8-.) r r4 r2

  R1 * 12

  bes4-> \ff c-> d8-. r r4

  r2 bes4-> c->

  d8-.r r4 r2

  R1 * 2

  r4
  \partcombineApart
  f4( %{\f%} ees \tuplet 3/2 4 {d8 c bes)}

  c4( f2)
  \partcombineChords
  r4

  R1 * 4

  \mark \default % C

  R1 * 6

  %  \leftDynamic g2 \Dolce f2 ~
  \stemDown \leftDynamic <g ees>2 \PDolce <f ~ d> \stemUp

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -0.5)

  \polyphonicNeutral {
    f8 ees^( bes c cis d ees a,)
  }{
    s8 s16 s ^\< s8 s \! s ^\> s s s16 s \!
  }
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset
  \partcombineChords
  \stemNeutral

  R1 * 4

  \partcombineApart
  \tupletDown
  \leftDynamic f'4( \PDolce c bes \tweak TupletNumber.Y-offset 0.6 \tuplet 3/2 4 {a8-. g-. f-.)}
  \partcombineChords

  R1 * 13

  \mark \default % D

  R1 * 4

  \partcombineApart
  r2 f8-.( -\tweak X-offset -2 \p r8 r8. f16-.)

  ges4. f8( bes aes c, des)

  ees4 r r2
  \partcombineChords

  R1 * 5

  \partcombineApart
  r2 r8. fis16( \p g8) r16 gis(

  a8) r16 fis( g!8) r16 gis( a8) r16 gis( a8) r16 a(

  bes8) r16 a( bes8) r16 bes( b8) r16 b( d8) r16 d(

  f8) r r4 r2 \partcombineChords

  R1 * 3

  \mark \default % E

  \partcombineApart
  \leftDynamic f4-.( _\PEspress aes,,-. g-. e''-.)

  g4-.( bes,,-. a!-. f''-.)
  \partcombineChords

  R1 * 7

  \bar "||"
  \key aes \major

  R1 * 22

  des!4( \p c b2)

  c4( b bes2)

  \partcombineApart
  aes2.( bes4)

  c2.( b4)

  \partcombineChords

  \set doubleSlurs = ##t
  bes!1( \cresc

  e1) \!
  \set doubleSlurs = ##f

  \mark \default % F

  \leftDynamic f4 \FFMarc g aes2

  \partcombineApart
  c,4 bes aes bes8 g

  \tupletUp
  f'2. \tuplet 3/2 4 {g8-. f-. e-.}

  \tupletOff
  f2. \tuplet 3/2 4 {g8-. f-. e-.}
  \partcombineChords

  R1

  \partcombineApart
  bes4. %{\ff%}
  \shape #'((-2 . 2)(0 . 2)(0 . 1)(0 . 0)) Slur
  a8( ees'!) c( a) des

  bes8-.[ %{\sf%} aes!]-. aes-.[ %{\sf%} g-.]
  \partcombineChords
  r2

  \partcombineApart
  bes4. a8( ees') c( a) des

  \parenthesizedHairpin des4.( \< c8) ees4.( d8) \!

  \partcombineChords
  f4. e8( bes') g( e) f8-.

  des-.[ \sf c-.] c-.[ \sf g-.] des'-.[ \sf c-.] c-.[ \sf g-.]

  \partcombineApart
  des'2.( %{\sf%} c4)

  \partcombineChords
  R1 * 5

  \partcombineApart
  r2 r4 f4( \p -\tweak rotation #'(-8 0 0) \> ~
  \tupletOn

  f4 c bes) \! \tuplet 3/2 4 {aes8-.( g-. f-.)}

  g8[ r16 des'] -\tweak minimum-length 4 \> c2 \! r4
  \partcombineChords

  R1 * 2

  \partcombineApart
  r2 g4.( -\tweak X-offset -1 \p a8)

  bes4( c8 aes! g4 aes8 f) \<

  ees2 des \!
  \partcombineChords

  R1 * 6

  \bar "||"
  \key d \major

  \mark \default % G

  R1 * 4

  \polyphonicNeutral {
    r2 r4 \leftDynamic fis( \PPocoCresc

    a4 g)
  }{
    s2 s4
    \once \override Hairpin.to-barline = ##t s4 -\tweak minimum-length 5 -\tweak height 0.4 ^\<

    s4 -\tweak height 0.4 ^\> s \!
  }
  r4
  \partcombineApart
  ais4(

  b2.) gis4(

  b2 ~ b4.) b8-. %{\f%}
  \partcombineChords

  ais8-. r r4 r2

  R1 * 5

  \tuplet 3/2 4 {cis8( \fp a e} cis8-.) r f8-. r r4

  R1 * 6

  fis'4-. \p r8. fis16-. g4-. r4

  R1 * 3

  d4-. \p r8. d16-. fis4-. r4

  R1

  ais,1 \fp

  ais1 \fp

  b1 \fp

  dis1 \fp

  e8 r r4 e8 r r4

  e8 r r4 d!8 r r4

  \mark \default % H

  cis8 r r4 r2

  R1 * 3

  \partcombineApart
  r4 d8( -\tweak X-offset -1 \p bis cis4 d8 bis

  cis4) r r2
  \partcombineChords

  R1

  \bar "||"
  \key bes \major

  f,4-> \ff g-> a2 \FFP \dim ~

  a4 \pp r r2

  R1 * 3

  \partcombineApart
  r4 f'8( -\tweak X-offset -1 \p d ees4 f8 d

  ees2. d4)

  r2 r4 g8( e

  f4 g8 e f2 ~

  f4 e) r2
  \partcombineChords

  R1

  \mark \default % I

  R1 * 6

  \partcombineApart
  d4( \pp f2.) ~

  f1
  \partcombineChords

  R1

  \partcombineApart
  r2 r4 f,4( -\tweak X-offset -1.5 \p

  ees'4 f8 d c4 d8 bes)

  a4( g c4. d8)

  ees4( \< f8 des c4 des8 \! bes)

  aes2( \> ges) \!
  \partcombineChords

  R1 * 3

  \partcombineApart
  r2 r4 bes4( \MFEspr

  b4 \< c \! des \> bes) \!
  \partcombineChords

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 4

  \partcombineApart
  r2 bes8-.( -\tweak X-offset -1.5 \p \tweak Y-offset 3 r8 \tweak Y-offset 3 r8. bes16-.)

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . 0.4)

  <<{ces4.( bes8 ees des f, ges)}{s8 s16 s \< s8 s16 \bindDynamicsShort s8 \> s16 s \!}>>
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset
  aes4 \tweak Y-offset 1 r \tweak Y-offset 1 r2
  \partcombineChords

  R1 * 8

  \mark \default % L

  R1 * 5

  \partcombineApart
  r2 r4 bes4-.( -\tweak X-offset -5.5 ^\Espr -\tweak minimum-length 5 -\tweak to-barline ##t \<

  ees4-. \> ees,-.) \! r2
  \partcombineChords

  R1 * 6

  \bar "||"\key des \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key bes \major

  R1 * 3

  \partcombineApart

  %  \override MultiMeasureRest.Y-offset = 3.5
  \repeat unfold 6 {\once \override MultiMeasureRest.staff-position = #10 R1}

  \mark \default % N

  \once \override MultiMeasureRest.staff-position = #10 R1
  \partcombineChords

  R1

  % La première flûte devient piccolo et se tait pendant 7 mesures
  \set printPartCombineTexts = ##f
  \partcombineSoloII
  s1 * 7
  \partcombineChords

  R1

  \partcombineApart

  \once \override MultiMeasureRest.staff-position = #13 R1

  \partcombineChords
  \tupletUp
  r2 r4 \tuplet 3/2 4 {ees'8-. \ff d-. c-.}

  d4-. f2-> r4

  r4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  g4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  g4 r r \tuplet 3/2 4 {g8-. f-. e!-.}

  f4-. a2-> \tuplet 3/2 4 {g8-. \ff f-. ees!-.}

  \tuplet 3/2 4 {
    g8-. f-. ees-. d-. c-. bes-. d-. c-. bes-.
    \partcombineApart
    c-. a-. f-.
  }

  \mark \default % O

  \partcombineChords
  f'8-. r
  \partcombineApart
  e4( %{\<%} f %{\>%} f,) \!

  \partcombineAutomaticOnce r4 e'( f) f( %{-\tweak to-barline ##f \<%}

  ges %{\>%} ges,) \! \partcombineChordsOnce r fis'4 (

  g?4)
  \partcombineChords
  g2 \< g4 \!

  f2 \sf ~ f8 r r4

  R1 * 3

  \partcombineApart
  r2 r4 f,( \MPMaDolce

  ees'4 f8 d c4 d

  ees4 f8 d c4) d4(

  bes4) aes'8[( fis g bes,]) g'8[( e]

  f!8[ bes,]) f'8[( ees! bes c d f])
  % Soufflet à rajouter

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35

  \once \override NoteColumn.force-hshift = -0.6 bes,4
  <<{aes'8[(}{s32 s -\tweak rotation #'(-6 2.5 0) \<}>>
  <<{fis8}{s16 \! s -\tweak rotation #'(-6 0 0) \>}>> g8 bes,\!)]
  bes4 -\tweak style #'none \dim ~
  \revert Slur.outside-staff-priority
  \revert Hairpin.height

  bes4 \! bes2 bes4 ~

  bes4 r r2
  \partcombineChords

  R1 * 3

  \partcombineApart
  r2 f'2 -\tweak X-offset -3 \ff \startTrillSpan

  <<{f1}{s2 s4 s8 s \stopTrillSpan}>>
  \partcombineChords
  #(define afterGraceFraction (cons 127 128))

  \polyphonic {
    <<
      {
        f1 %{-\tweak Y-offset -1.6 \ff%}

        \stemDown f2 fis

        g2 a
      }{
        s2\startTrillSpan s4 s8 s \stopTrillSpan

        s1 \startTrillSpan

        s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
      }
    >>
  }
  {
    <<
      {
        f,1 -\tweak X-offset -1.6 \ff

        f2 %{\ff%} fis

        g2 a
      }{
        s2\startTrillSpan s4 s8 s \stopTrillSpan

        s1 \startTrillSpan

        s2 s4 \afterGrace s4 {s16 s\stopTrillSpan}
      }
    >>
  }
  bes'4 -! r r2

  d,4-! r d-! r

  bes1 %\fermata

  \bar "|."
}
%{
  ****************************************************************
  * flûte II                                                     *
  ****************************************************************
%}

PbMaFlautoII = \relative c'' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 5

  \override MultiMeasureRest.staff-position = -2
  \repeat unfold 4 R1
  \tag #'conductorScore \hideMultiRests
  R1
  \revert MultiMeasureRest.staff-position

  \tag #'conductorScore \hideMultiRests
  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A
  f4-> \f a-> bes-> \tuplet 3/2 4 {g8-. f-. ees-.}

  f4( d'2.)

  bes4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  bes'4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  bes'4-> \tuplet 3/2 4 {f8-. ees-. d-.} d'4-> \< \tuplet 3/2 4 {g,8-. f-. e-.}

  f'4-> e-> f-> e-> \!

  f8 \ff ees! ees2 e4 ~

  e4 bes2 aes4 ~

  aes4 aes2 \< a4 ~

  a4 d g4. d8 \!

  f2%{(%} \sf ~ f8 e4 d8 ~

  d8 c%{)%} r4 r2

  R1 * 6

  \override MultiMeasureRest.staff-position = -2
  R1

  R1
  \revert MultiMeasureRest.staff-position

  R1 * 7

  \mark \default % B

  r2 r4 d8-.[ \f r16 d-.]

  d8-. r e-.[ r16 d-.] b8-. r d-.[ r16 a -.]

  a8-.[ r16 b-.] cis8-. r r4 d4( ~

  d4 c?2 bes?4) ~

  bes2.( a4)

  d4%{->%} \ff  e%{->%} f2%{->%}

  \leftDynamic a4 \Marc g f g8 e

  \tupletOff
  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}

  d4 r4 r2

  R1

  a2( \f bes

  a8)-. r r4 r2

  R1 * 12

  f4-> \ff a-> bes8-. r r4

  r2 g4-> g->

  fis8-. r r4 r2

  R1 * 2

  r4 f'4%{(%} \f ees \tuplet 3/2 4 {d8 c bes%{)%}}

  bes4( a2) r4

  R1 * 4

  \mark \default % C

  R1 * 6

  %\leftDynamic ees'2 \Dolce d2
  s1

  R1

  R1 * 4

  R1

  R1 * 13

  \mark \default % D

  R1 * 4

  \repeat unfold 3 R1

  R1 * 5

  \repeat unfold 4 R1

  R1 * 3

  \mark \default % E

  \override MultiMeasureRest.Y-offset = -3
  R1

  R1
  \revert MultiMeasureRest.Y-offset

  R1 * 7

  \bar "||"
  \key aes \major

  R1 * 22

  bes4( \p aes g2)

  aes4( aes g2)

  f1

  aes1

  g1( \cresc

  bes1) \!

  \mark \default % F

  \leftDynamic f4 \FFMarc g aes2

  c4 bes aes bes8 g

  \tupletUp
  f'2. \tuplet 3/2 4 {g8-. f-. e-.}

  \tupletOff
  f2. \tuplet 3/2 4 {g8-. f-. e-.}

  R1

  bes4. \ff a8%{(%} ees'!%{)%} c%{(%} a%{)%} des

  bes8-.[ \sf aes!-.] aes-.[ \sf g-.] r2

  bes4. a8%{(%} ees'%{)%} c%{(%} a%{)%} des

  des4.%{(%} c8%{)%} ees4.%{(%} d8%{)%}

  f,4. e8( bes') g( e) f8-.

  bes-.[ \sf aes-.] f-.[ \sf e-.] bes'-.[ \sf aes-.] f-.[ \sf e-.]

  des'2.( \sf c4)

  R1 * 5

  \override MultiMeasureRest.Y-offset = -1
  R1

  R1

  R1
  \revert MultiMeasureRest.Y-offset

  R1 * 2

  R1

  R1

  R1

  R1 * 6

  \bar "||"
  \key d \major

  \mark \default % G

  R1 * 4

  r2 r4 \leftDynamic dis,( \PPocoCresc _~

  dis4 e4) r g4(

  % \once \override Hairpin.to-barline = ##t s4 -\tweak minimum-length 5 -\tweak height 0.4 ^\<

  %  s4 -\tweak height 0.4 ^\> s \!

  gis4 fis eis) eis(

  gis4 fis eis4.) gis8-. \f

  cis,8-. r r4 r2

  R1 * 5

  \tuplet 3/2 4 {a'8( \fp e cis} a8-.) r d8-. r r4

  R1 * 6

  fis4-. \p r8. fis16-. g4-. r4

  R1 * 3

  d4-. \p r8. d16-. fis4-. r4

  R1

  fis1 \fp

  fis1 \fp

  fis1 \fp

  b1 \fp

  b8 r r4 b8 r r4

  ais8 r r4 b8 r r4

  \mark \default % H

  ais8 r r4 r2

  R1 * 3

  R1

  R1

  R1

  \bar "||"
  \key bes \major

  des,4-> \ff des-> c2 \FFP \dim ~

  c4 \pp r r2

  R1 * 3

  \repeat unfold 5 R1

  R1

  \mark \default % I

  R1 * 6

  R1

  R1

  R1

  \repeat unfold 5 R1

  R1 * 3

  R1

  R1

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1 * 4

  R1

  R1

  R1

  R1 * 8

  \mark \default % L

  R1 * 5

  R1

  R1

  R1 * 6

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key bes \major

  R1 * 3

  cis'1 \fp ~

  cis1 (

  a1) (

  gis4) r r2

  cis1 \fp ~

  cis1(

  \mark \default % N

  ais4) r r2

  R1

  \set Staff.shortInstrumentName = \markup {"Fl. II"}

  R1 * 7

  R1

  \set Staff.shortInstrumentName = \markup {"Fl."}
  bes4_> \ff c_> d8-. r r4

  r2 r4 \tuplet 3/2 4 {c8-. \ff bes-. a-.}

  bes4-. f2-> r4

  r4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  g4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  g4 r r \tupletOff \tuplet 3/2 4 {e'8-. d-. cis-.}

  d4-. a2-> \tuplet 3/2 4 {ees'!8-. \ff d-. c!-.}

  \tuplet 3/2 4 {
    ees8-. d-. c-. bes-. a-. g-. bes-. a-. g-. a-. a-. f-.
  }

  \mark \default % O

  bes8-. r e4%{(%} \< f \> f,%{)%} \!

  r4 e'%{(%} f%{)%} f%{(%} -\tweak to-barline ##f \<

  ges \> ges,%{)%} \! r fis'4 (

  g?4) f!2 \< e4 \!

  ees!2 \sf ~ ees8 r r4

  R1 * 3

  \repeat unfold 4 { \once \override MultiMeasureRest.staff-position = #-2 R1}

  r2 r8 a,8( \Rndmp \< bes d) -\tweak to-barline ##f -\tweak minimum-length 5\>

  \once \override NoteColumn.force-hshift = 0.6 ees4 \! r r2

  R1

  R1

  R1 * 3

  R1

  R1

  s1 * 3
  %f2 fis
  %g2 a

  bes4 -! r r2

  bes4-! r bes-! r

  bes1 -\tweak X-offset -0.05 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMaFlautoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 {"2 Flöten"}}
  \set Staff.shortInstrumentName = \markup {"Fl."}
  \set Staff.midiInstrument = "flute"
  \clef treble
  \key bes \major
  \partcombine \PbMaFlautoI \PbMaFlautoII
}

