%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * hautbois I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaOboeI = \relative c'' {

  \include "Common\Properties.ly"

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 9

  \tag #'conductorScore \hideMultiRests

  R1

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  bes4-> \f c-> d-> \tuplet 3/2 4 {ees8-. d-. c-.}

  d4( f2.)

  bes4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  bes'4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  ees4-> \tuplet 3/2 4 {d8-. c-. bes-.} f'4-> \< \tuplet 3/2 4 {e8-. d-. c-.}

  a'4-> g-> a-> g-> \!

  c8-. \ff r b4(\< c \> c,) \!

  r4 c' \< des \> des,\!

  r4 cis'( \< d!) cis(

  d4) c!2( b4) \!

  bes!2. \sf r4

  R1 * 7

  \partcombineApart
  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -0.5)
  r8
  <<
    {
      g,8( bes8 d g)
    }{
      s16 -\tweak X-offset -1.8 \p -\tweak rotation #'(10 0 0) \< s16
      s16 \! s s -\tweak rotation #'(10 1.8 0) \> s16 s16 \!
    }
  >>
  d4 bes8 ~
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \revert Slur.extra-offset

  bes4 r r2
  \partcombineAutomatic

  R1 * 2

  \partcombineApart
  \override Rest.Y-offset = 1
  r2 gis4.( e8)

  g!4 r r2

  \polyphonicNeutral {
    des'2( c

    d!4 cis d)
  }{
    s8 \p s \<s4 s4 s4 \!

    s4 \> s s \!
  }
  \revert Rest.Y-offset
  \partcombineAutomatic
  r4

  R1

  \mark \default % B

  r2 r4 bes'8-.[ \f r16 a-.]

  gis8-. r a-.[ r16 f-.] e!8-. r g!-.[ r16 e-.]

  d8-.[ r16 f-.] e8-. r r4
  \partcombineApart
  d'4( ~

  d4 c2 bes4) ~

  bes2.( a4)

  d,4-> %{\ff%}  e-> f2->

  \leftDynamic a4 %{\Marc%} g f g8 e

  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}

  d4 \partcombineAutomatic r4 r2

  R1

  d'2( \f des

  c8-.) r r4 r2

  R1 * 11

  \partcombineApart
  r4 g2 \p -\tweak style #'none \cresc f8-. bes-. \!
  \partcombineAutomatic
  bes,4_> \ff \once \stemUp c_>  d8-. r r4

  r2 bes'4-> c->

  d8-. r r4 r2

  R1 * 2

  bes4( \f a g \tuplet 3/2 4 {f8 ees d)}

  \partcombineApart
  c4( f2) \partcombineAutomatic r4

  R1 * 4

  \mark \default % C

  R1 * 7

  \partcombineApart
  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  \leftDynamic bes,2( \Dolce ~ bes8 -\tweak rotation #'(7 0 0)\< bes \! a -\tweak rotation #'(7 -1.8 0)\> ees') \!

  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  \partcombineAutomatic

  R1 * 6

  \partcombineApart
  \tupletDown
  \leftDynamic des'4( \PDolce aes ges \tweak TupletNumber.Y-offset -0.3 \tuplet 3/2 4 {f8-. ees-. des-.)}
  \partcombineChords

  R1 * 11

  \mark \default % D

  R1 * 4

  r2 f8-.( \p r r8. f16-.)

  ges4. f8( bes aes c, des)

  ees4 r r2

  R1 * 12

  \mark \default % E

  R1 * 9

  \bar "||"
  \key aes \major

  R1 * 25

  \partcombineApart

  c2.( \p d4)

  e1( -\tweak style #'none \cresc

  g1) \!

  \mark \default % F

  \partcombineAutomatic
  \leftDynamic f4 \FFMarc g aes2

  c4 bes aes bes8 g

  \partcombineApart
  \tupletUp
  f2. \tuplet 3/2 4 {g8-. f-. e-.}

  \tupletOff
  f2. \tuplet 3/2 4 {g8-. f-. e-.}
  \partcombineAutomatic

  R1

  \partcombineApart
  ges2. %{\ff%} f8-. des-.
  \partcombineChords

  g!8-.[ \sf aes-.] f-.[ \sf e-.] r2

  ges2 ges8( ees)
  \partcombineApart
  des4
  \partcombineAutomatic

  ges4.( ees8) aes4.( f8)

  bes2 \partcombineApart e,8[( g?)]
  \partcombineChords
  e8([ f)]

  bes8-.[ \sf aes-.] aes-.[ \sf g-.] bes-.[ \sf aes-.] aes-.[ \sf g-.]

  \set doubleSlurs = ##t
  des'2.( \sf c4)
  \set doubleSlurs = ##f

  R1 * 5

  \partcombineApart

  \revert Slur.outside-staff-priority
  r2 r4 f,4( -\tweak X-offset -2 \p \>

  \tupletOn
  f4 c bes) \! \tuplet 3/2 4 {aes8-.( g-. f-.)}

  g8[ r16 des'] -\tweak minimum-length 4 \> c2 \! r4
  \partcombineAutomatic

  R1 * 11

  \bar "||"
  \key d \major

  \mark \default % G

  R1

  fis2. \mf r4

  R1

  b2. r4

  R1 * 16

  r2 fis8-.[ \f r16 fis-.] fis8-. r

  R1 * 6

  \partcombineChords
  cis1 \fp

  dis1 \fp

  b1 \fp

  dis1 \fp
  e2 \fp e \fp

  e2 \fp d! \fp

  \mark \default % H

  cis4 \ff ais gis2 \FFP \dim ~

  gis4 \pp r r2

  R1 * 2

  \partcombineApart
  r4 d'8( -\tweak X-offset -1 \p bis cis4 d8 bis

  cis4) r r2

  cis,4-> %{\ff%} dis-> eis2->

  \bar "||"
  \key bes \major

  \partcombineAutomatic
  f'4-> g-> a2 \FFP \dim ~

  a4 \pp r r2

  R1 * 3

  \partcombineApart
  r4 f8( -\tweak X-offset -1 \p d ees4 f8 d

  ees2. d4)

  r2 r4 g8( e

  f4 g8 e f2 ~

  f4 e) r2
  \partcombineAutomatic

  R1

  \mark \default % I

  R1 * 6

  \partcombineApart
  d4( \pp f2.) ~

  f1
  \partcombineAutomatic

  R1 * 9

  r2 r4 bes4( \MFEspr

  b4 \< c \! des \> bes) \!

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2 bes,8-._( \p r r8. bes16-.)

  \partcombineApart
  \polyphonicNeutral {
    ces4.( bes8

    ees des f, ges)
  }{
    s8 s ^\< s s64 s ^\> s16 s8 s \!
  }

  aes4 r r2
  \partcombineAutomatic

  R1

  r2 ges'8-.( \p r r8. ges16-.)

  ges2.
  \partcombineApart
  f8( ges)

  \partcombineAutomatic

  aes4 r r2

  R1 * 8

  \mark \default % L

  R1 * 13

  \bar "||"
  \key bes \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key bes \major

  R1 * 3

  \partcombineApart
  a1 \fp(

  gis1) (

  fis1) (

  eis4) r r2

  ais1 \fp (

  gis1) (

  \mark \default % N

  fis4) r r2

  \partcombineAutomaticOnce
  R1

  \tupletOn
  r4 \tuplet 3/2 4 {ees8( -\tweak X-offset -2 \pp d c} d4 \tuplet 3/2 4 {ees8 d c)}

  d4( f2.)
  \partcombineAutomatic

  R1

  \partcombineApart
  r2 r4 bes4( -\tweak X-offset -1.5 \pp ~

  bes4 f) r2

  r2 r4 bes4( \ppp ~

  bes4 f) r2
  \partcombineAutomatic

  R1

  d4-> \ff c-> d8-. r r4

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {ees8-. \ff d-. c-.}

  d4-. f2-> r4

  r4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  g4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  \tupletOff
  g4 r r \tuplet 3/2 4 {g8-. f-. e!-.}

  f4-. a2-> \tuplet 3/2 4 {g8-. \ff f-. ees!-.}

  \tuplet 3/2 4 {
    g8-. f-. ees-. d-. c-. bes-. d-. c-. bes-. \partcombineApart \tupletOff c-. a-. f-.
    \partcombineAutomatic
  }

  \mark \default % O

  f'8-. r \partcombineApart e4( %{\<%} f %{\>%} f,) \!

  \partcombineAutomaticOnce r4 e'4( f) f( %{-\tweak to-barline ##f \<%}

  ges4 %{\>%} ges,)\! \partcombineAutomaticOnce r fis'(

  g?4) g( %{\<%} c4. g8) \!|
  \partcombineChords

  bes2( \sf a8) r r4

  R1 * 5

  \partcombineApart
  r2 r4 d,4( -\tweak X-offset -2 \mp -\tweak to-barline ##f \<
  <<{bes'4)}{s8 -\tweak minimum-length 5 \> s \!}>> aes8[( fis g bes,]) g'8( e

  f![ bes,)] f'([ ees! bes c d f)]

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35

  bes4 <<{aes8[(}{s32 s -\tweak rotation #'(-6 2.5 0) \<}>>
  <<{fis8}{s16 \! s -\tweak rotation #'(-6 0 0) \>}>> g8 bes,8\!)]
  bes4 -\tweak style #'none \dim ~
  \revert Slur.outside-staff-priority
  \revert Hairpin.height

  bes4 bes2 \! bes4 ~

  bes4 \rightDynamic aes'8([ \Dolce fis g bes,]) bes4 -\tweak style #'none \dim ~

  bes4 \! bes2 bes4
  \partcombineAutomatic

  R1 * 2

  \partcombineApart
  r2 f'2 -\tweak X-offset -3 \ff \startTrillSpan

  <<{f1}{s2 s4 s8 s \stopTrillSpan}>>

  <<{f1 %{\ff%}}{s2 \startTrillSpan s4 s8 s \stopTrillSpan}>>

  f2 \startTrillSpan fis

  #(define afterGraceFraction (cons 127 128))

  g2 <<{a2}{s4 \afterGrace s4 {s16 s\stopTrillSpan}}>>

  bes4 -!
  \partcombineAutomatic r r2

  bes4-! r bes-! r

  bes1 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

PbMaOboeII = \relative c' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoI

  \tag #'conductorScore \showMultiRests

  R1 * 9

  \tag #'conductorScore \hideMultiRests

  R1

  R1 * 18

  \tag #'conductorScore \showMultiRests

  \mark \default % A

  f4-> \f a-> bes-> \tuplet 3/2 4 {g8-. f-. ees-.}

  f4( d'2.)

  d4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  d'4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  bes'4-> \tuplet 3/2 4 {f8-. ees-. d-.} d'4-> \< \tuplet 3/2 4 {g,8-. f-. e-.}

  f'4-> e-> f-> e-> \!

  c8-. \ff r b4(\< c \> c,) \!

  r4 c' \< des \> des,\!

  r4 cis'( \< d!) cis(

  d4) d2( f4) \!

  g2. \sf r4

  R1 * 7

  R1

  R1

  R1 * 2

  R1

  R1

  bes,2. a4

  a4 g a r

  %    s8 \p s \<s4 s4 s4 \!

  %    s4 \> s s \!

  R1

  \mark \default % B

  r2 r4 f'8-.[ \f r16 d-.]

  d8-. r e-.[ r16 d-.] b8-. r d-.[ r16 a -.]

  a8-.[ r16 b-.] cis8-. r r4 f4(

  e2 d)

  cis4( d cis2)

  d4%{->%} \ff  e%{->%} f2%{->%}

  \leftDynamic a4 \Marc g f g8 e

  \tupletOff
  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}

  d4 r4 r2

  R1

  fis2( \f g

  a8-.) r r4 r2

  R1 * 11

  R1

  f,4-> \ff a-> f8-. r r4

  r2 d'4-> g->

  fis8-. r r4 r2

  R1 * 2

  \tupletOn
  d4( \f c ees \tuplet 3/2 4 {d8 c bes)}

  bes4( a2) r4

  R1 * 4

  \mark \default % C

  R1 * 7

  R1

  R1 * 6

  R1

  R1 * 11

  \mark \default % D

  R1 * 4

  r2 aes8-.( \p r r8. aes16-.)

  bes4. aes8( ges f ges f)

  ees4 r r2

  R1 * 12

  \mark \default % E

  R1 * 9

  \bar "||"
  \key aes \major

  R1 * 25

  R1

  R1

  <<{e'1}{s2 \mp -\tweak style #'none \cresc s \!}>>

  \mark \default % F

  \leftDynamic f,4 \FFMarc g aes2

  c4 bes aes bes8 g

  \tupletOff
  f'2. \tuplet 3/2 4 {g8-. f-. e-.}

  f2. \tuplet 3/2 4 {g8-. f-. e-.}

  R1

  ees!2 \ff a,8[( ees')] des-.[ bes-.]

  des8-.[ \sf c-.]  d-.[ \sf g,-.] r2

  ees'!2 a,8[( c]) a[( bes])

  a4.( c8) b4.( d8)

  des!2 des8[ bes?] aes[ f]

  g'8-.[ \sf c,-.] f-.[ \sf e-.] g-.[ \sf c,-.] f-.[ \sf e-.]

  \set doubleSlurs = ##t
  des2.( \sf c4)
  \set doubleSlurs = ##f

  R1 * 5

  R1

  R1

  R1

  R1 * 11

  \bar "||"
  \key d \major

  \mark \default % G

  R1

  fis,2. \mf r4

  R1

  b2. r4

  R1 * 16

  r2 fis8-.[ \f r16 fis-.] fis8-. r

  R1 * 6

  ais!1 \fp

  fis1 \fp

  fis1 \fp

  b1 \fp

  b2 \fp b \fp

  ais2 \fp b \fp

  \mark \default % H

  cis,4 \ff dis  eis2 \FFP \dim ~

  eis4 \pp r r2

  R1 * 2

  R1

  R1

  cis4%{->%} \ff dis%{->%} eis2%{->%}

  \bar "||"
  \key bes \major

  des'4-> des-> c2 \FFP \dim ~

  c4 \pp r r2

  R1 * 3

  \repeat unfold 5 {R1}

  R1

  \mark \default % I

  R1 * 6

  R1

  R1

  R1 * 9

  r2 r4 des4( \MFEspr

  d!4 \< ees \! e \> f) \!

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2 ges,8-._( \p r r8. ges16-.)

  ges2. r4
  %  s8 s \< s s64 s \> s16 s8 s \!

  R1

  R1

  r2 ges8-.( \p r r8. ges16-.)

  ges2. des'4

  des4 r r2

  R1 * 8

  \mark \default % L

  R1 * 13

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  R1 * 9

  \bar "||"
  \key bes \major

  R1 * 3

  \repeat unfold 6 R1

  \mark \default % N

  R1

  R1

  \repeat unfold 2 R1

  R1

  \repeat unfold 4 R1

  R1

  bes4-> \ff a-> bes8-. r r4

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {c8-. \ff bes-. a-.}|

  bes4-. f2-> r4

  r4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~|

  g4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  \tupletOff
  g4 r r \tuplet 3/2 4 {e'?8-. d-. cis-.}|

  d4-. a2-> \tuplet 3/2 4 {ees'!8-. \ff d-. c!-.}

  \tuplet 3/2 4 {
    ees8-. d-. c-. bes-. a-. g-. bes-. a-. g-. a-. a-. f-.|
  }

  \mark \default % O

  bes8-. r e4%{( \<%} f %{\>%} f,%{)%} \!

  r4 e'4%{(%} f%{)%} f%{(%} -\tweak to-barline ##f \<

  ges4 \> ges,%{)%}\! r fis'(

  g?4) <<{f?2( e4)}{s4 \< s4. s8 \!}>>|

  ees!2( \sf ees8) r r4

  R1 * 5

  R1

  R1

  r2 r8 a,( \Rndmp \< bes d) -\tweak to-barline ##f \>

  ees4 \! r r2

  \repeat unfold 3 R1

  R1 * 2

  R1

  R1

  f1 -\tweak X-offset -2 \ff %\startTrillSpan

  f2 fis

  g2 a2
  %g2 <<{a2}{s4 \afterGrace s4 {s16 s\stopTrillSpan}}>>

  bes4-! r r2

  d,4-! r d-! r

  d1 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMaOboeIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 {"2 Hoboen"}}
  \set Staff.shortInstrumentName = \markup {"Hb."}
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \key bes \major
  \partcombine \PbMaOboeI \PbMaOboeII
}

