%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, hautbois 1 et 2, parties                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * hautbois I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaOboeI = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2
    }
    \numberMMFromI
    R1 * 8
    \longMMR -2.5 \mSolo 12 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 \mTutti
  bes4-> \f c-> d-> \tuplet 3/2 4 {ees8-. d-. c-.}

  d4( f2.)

  bes4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  bes'4-> f-> ees-> \tuplet 3/2 4 {d8-. c-. bes-.}

  \override DynamicLineSpanner.staff-padding = 2.5
  ees4-> \tuplet 3/2 4 {d8-. c-. bes-.} f'4-> \< \tuplet 3/2 4 {e8-. d-. c-.}

  a'4-> g-> a-> g-> \!

  c8-. \ff r b4(\< c \> c,) \!
  \revert DynamicLineSpanner.staff-padding

  r4 c' \< des \> des,\!

  r4 cis'( \< d!) cis(

  d4) c!2( b4) \!

  bes!2. \sf r4

  \tag #'partScore {
    R1 * 6
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -6.5 _\markup { \fontsize #-2 "Viol."} s2 s8
    }
    \cueDuringWithClef #"scorePbMaFagottoI" #DOWN "bass" {s4 * 0 ^\markup { \fontsize #-2 "Fag."} r1 * 3/8}
    \cueDuringWithClef #"scorePbMaFagottoI" #UP "bass" {r8}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R1 * 7 r8
  }

  \override DynamicLineSpanner.staff-padding = 3
  <<
    {
      g,8( bes8 d g)
    }{
      s16 -\tweak X-offset -1.8 \p \< s16
      s16 \! s s \> s16 s16 \!
    }
  >>
  d4 bes8 ~
  \revert DynamicLineSpanner.staff-padding

  bes4 r r2

  R1 * 2

  r2 gis4.( e8)

  g!4 r r2

  \polyphonicNeutral {
    des'2( c

    d!4 cis d)
  }{
    s8 \p s \<s4 s4 s4 \!

    s4 \> s s \!
  }
  \revert Rest.Y-offset
  r4

  R1

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Viol."} r2 r4 }
    \numberMMFromI

  }
  \elseTag #'partScore {
    r2 r4
  }
  bes'?8-.[ \f r16 a-.]

  gis8-. r a-.[ r16 f-.] e!8-. r g!-.[ r16 e-.]

  d8-.[ r16 f-.] e8-. r r4

  d'4( ~

  d4 c2 bes4) ~

  bes2.( a4)

  d,4-> \ff e-> f2->

  \leftDynamic a4 \Marc g f g8 e

  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}

  d4 r4 r2

  R1

  d'2( \f des

  \tag #'partScore s4 * 0 \mSolo
  c8-.) r r4 r2

  \tag #'partScore {
    R1 * 7
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.III"} R1 * 3 s4}
    \cueDuring #"scorePbMaClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klar.I"} r1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 11 r4
  }

  g2 \p -\tweak style #'none \cresc f8-. bes-. \!
  bes,4-> \ff c->  d8-. r r4

  r2 bes'4-> c->

  d8-. r r4 r2

  R1 * 2

  bes4( \f a g \tuplet 3/2 4 {f8 ees d)}

  c4( f2) r4

  R1 * 4

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.7 \mTutti 15 R1 * 6
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Fl."} R1 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
  }

  \override DynamicLineSpanner.staff-padding = 2.6
  \leftDynamic bes,2( -\tweak X-offset -1 \Dolce ~ bes8 \< bes \! a \> ees') \!
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore s4 * 0 -\tweak X-offset -3 \mSolo
  R1 * 6

  \tupletDown
  \leftDynamic des'4( \PDolce aes ges \tuplet 3/2 4 {f8-. ees-. des-.)}

  \tag #'partScore {
    R1 * 3
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -2 \mSolo 11 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 11
  }

  \mark \default % D

  \tag #'partScore {
    \longMMR -0.5 \mTutti 16 R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} R1 * 2 r2 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4 r2
  }

  f8-.( \p r r8. f16-.)

  ges4. f8( bes aes c, des)

  ees4 r r2

  \tag #'partScore {
    R1
    \longMMR -2.5 \mSolo 10 R1 * 11
  }
  \elseTag #'partScore {
    R1 * 12
  }

  \mark \default % E

  R1 * 9

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 25
  }

  \tag #'quoteOboeII {
    c2.( \p d4)

    <<{e1 \laissezVibrer}{s4 -\tweak style #'none \cresc s \!}>>
  }
  \elseTag #'quoteOboeII {
    c2.( \p d4)

    e1( -\tweak style #'none \cresc
  }

  g1) \!

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  \leftDynamic f4 \FFMarc g aes2

  c4 bes aes bes8 g

  \tupletUp
  f2. \tuplet 3/2 4 {g8-. f-. e-.}

  \tupletOff
  f2. \tuplet 3/2 4 {g8-. f-. e-.}

  R1

  ges2. \ff f8-. des-.

  g!8-.[ \sf aes-.] f-.[ \sf e-.] r2

  ges2 ges8( ees) des4

  ges4.( ees8) aes4.( f8)

  bes2 e,8[( g!)] e8([ f)]

  bes8-.[ \sf aes-.] aes-.[ \sf g-.] bes-.[ \sf aes-.] aes-.[ \sf g-.]

  des'2.( \sf c4)

  \tag #'partScore {
    R1 * 3
    \longMMR -3.5 \mSolo 12 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 5
  }

  r2 r4
  \tag #'partScore s4 * 0 -\tweak X-offset -0.4 \mTutti
  f,4( -\tweak X-offset -2 \p \>

  \tupletOn
  f4 c bes) \! \tuplet 3/2 4 {aes8-.( g-. f-.)}

  \tag #'partScore s4 * 0 -\tweak X-offset -0.4 \mSolo
  g8[ r16 des'] -\tweak minimum-length 4 \> c2 \! r4

  \tag #'partScore {
    R1
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -2 \mSolo 11 R1 * 6
  }
  \elseTag #'partScore {
    R1 * 11
  }

  \bar "||"
  \key d \major

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 -\tweak X-offset -1.8 _\markup { \fontsize #-2 "Viol."} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1
  }

  \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    <fis fis,>2. \mf r4
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    fis2. \mf r4
  }

  R1

  \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    <b b,>2. r4
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    b2. r4
  }

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1 * 15
        R1 r2
      }
      {
        s16 * 239
        \cueDuring #"scorePbMaFagottoI" #DOWN { s4 * 0 _\markup { \fontsize #-2 "Fag.I"} s16}
        \cueDuring #"scorePbMaFagottoI" #DOWN {R1 r2}

      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 16
    r2
  }

  fis8-.[ \f r16 fis-.] fis8-. r

  R1 * 6

  \override DynamicLineSpanner.staff-padding = 2.2
  cis1 \fp

  dis1 \fp

  b1 \fp

  dis1 \fp
  e2 \fp e \fp

  e2 \fp d! \fp

  \mark \default % H

  cis4 \ff ais gis2 \FFP -\tweak minimum-length 11 \dim ~

  gis4 \pp r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 2

  \tag #'quoteTimpani {
    r4 <d' d'>8( -\tweak X-offset -1 \p <bis bis'> <cis cis'>4 <d d'>8 <bis bis'>

    <cis cis'>4)
  }
  \elseTag #'quoteTimpani {
    r4 d?8( -\tweak X-offset -1 \p bis cis4 d8 bis

    cis4)
  }

  r r2

  \tag #'partScore s4 * 0 \mTutti
  cis,?4-> \ff dis-> eis2->

  \bar "||"
  \key bes \major

  f'4-> g->
  \tag #'partScore s4 * 0 \mSolo
  a?2 \FFP -\tweak minimum-length 11 \dim ~

  a4 \pp r r2

  R1 * 3

  r4 f8( -\tweak X-offset -1 \p d ees4 f8 d

  ees2. d4)

  r2 r4 g8( e

  f4 g8 e f2 ~

  f4 e) r2

  R1

  \mark \default % I

  R1 * 6

  d4( \pp f2.) ~

  f1

  \tag #'partScore {
    R1 * 2
    \longMMR -3 \mTutti 10 R1 * 3
    \longMMR -2.4 \mSolo 10 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #DOWN {s4 * 0 -\tweak X-offset -2.5 _\markup { \fontsize #-2 "Klav."} r2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 9
    r2 r4
  }

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -1 \mTutti
    bes4( -\tweak X-offset 2 \MFEspr
  }
  \elseTag #'partScore {
    bes4( \MFEspr
  }

  \override DynamicLineSpanner.staff-padding = 4
  \tag #'partScore {
    b4 \< c \! des \> bes) \! \mSolo
  }
  \elseTag #'partScore {
    b4 \< c \! des \> bes) \!
  }
  \revert DynamicLineSpanner.staff-padding

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2
  \tag #'partScore s4 * 0 -\tweak X-offset -1 \mTutti
  bes,8-._( \p r r8. bes16-.)

  \polyphonicNeutral {
    ces4.( bes8 ees des f, ges)
  }{
    s8 s -\tweak minimum-length 4 \< s s64 s -\tweak minimum-length 4 \> s16 s8 s \!
  }
  aes4 r r2

  R1

  r2 ges'8-.( \p r r8. ges16-.)

  ges2. f8( ges)

  aes4 r r2

  \tag #'partScore {
    R1
    \longMMR -2.2 \mSolo 11 R1 * 7
  }
  \elseTag #'partScore {
    R1 * 8
  }

  \mark \default % L

  R1 * 13

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {
      s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Bässe"} R1
    }
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.6
        \once \override MultiMeasureRest.minimum-length = 8
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.6 . 0)
        R1
        R1 * 2
      }
      {
        s2.
        \cueDuring #"scorePbMaViolinoI" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Viol.I-pizz"} s4
        }
        \numberMMFromII
        \cueDuring #"scorePbMaViolinoI" #UP {R1 * 2}
        \numberMMFromI
      }
    >>
  }
  \elseTag #'partScore {
    R1 * 3
  }

  a1 \fp(

  gis1) (

  fis1) (

  eis4) r r2

  ais1 \fp (

  gis1) (

  \mark \default % N

  fis4) r r2

  R1

  \tupletOn
  \tag #'quoteFlautoI {
    r4 \tuplet 3/2 4 {ees8( -\tweak X-offset -2 \pp d c} d4) \tuplet 3/2 4 {ees8 d c}
  }
  \elseTag #'quoteFlautoI {
    r4 \tuplet 3/2 4 {ees?8( -\tweak X-offset -2 \pp d c} d4 \tuplet 3/2 4 {ees8 d c)}
  }

  d4( f2.)

  R1

  r2 r4 bes4( -\tweak X-offset -1.5 \pp ~

  bes4 f) r2

  r2 r4 bes4( \ppp ~

  bes4 f) r2

  R1

  d4-> \ff c-> d8-. r r4

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {ees8-. \ff d-. c-.}

  d4-. f2-> r4

  r4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  g4 \tuplet 3/2 4 {f8-. ees-. d-.} ees4-. g4-> ~

  \tag #'partScore \tupletOn
  \elseTag #'partScore \tupletOff
  g4 r r \tuplet 3/2 4 {g8-. f-. e-.}

  f4-. a2-> \tuplet 3/2 4 {g8-. \ff f-. ees!-.}

  \tupletOff
  \tuplet 3/2 4 {
    g8-. f-. ees-. d-. c-. bes-. d-. c-. bes-. \tupletOff c-. a-. f-.
  }

  \mark \default % O

  f'8-. r e4( \< f \> f,) \!

  r4 e'4( f) f( -\tweak to-barline ##f \<

  ges4 \> ges,)\! r fis'(

  g!4) g( \< c4. g8) \!|

  bes2( \sf a8) r r4

  R1 * 5

  r2 r4 d,4( -\tweak X-offset -2 \mp -\tweak to-barline ##f \<
  <<{bes'4)}{s8 -\tweak minimum-length 5 \> s \!}>> aes8[( fis g bes,]) g'8( e

  \tag #'quoteOboeII {
    f![ bes,)] f'([ ees! bes]) c d f
  }
  \elseTag #'quoteOboeII {
    f![ bes,)] f'([ ees! bes \< c d f)] \>
  }

  \tag #'partScore {
    bes4 \! <<{aes8[(}{s32 s \<}>>
    <<{fis8}{s16 s \>}>> g8 bes,8\!)]
    bes4 -\tweak style #'none \dim ~
  }
  \elseTag #'partScore {
    bes'4 \! <<{aes8[(}{s32 s \<}>>
    <<{fis8}{s16 \! s \>}>> g8 bes,8\!)]
    bes4 -\tweak style #'none \dim ~
  }

  bes4 bes2 \! bes4 ~

  bes4 \rightDynamic aes'8([ \Dolce fis g bes,]) bes4 -\tweak style #'none \dim ~

  bes4 \! bes2 bes4

  R1 * 2

  r2 f'2 -\tweak X-offset -3 \ff \startTrillSpan

  <<{f1}{s2 s4 s8 s \stopTrillSpan}>>

  <<{f1 \ff}{s2 \startTrillSpan s4 s8 s \stopTrillSpan}>>

  f2 \startTrillSpan fis

  #(define afterGraceFraction (cons 127 128))
  % simulation d'un \afterGrace pour fin de trille correpondant au piano

  g2
  <<
    {
      a2
    }{
      s4 \afterGrace s4 {s16 s\stopTrillSpan}
    }
  >>

  bes4 -! r4 r2

  bes4-! r bes-! r

  bes1 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

PbMaOboeII = \relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2
    }
    \numberMMFromI
    R1 * 8
    \longMMR -2.5 \mSolo 11 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tag #'partScore s4 * 0 \mTutti
  f4-> \f a-> bes-> \tuplet 3/2 4 {g8-. f-. ees-.}

  f4( d'2.)

  d4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  d'4-> c-> g-> \tuplet 3/2 4 {f8-. ees-. d-.}

  bes'4-> \tuplet 3/2 4 {f8-. ees-. d-.} d'4-> \< \tuplet 3/2 4 {g,8-. f-. e-.}

  f'4-> e-> f-> e-> \!

  c8-. \ff r b4(\< c \> c,) \!

  r4 c' \< des \> des,\!

  r4 cis'( \< d!) cis(

  d4) d2( f4) \!

  g2. \sf r4

  \tag #'partScore {
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Ob.I"}R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 13
  }

  <<
    {
      bes,2.( a4)

      a4( g a) r
    }{
      \tag #'partScore  {
        \override DynamicLineSpanner.staff-padding = 3
        s4 \p \< s4 s4 s4 \!
      }
      \elseTag #'partScore {
        s8 \p s \< s4 s4 s4 \!
      }

      s4 \> s s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  R1

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Viol."} r2 r4 }
    \numberMMFromI

  }
  \elseTag #'partScore {
    r2 r4
  }

  f'8-.[ \f r16 d-.]

  d8-. r e-.[ r16 d-.] b8-. r d-.[ r16 a -.]

  a8-.[ r16 b-.] cis8-. r r4 f4(

  e2 d)

  cis4( d cis2)

  d4-> \ff  e-> f2->

  \leftDynamic a4 \Marc g f g8 e

  \elseTag #'partScore \tupletOff
  d2. \tuplet 3/2 4 {e8 d cis}

  d2. \tuplet 3/2 4 { e8 d cis}
  \tag #'partScore \tupletOff

  d4 r4 r2

  R1

  fis2( \f g

  \tag #'partScore s4 * 0 \mSolo
  a8-.) r r4 r2

  \tag #'partScore {
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R1 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 12
  }

  f,4-> \ff a-> f8-. r r4

  r2 d'4-> g->

  fis8-. r r4 r2

  R1 * 2

  \tupletOn
  d4( \f c ees \tuplet 3/2 4 {d8 c bes)}

  bes4( a2)
  \tag #'partScore s4 * 0 \mTutti
  r4

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 10
    R1 * 2
    \longMMR -2.7 \mSolo 10 R1 * 2
  }
  \elseTag #'partScore {
    R1 * 4
  }

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.5 \mTutti 17 R1 * 8
    \longMMR -4.2 \mSolo 11 R1 * 10
    \longMMR -3 \mTutti 11 R1 * 4
    \longMMR -2 \mSolo 11 R1 * 4
  }
  \elseTag #'partScore {
    R1 * 26
  }

  \mark \default % D

  \tag #'partScore {
    \longMMR -0.7 \mTutti 16 R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Vl.I"} R1 * 2 r2 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 4
    r2
  }

  aes8-.( \p r r8. aes16-.)

  bes4. aes8( ges f ges f)

  ees4 r r2

  \tag #'partScore {
    R1
    \longMMR -3 \mSolo 11 R1 * 11
  }
  \elseTag #'partScore {
    R1 * 12
  }

  \mark \default % E

  R1 * 9

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1}
    \numberMMFromI
    R1 * 11
    \numberMMFromII
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 2}
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 27
  }

  \override DynamicLineSpanner.staff-padding = 1.6
  <<{e'1}{s2 -\tweak X-offset -2 \mp -\tweak minimum-length 8 -\tweak style #'none \cresc s4 s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \leftDynamic f,4 \FFMarc g aes2

  c4 bes aes bes8 g

  \tupletOn
  f'2. \tuplet 3/2 4 {g8-. f-. e-.}

  \elseTag #'partScore \tupletOff
  f2. \tuplet 3/2 4 {g8-. f-. e-.}
  \tag #'partScore \tupletOff

  R1

  ees!2 \ff a,8[( ees')] des-.[ bes-.]

  des8-.[ \sf c-.]  d-.[ \sf g,-.] r2

  ees'!2 a,8[( c]) a[( bes])

  a4.( c8) b4.( d8)

  des!2 des8[( bes!)] aes[( f])

  g'8-.[ \sf c,-.] f-.[ \sf e-.] g-.[ \sf c,-.] f-.[ \sf e-.]

  des2.( \sf c4)

  \tag #'partScore {
    R1 * 3
    \longMMR -3.6 \mSolo 11 R1 * 6
    \longMMR -2.8 \mTutti 11 R1 * 4
    \longMMR -2 \mSolo 11 R1 * 6
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \bar "||"
  \key d \major

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Vl.I"} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1
  }

  fis,2. \mf r4

  R1

  b2. r4

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRest.minimum-length = 9
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1 * 15
        \noBreak
        R1 r2
      }
      {
        s16 * 239
        \cueDuring #"scorePbMaFagottoI" #DOWN { s4 * 0 _\markup { \fontsize #-2 "Fag.I."} s16}
        \cueDuring #"scorePbMaFagottoI" #DOWN {R1 r2}

      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 16
    r2
  }

  fis8-.[ \f r16 fis-.] fis8-. r

  R1 * 6

  \override DynamicLineSpanner.staff-padding = 3
  ais!1 \fp

  fis1 \fp

  fis1 \fp

  b1 \fp

  b2 \fp b \fp

  ais2 \fp b \fp

  \mark \default % H

  cis,4 \ff dis  eis2 \FFP -\tweak minimum-length 11 \dim ~

  eis4 \pp r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 4

  \tag #'partScore s4 * 0 \mTutti
  cis4-> \ff dis-> eis2->

  \bar "||"
  \key bes \major

  des'4-> des->
  \tag #'partScore s4 * 0 \mSolo
  c2 \FFP -\tweak minimum-length 11 \dim ~

  c4 \pp r r2

  R1 * 9

  \mark \default % I

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaFagottoI" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 2}
    \numberMMFromI
    R1 * 8
    \longMMR -3 \mTutti 14 R1 * 3
    \longMMR -3.8 \mSolo 11 R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} r2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 17 r2 r4
  }

  \tag #'partScore s4 * 0 \mTutti
  des4( \MFEspr

  d!4 \< ees \! e \>
  \tag #'partScore s4 * 0 \mSolo
  f4) \!

  R1

  \markStaff 11 % Saute directement du J au K
  \mark 11

  r2
  \tag #'partScore s4 * 0 \mTutti
  ges,8-._( \p r r8. ges16-.)

  \polyphonicNeutral {ges2. r4} {s8 s -\tweak minimum-length 4 \< s s64 s -\tweak minimum-length 4 \> s16 s8 s \!}

  R1 * 2

  r2 ges8-.( \p r r8. ges16-.)

  ges2. des'4

  des4 r r2

  \tag #'partScore {
    R1
    s4 * 0 -\tweak X-offset -3 \mSolo
    R1 * 7
  }
  \elseTag #'partScore {
    R1 * 8
  }

  \mark \default % L

  R1 * 13

  \bar "||"
  \key des \major

  R1 * 10

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMaVioloncello" #UP "bass" {
      s4 * 0 -\tweak X-offset 1.3 ^\markup { \fontsize #-2 "Bässe"} R1
    }
    \numberMMFromI
    R1 * 8
  }
  \elseTag #'partScore {
    R1 * 9
  }

  \bar "||"
  \key bes \major

  R1 * 9

  \mark \default % N

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr."} R1 * 3}
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRest.minimum-length = 8
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1 * 3
      }
      {
        s4 * 11
        \cueDuring #"scorePbMaOboeI" #UP { s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} s4}
        \cueDuring #"scorePbMaOboeI" #UP {R1 * 3}

      }
    >>
    \numberMMFromI
    R1
  }
  \elseTag #'partScore {
    R1 * 10
  }

  bes4-> \ff a-> bes8-. r r4

  \tupletOn \tupletUp
  r2 r4 \tuplet 3/2 4 {c8-. \ff bes-. a-.}|

  bes4-. f2-> r4

  r4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~|

  g4 \tuplet 3/2 4 {d'8-. c-. b-.} c4-. g4-> ~

  \tupletOff
  g4 r r \tuplet 3/2 4 {e'8-. d-. cis-.}|

  d4-. a2-> \tuplet 3/2 4 {ees'!8-. \ff d-. c!-.}

  \tuplet 3/2 4 {
    ees8-. d-. c-. bes-. a-. g-. bes-. a-. g-. a-. a-. f-.|
  }

  \mark \default % O

  bes8-. r e4( \< f \> f,) \!

  r4 e'4( f) f( -\tweak to-barline ##f \<

  ges4 \> ges,)\! r fis'(

  g4) <<{f!2( e4)}{s4 \< s4. s8 \!}>>|

  ees!2( \sf ees8) r r4

  \tag #'partScore {
    R1 * 5
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R1 * 2 r2 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
    r2 r8
  }

  \tag #'hugeConductorScore {
    a,( -\tweak X-offset -4 \Rndmp \< bes d) -\tweak to-barline ##f \>
  }
  \elseTag #'hugeConductorScore {
    a( -\tweak X-offset -3 \mp \< bes d) -\tweak to-barline ##f \>
  }

  ees4 \! r r2

  \tag #'partScore {
    R1 * 5
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 7
  }

  #(define afterGraceFraction (cons 127 128))
  % simulation d'un \afterGrace pour fin de trille correpondant au piano

  <<{f1 -\tweak X-offset -2 \ff}{s2 \startTrillSpan s4 s8 s16 s \stopTrillSpan}>>

  f2 \startTrillSpan fis

  g2
  <<
    {
      a2
    }{
      s4 \afterGrace s4 {s16 s\stopTrillSpan}
    }
  >>

  bes4-! r r2

  d,4-! r d-! r

  d1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaOboeI = \new Voice {
  \time 4/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Oboe I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob.I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMaOboeI
}
voicePbMaOboeII = \new Voice {
  \time 4/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Oboe II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob.II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMaOboeII
}

quoteScorePbMaOboeI = \PbMaOboeI
quoteScorePbMaOboeII = \PbMaOboeII
