%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Piano main droite                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaPianoUp = \relative c'' {

  \include "Common\Properties.ly"

  \time 4/4
  \key bes \major
  \clef treble
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'() % Autorise le doigté dans la portée
  \tag #'partScore \cueEventType
  \tag #'partScore \numberMMFromI
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)

  \relative c,, {
    \tag #'partScore \numberMMFromII

    \tag #'partScore \once \override Score.MetronomeMark.extra-offset = #'(0 . 1.5)
    \TempoI

    R1
    \changeDown \tupletUp
    \tuplet 3/2 4 {
      bes8( bes')
      \shape #'((0 . -8)(0 . -1.5)(0 . 0)(0 . 0)) Slur
      <f' bes>^.(
    }
    \once \override TupletNumber.extra-offset = #'(0 . -3)
    \tuplet 3/2 4 {
      \stemUp f'^. bes^. \up d^. f^. bes-. d-.)
      \tupletOff
      <ees c' ees>8-.( <d bes' d>-. <c a' c>-.)
    }

    <d bes' d>4( <f d' f>2.)

    R1
    \tag #'partScore \numberMMFromI

    \down
    \stemNeutral \slurNeutral
    \tuplet 3/2 4 {
      f,,,,8( f')
      \shape #'((0 . -2)(0 . 1)(0 . 1)(0 . 0)) Slur
      <f a>^.( f'^. a^. \up c-. f-. a-. c-.) \stemNeutral
      <d bes' d>-.(<c a' c>-. <bes g' bes>-.)
    }

    <c a' c>4-.( <f f'>2.-.)

    R1 * 4

    \tag #'conductorScore \pageBreak
    \tag #'hugeConductorScore \pageBreak

    r8. <ges,, ges'>16-.-. <f f'>8-.-. r r8. <ges'! ges'>16-.-. <f f'>8-.-. r

    r8. <ges, ges'>16-. <f f'>8-. r16 <bes bes'>16-. <a a'>8-. r16 <des des'>16-. <c c'>8-. r16 <ges'! ges'>-.

    <f f'>8-. r16 <ces ces'>16-. <bes bes'>8-. r8 r8. <ces'! ces'>16-. <bes bes'>8-. r

    r8. <ces, ces'>16-. <bes bes'>8-. r16 <ees ees'>16-. <d d'>8-. r16 <ges ges'>16-. <f f'>8-. r16 <ces'! ces'>-.

    <bes bes'>8-. r16 <f f'>16-. <ees ees'>8-. r r8. <ees' ees'>16-. <fes bes des fes>8-. r

    r8. <fes, fes'>16-. <ees ees'>8-. r r8. <ees' ees'>16-. <a! c! ees a!>8-. r

    r f,,8-. \nOttavaUp <c''' ees a c>4.( <bes bes'>8 \tupletOn
    \tuplet 3/2 4 {
      <a a'>8 <bes bes'> <g! g'!> \tupletOff \ottava 0

      <f f'> <g g'> <ees ees'> <d d'> <ees ees'> <c c'> <a a'> <bes bes'> <g g'> <e e'> <f f'> <ees ees'>)
    }

    <ees c' ees>4.( <d bes' d>8 <c a' c> <d bes' d> <ees c' ees> <e cis' e>)

    q4._( \once \stemUp <f d' f>8 q <ees! c'! ees!> <ees c' ees> <d bes' d>)

    <ees c' ees>4.( <d bes' d>8 <c a' c> <d bes' d> <ees c' ees>) <d' bes' d>( \noBeam

    <c a' c> <d bes' d> <ees c' ees> <e cis' e>) q4.( <f d' f>8)

    \tuplet 3/2 4 {
      \tupletOn
      <a d f>8( f <a, d f-5> ees! \tupletOff <bes' ees!> <ees bes' ees>
      <ees^2 c'^5> c <ees, c'> d <f d'> <bes e bes'>)

      \stemDown
      \shape #'((0 . 0)(0 . 1)(0 . 0)(0 . -4)) Slur
      <c f a>[( a <c, f a> bes <ees! g> <g bes ees g>] <c ees-4>[ ees, <c ees> \down
      \once \override NoteColumn.force-hshift = -0.2 d, <bes' d> <e, bes'>)]
    }

    \changeUp
    \polyphonic {
      \tweak TupletNumber.Y-offset 3
      \tuplet 3/2 4 {
        \tupletOn \tweak transparent ##t r8 \tweak transparent ##t r <f'' f'>8 ~ \tupletOff q s4 q4 s4 q4

        s4 q8 ~ q s4 q4 s4 q4

        % raccourcir au maximum la portée de l'octaviation
        s4 q8 ~ q s4 \nOttavaUp <f' f'>4 * 1/4 \ottava 0 s16 s8 s4 <f, f'>4

        s4 q8 ~q s4 \stemDown <f, f'>4 s4 <f' a c ees f>8-. \tweak Y-offset 0 r
      }
    }{
      \tuplet 3/2 4 {
        \tupletBracketOff
        \stemUp f,,8
        -\tweak PhrasingSlur.positions #'(-7 . -8) \( ([ f')] \stemDown <bes,_4 e g>^([ \)
        g)] -\tweak PhrasingSlur.positions #'(-7.5 . -5) \(
        \stemUp a([ <c f a>)] \)
        \stemDown <des_3 bes'>^([ -\tweak PhrasingSlur.positions #'(-7.5 . -6.5) \( bes)] \stemUp
        a[( \) <c f a>)] -\tweak PhrasingSlur.positions #'(-7.5 . -5)  \(
        \stemDown <bes e! g>^([ g)] \) \tupletOff

        \stemUp a8([ <c f a>)] \stemDown <d gis b!>^([ b!)] \stemUp c([ <ees! a c>)]
        \stemDown <g! ees'>^([ ees)] \stemUp d([ <f a d>)] \stemDown <e a cis>^([ cis)]

        \stemUp d([ <f a d>)] \stemDown <g cis e!>^([ e!)] \stemUp f([ <a d f>)]
        \stemDown \once \override NoteColumn.force-hshift = 1.75
        <\tweak Accidental.extra-offset #'(0.75 . 0) c'! f a>^([ a,)]
        \stemUp g([ <bes ees! g>)] \stemDown <g \tweak Accidental.stencil ##f c ees>^([ ees!)]

        \stemUp c[( <ees a c>)] \stemDown <c f a>^([ a)] \stemUp f([ <a d f>)] \changeDown
        \stemDown<g c ees>^([ ees)] \stemUp \once \override NoteColumn.force-hshift = -0.2 c^([
        \once \override NoteColumn.force-hshift = -0.2 <ees a c>)]
      }
    }

    \tag #'conductorScore \pageBreak
    \tag #'hugeConductorScore \pageBreak

    \mark \default % A

    R1 * 27

    \mark \default % B

    R1 * 12

    <f'' a c f>2 <g bes des g>

    <a_~ c_~ f^~ a^~>4

    % Triolets décalés d'un quart de soupir : liagtures manuelles nécessaires
    \tuplet 3/2 4 {
      \tupletUp \tupletOn
      q8 r16
      <g,, g'>8[_( <f f'> <bes bes'> <a a'> <d d'>] <c c'>) <g' g'>[^( <f f'>16] ~

      q16[ <bes bes'>8 <a a'> \tupletOff <d d'>] <c c'>)
      \nOttavaUp
      <g'' g'>[^( <f f'>] <d d'>[ <c c'> <a a'>] <g g'>
      \ottava #0
      <f f'>[ <e e'>16] ~

      q16[ <ees! ees'!>8 <c c'> <a a'> <g g'>) <f f'>( <e e'>16]
    }
    r16 <ees ees'>8[ <c c'> <a a'> <f f'>16])

    r8 ees'4_( c a f8)

    <bes f' bes>4_( <c f a c> <d f bes d>)
    \polyphonic {
      \tuplet 3/2 4 {\tupletOn ees'8-.( d-. c-.)} \tupletOff

      ees4 ~ \tuplet 3/2 4 {ees8 d c} ees4 ~ \tuplet 3/2 4 {
        <f, a ees'>8 d' <f, a c>

        \tag #'partScore \noBreak

        f'8 ees d
      }
      f4 ~ \tuplet 3/2 4 {<g, d' f>8 ees' d}
    }{
      <ees, a>4

      <ees g> <ees c'> <ees bes'> s4

      <f bes>4 <f aes> f
    }
    <f c' f ~>4

    \tuplet 3/2 4 {<g b f'>8 ees' <aes, b d> <g c g'> f' <g, bes! ees>}
    <a! ees' a!>4. \tupletOn \tupletUp \tuplet 3/2 8 {g16( ees' g)} \tupletOff|

    \tuplet 3/2 4 {<c, ees c'>8-. <d d'>-. <ees ees'>-.}
    <a, ees' a>4.( \tuplet 3/2 8 {g16 ees' g)}
    \tuplet 3/2 4 {
      <c, ees c'>8-. <d d'>-. <ees ees'~>|

      <ees bes' ees> <f f'>-. <g g'>-.
    }
    <a, ees' a>4.( \tuplet 3/2 8 {g16 ees' g)}
    \tuplet 3/2 4 {
      <ees c' ees>8-. <f f'>-. <g g'~>|

      <g bes ees g> <a a'>-. <bes bes'>-.
    }

    <d, bes' d>4. \tuplet 3/2 8 {c16( g' c)}
    \tuplet 3/2 4 {
      <g bes g'>8-. <a a'>-. <bes bes'>-.
    }

    <d, bes' d>4. \tuplet 3/2 8 {c16( g' c)} \nOttavaUp
    \tuplet 3/2 4 {
      <g bes g'>8-. <a a'>-. <bes bes'~>^> <bes f' bes> <c c'>-. <d bes' d>-.
    }
    \ottava 0

    r2 \changeDown \tupletOn \tuplet 3/2 4 {
      \tweak Y-offset 0 r8 \stemUp <bes,,, bes'>[^. <c a' c>]^. <d bes' d>^.
      \changeUp \stemNeutral <bes' bes'>[^. <c a' c>]^.

      <d bes' d>-. <bes' bes'>[^. <c a' c>]^. \tupletOff<d bes' d>-. \nOttavaUp <bes' bes'>-.[ <c a' c>]-.
    }
    <d bes' d>8-. \ottava 0 r8 r4

    \changeDown \tupletOn \tupletUp
    \tuplet 3/2 4 {
      \tweak Y-offset 0 r8 \stemUp <bes,,, bes'>[-. <c g' c>]^. <d fis d'>^. \changeUp \stemNeutral
      <bes' bes'>[^. <c g' c>]^. \tupletOff <d fis d'>^.
      <bes' bes'>-. [<c g' c>-.] <d fis d'>-.
      \nOttavaUp
      <bes' bes'>-.[ <c g' c>-.]
    }
    <d fis d'>8-. \ottava 0 r \tuplet 3/2 4 {\tupletOn r <c,, a' c>8-. <d b' d>-.} <ees c' ees>8-. r
    \tuplet 3/2 4 {
      r8 <c' a' c>-. <d b' d>-. \tupletOff

      <ees c' ees>-. <d d'>-. <c g' c>-. <d bes'! d>-. <c a' c>-. <bes g' bes>-.
    }
    <c bes' c>-. r8 f,32( a c f^5 a^1 c f a)|

    r8 <bes, d f bes>-. r <f a c f>-. r <ees g bes ees>-. r <d f bes d>-.|

    r8 <c f bes c>-. \tuplet 9/8 4 { r32 f,32( a f' f^1 a f' \nOttavaUp f a} f'8) \ottava 0 r8 r4|

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    r2 r4 \polyphonic {
      \override Hairpin.avoid-slur = #'inside
      \override Hairpin.outside-staff-priority = ##f
      \override Slur.outside-staff-priority = #1000
      \shape #'((0 . -0.5)(0 . 0.5)(0 . 0.5)(0 . -0.5)) Slur
      d,,4^3 -\tweak extra-offset #'(0 . -1) (

      g f8-\tweak Y-offset 3 -5 d ees c des b

      <<{c4 <bes c>2 <a! c>4)}{s4 ^\< s4 -\tweak rotation #'(-9 -1 0) ^\> s8 s16 s32 s64 s \!}>>
      \revert Hairpin.avoid-slur
      \revert Hairpin.outside-staff-priority
      \revert Slur.outside-staff-priority
    }{
      r8 <aes b>8

      r8 <g c> r <f aes> r <ees g> r <des g>

      r8 <c ees> r <c e> r q r <c f>
    }

    \mark \default % C

    R1 * 8

    <g' ees' g>4 <a f' a>8-.( <bes g' bes>-.) <bes d bes'>4( <f~ d' f~>4)(

    <f bes f'>8 <e des' e>) <ees c' ees>-.( <d bes' d!>-.)
    \polyphonic{
      \once \tieNeutral <des_~ e!_~ g^~ des'^~>2 q1
    }{
      s2 \changeDown \tweak Y-offset 4.8 r8
      \tuplet 3/2 8 {
        \tupletBracketOff \tupletUp \stemUp
        \stemUp bes,,16^( des e^1 \tupletOff g bes des e!^1 g bes
        \changeUp \stemDown des e! g bes des e g bes des e
        \nOttavaUp g bes

        des16 bes g e des^4 \ottava 0 bes g e des bes  g e
        \stemNeutral
        des^3 bes des e^1 g bes^4
      }
      <des, e g des'>8-.)
    }
    r8 |

    <c f a c>8-. r r4 r r8 <f' f'>8( ~

    q8 <ees! ees'!> <des des'> <c c'> <bes bes'> <aes aes'> <ges ges'> <f f'>)

    r2 r4 r8 \nOttavaUp
    \polyphonic {
      \stemDown des'''4 * 1/2 ~ \stemUp

      des8( c bes aes \ottava 0 ges f ees des

      c[ bes aes g! f ees des c]

      bes8[ aes^5 g f^5 ees des]) c
    }{
      des''8

      \tweak Accidental.stencil ##f des'16 c,-. c' bes,-. bes' aes,-. aes' ges,-. ges' f,-.
      f' ees,-. ees' des,-. des' c,-.

      c' bes,-. bes' aes,-. aes' g,!-. g' f,-. f' ees,!-. ees' des,-. des' c,-. c' f, ~

      f16 ees!8 des c bes aes g16 ~ g8
    }
    r8

    R1 * 3

    r2 r4 \down c,8[(^1 f -\tweak extra-offset #'(0 . -3) -2

    fis -\tweak extra-offset #'(0 . -4) ^3 \stemDown \changeUp d'])
    \override Hairpin.height = 0.5
    <<{c^[_(_1 g'_2 gis d'])}{s8 -\tweak rotation #'(10 2 0)^\< s16 s-\tweak rotation #'(8 0 0) ^\> s8 s \! }>>
    c[(^1 a'])^4
    \revert Hairpin.height

    \polyphonic {
      f'4.( e8)^5 <e, d'^5>4.

      s1

      s1
    }{
      \slurUp \phrasingSlurUp
      r8 bes'_( b c) r8 g[( \tupletOn \tupletUp \tupletBracketOff
      \tuplet 3/2 4 {
        gis8])
        <a c>[\( ( c,)]

        <e bes'>[( bes) <bes e>( g) <a f'>( f]) \tupletOff <f a>[( a,)
        <a' f'>( f) \)
        \tag #'partScore {
          \shape #'((0 . 0)(0 . 1)(3 . 5)(0.5 . -2)) PhrasingSlur
        }
        \tag #'conductorScore {
          \shape #'((-0.5 . 1)(0 . -8)(-2 . -1)(1 . 2)) PhrasingSlur
        }
        \tag #'hugeConductorScore {
          \shape #'((-0.5 . 1)(3 . -10)(-3.5 . -1)(1 . 4)) PhrasingSlur
        }
        \tag #'studyScore {
          \shape #'((-0.5 . 0)(0 . 0)(-2 . 1)(1 . 0)) PhrasingSlur
        }
        <f' d'>\( (d])

        <f aes>[( aes,) <cis e>( g) <d' f>( f,]) <aes d>[( f) <f_2 aes>( d)
        \shape #'((0 . -0.5)(0 . 0)(0 . -2)(0 . -3)) Slur
        <d_4 f>(
        \down aes]) \)
      }
    }

    \mark \default % D

    \down
    <e c'^5>8 \changeUp r8 r4 r2

    R1 * 7

    \stemNeutral
    r8. <e'' g cis>16 <g cis e>4. <e g cis>8( <g cis e> <f d'>

    <ees! fis a c!>8 <d g bes> <c ees fis a> <d g bes> <c ees fis a> <bes d g> <a c ees fis> <bes d g>)

    <aes b f'!>8 ^\markup {\italic \fontsize #-1 "molto dolce e leggiero"} r \changeDown \clef bass
    \tuplet 7/4 4 {
      \stemUp
      \shape #'((0 . 0)(0 . 2)(0 . 1)(0 . 0)) Slur
      c,,16( g'  c \up e bes'! e g
    }
    \stemNeutral
    \tupletOn \tupletBracketOn \tupletUp
    \once \override TupletBracket.positions = #'(8.7 . 9.2)
    \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
    \tuplet 3/2 4 {
      g'8-.) \tupletBracketOff
      \tuplet 3/2 8 {r16 r e,,16( \noBeam bes' e a!-1}
      \tupletBracketOn
      \once \override TupletBracket.positions = #'(9.8 . 9)
      \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
      a'8-.) \tupletBracketOff
      \tuplet 3/2 8 {r16 r fis,,( \noBeam c' fis g_1}
    }|

    g'8-.) r

    \changeDown \tupletOff
    \tuplet 7/4 4 {
      \stemUp
      \shape #'((0 . 0)(0 . 2)(0 . 1)(0 . 0)) Slur
      c,,,,16( g'  c \up e bes' e g
    }
    \stemNeutral
    \tupletOn \tupletBracketOn \tupletUp
    \once \override TupletBracket.positions = #'(8.7 . 9.2)
    \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
    \tuplet 3/2 4 {
      g'8-.) \tupletBracketOff
      \tuplet 3/2 8 {r16 r e,,16( \noBeam bes' e a}
      \tupletBracketOn
      \once \override TupletBracket.positions = #'(9.8 . 9)
      \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
      a'8-.) \tupletBracketOff
      \tuplet 3/2 8 {r16 r fis,,( \noBeam c' fis g}
    }|

    g'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 e,,16 * 2/3( \noBeam}
    \tuplet 3/2 {bes' e a} a'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 fis,,16 * 2/3( \noBeam}
    \tuplet 3/2 {c' fis g} g'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 fis,,16 * 2/3( \noBeam}
    \tuplet 3/2 {c' fis g} g'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 gis,,16 * 2/3( \noBeam}
    \tuplet 3/2 {d' gis a}

    a'8 * 2/3-.)
    \tupletOff

    \tuplet 3/2 {r8 * 2/3 fis,,16 * 2/3( \noBeam c' fis g} g'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 gis,,16 * 2/3( \noBeam d' gis a} a'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 gis,,16 * 2/3( \noBeam d' gis a} a'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 a,,16 * 2/3( \noBeam dis a' bes!}

    bes'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 a,,16 * 2/3( \noBeam dis a' bes} bes'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 bes,,16 * 2/3( \noBeam e bes' b} b'8 * 2/3-.)

    \tuplet 3/2 {r8 * 2/3 b,,16 * 2/3( \noBeam f' b d} \nOttavaUp d'8 * 2/3-.) \ottava 0

    \tuplet 3/2 {
      r8 * 2/3
      \shape #'((0 . 1)(0 . 1.5)(0 . 1)(0 . 1)) Slur
      d,,!16 * 2/3\( \noBeam aes' d f_(
    }

    \nOttavaUp <f f'>4-\tweak Y-offset 7.5 ^>) \) \ottava 0
    <aes,,, aes'>4-.^( <g g'>-.)
    \nOttavaUp
    <e''' e'>4_>-.(

    <ees! ees'!>_>-.) \ottava 0
    <ges,,, ges'>^._>^( <f f'>^._>)
    \nOttavaUp <d''' d'>

    <des des'>-._( \ottava 0 <ces,, ces'>-.
    \nOttavaUp <des'' des'>-. \ottava 0
    <bes,, bes'>-.)

    \nOttavaUp <c'' c'>-._( \ottava 0 <bes,, bes'>-. \nOttavaUp <c'' c'>-. \ottava 0 <a,,! a'!>-.)

    \mark \default % E

    \tupletUp \tupletOn \slurUp
    \changeDown
    \tuplet 3/2 4 {
      \tweak Y-offset 3 r8 \stemUp <f aes cis>8[( d']) \up
      <f aes cis>[( _\markup {\italic "m.s."} d'])
      \stemUp <f aes cis>( \noBreak d') <e, g b>[(c'!]) \stemDown <e,, g b>([ _\markup {\italic "m.s."} c'!])
      % un change vers la main gauche est demandé ici - supprimé car il génère un bug
      \stemUp \tieUp <e,, g bes!> ^\markup {\italic "m.d."} ~

      <e g bes>8 <g bes dis>[( e']) \stemDown \changeUp <g bes dis>[( _\markup {\italic "m.s."} e'])
      \stemUp <g bes dis>[( e']) <f, a cis>[( d')] \stemDown <f,, a cis>([ _\markup {\italic "m.s."} d'!)]
      \stemUp <f,, a>

    }

    \slurNeutral \tieNeutral \stemDown
    \override TupletNumber.extra-offset = #'(0 . 1.6)
    \tuplet 3/2 4 {
      r8
      \shape #'((0 . 0.5)(0 . 1.5)(0 . 0.5)(0.5 . 0)) PhrasingSlur
      bes'''[ \( ( bes,]) \tupletOff
      \shape #'((0 . 0)(0 . -0.5)(0 . -0.5)(0.5 . -1)) Slur
      aes[(_5 aes,) aes,]-._2 \) r
      \shape #'((0 . 0.5)(0 . 1.5)(0 . 0.5)(0.5 . 0)) PhrasingSlur
      bes'''[ \( (bes,]) g( g,) g,-. \)
      r8 c'''[( c,) bes( bes,) bes,]-. r c'''[( c,) a!( a,) a,]-.

      r8 \nOttavaUp g''''[( g,) \ottava 0 f( f,) f,]-. r g''[( g, ) f'( f,) f,]-.

      \stemNeutral
      r8 g'( g,) f' f, f,-.
    }
    \revert TupletNumber.extra-offset
    r2

    R1 * 2

    r2 r4 <f'' c'f>4^>

    \bar "||"
    \key aes \major

    <f _~ bes _~ des^~ f^~>4^>
    \tupletOn
    \tuplet 3/2 4 {
      q8 e <bes' e>( \tupletOff <bes e bes'>-.) g( <bes g'>) <e, bes' e>-. aes( <f' aes>)
    }

    <f,_~ bes_~ des^~ f^~>4\(
    \tuplet 3/2 4 {
      q8
      \shape #'((0 . -0.5)(0 . 1)(0 . 1)(-0.5 . -0)) Slur
      fes( <des' fes>) \)
    }
    \shape #'((0 . 1)(0 . 0.5)(0 . 2)(0 . 0)) PhrasingSlur
    <ees, c' ees>4 \( ~

    \tuplet 3/2 4 {
      q8 aes,( <ees' aes>) \)
    }
    <des aes' des>4 \( ~
    \tuplet 3/2 4 {
      q8 c( <aes' c>) \)
    }
    \shape #'((0 . 1)(0 . 0.5)(0 . 0.52)(0 . 0)) PhrasingSlur
    <c, aes' c>4 \( ~
    \tuplet 3/2 4 {
      q8
      \shape #'((0 . -0.5)(0 . 0)(0 . 0.5)(-0.5 . 0)) Slur
      bes( <ges' bes>) \)
    }

    <des aes' des>4 \( ~
    \tuplet 3/2 4 {
      q8 c( <aes' c>) \)
      \shape #'((0 . 0.5)(0 . 0.8)(0 . 0.4)(0.5 . 0.5)) PhrasingSlur
      b,\( (<g'! b>) d( <g d'>) f( <d' f>) \)
    }

    \stemNeutral
    \nOttavaUp
    <f,_~ bes!_~ des!^~ f^~>4->
    \tuplet 3/2 4 {
      <f bes des f>8^[ e( <bes' e>]) <bes e bes'>-. g( <bes g'>) <e, bes' e>-. aes(  <f' aes>)
    }

    <aes,_~ des_~ fes^~ aes^~>4
    \tuplet 3/2 4 {
      q8 g( <des' g>) <des g des'>-. g,( <des' g>) <c g' c>-. g( <c g'>)

      <c g' c>-. f,( <c' f>) <bes f' bes>-. \ottava 0
      %      \shape #'((-0.5 . -1)(0 . 2.5)(0 . 0.7)(0 . -0.3)) Slur
      \shape #'((-0.5 . 0)(-0.8 . 1.6)(0 . 1.2)(0 . 0.7)) Slur
      e,( <bes' e>)
      <aes des aes'>-. <f f'>-. <des des'>-. <aes aes'>-.<f f'>-. <des des'>-.
    }
    \clef bass

    <f, aes>4-> <f g bes>->
    \polyphonic {
      \once \override NoteColumn.force-hshift = 0.5 <g c>2
    }{
      \once \override NoteColumn.force-hshift = -0.5 f4( e)
    }
    \clef treble

    r4 \down
    \tuplet 7/4 4 {
      \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
      c32[^( e g a^4 bes^5 \up c^1 e g a bes c e^1 g a]
    }
    \stemNeutral
    bes8[-.) r16 <aes,! aes'!>16-. <des aes' des>8-. r16 <c f c'>16]-. |

    <b g' b>8[-. r16 <c ees! c'>16-. <c g' c>8-. r16 <aes c aes'>16-.] <g b! g'>8[-. r16 <bes! d bes'>16-.
    <bes f' bes>8-. r16 <g bes g'>16]-.

    <f aes f'>8[-. r16 <aes b d aes'>16]-. <g c e g>8-. r8 r4
    \stemNeutral
    \tuplet 6/4 4 { f''16( des! aes f des! aes}

    g8-.) r8
    \tuplet 6/4 4 {ees''16^4( c g ees c g}
    f8-.) r8
    \tuplet 6/4 4 {des''16(^5 bes f des bes^4 f}
    e8-.) r
    \tuplet 3/2 8 {des''16( bes g)} r8
    \stemDown
    \tuplet 19/16 {
      \shape #'((0 . 0)(0 . 1)(0 . 1.5)(0 . 0)) Slur
      des'32( c bes aes g f e des c bes aes g f e! des c \down bes aes g)
    }
    \changeUp
    \stemNeutral

    <aes f'>16[^>-. c]-. r <aes f'>-. <bes g'>[^>-. des]-. r
    c-. <aes f'>[^>-. c]-. r <aes f'>-. <bes g'>[-.^> des]-. r c-.

    <aes f' aes>16[-. c-. r <c c'>]-. <f aes f'>[^>-. bes-. r <aes, aes'>]-.
    <g ees' g>[-. bes-. r <bes bes'>]-. <ees g ees'>[^>-. aes-. r <g, g'>]-.

    <f des' f>16[-. aes-. r <aes f' aes>]-. <aes f' aes>[-. des-. r <des bes' des>]-.
    <des bes' des>[-. f-. r <f des' f>]-. <f des' f>[-. bes-. r <bes g' bes>]-.

    \override  Voice.Rest.Y-offset = #(lambda (grob) 0)

    <bes g' bes>16[-. des-. r <des bes' des>]-. <des bes' des>[-. g-. r <g g'>]-.
    <g bes des g>4.( <c, c'>8-.)

    <f, aes f'>16[-. c'-. r <f, aes f'>]-. <g bes g'>_[-. des'-. r <c, c'>]-.
    <f aes f'>[-. c'-. r <f, aes f'>]-. <bes des bes'>[^>-. fes' <bes, des bes'>^>-. ees]-.

    <aes, c aes'>16[-. ees'-. r <aes, c aes'>] <beses des beses'>[^>-. fes'-.r <beses, des beses'>]-.
    <aes c aes'>16[-. ees'-. r <aes, c aes'>]-. <cis e cis'>[^>-. g' <cis, e cis'>-.^> g']-.

    <b, dis b'>16[-. fis'-. r <b, dis b'>]-. <c! e c'!>[^>-. g'-. r <c, e c'>]-.
    <b dis b'>[-. fis'-. r <b, dis b'>]-. <e g e'>[-.^> bes'!-. <e, g e'>-. bes']-.

    <d, fis d'>16[-. a'-. r <d, fis d'>]-. <g bes! g'>[^>-. des'!-. <g, bes g'>^>-. des']-.
    <f,! f'!>[-. <a c>-. r <fis fis'>]-.^> <g g'>[-. <b d>-. r <gis gis'>]-.^>
    \nOttavaUp

    <a a'>16[-. <cis e>-. r <bes bes'>]-.^> <a a'>[-. <cis e>-. r <ais ais'>]-.^>
    <b b'>[-. <e g>-. r <c! c'!>]-.^> <b b'>[-. <e g>-. r <c c'>]-.^>

    <bes'! des!>32 ees! <bes des> ees <bes des> ees <bes des> des, \ottava 0
    <bes! des> ees <bes des> ees <bes des> ees <bes des> c, <g b>8.. \trill  b,32
    \tuplet 6/4 8 {<g' b>16 b <g' b!> b <g' b!> r}

    <aes c>8.. ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \flat}} c,32
    <aes b!>8.. \trill b,!32
    <g bes!>8.. \trill bes,32
    \tuplet 6/4 8 {<g' bes>16 bes <g' bes> bes <g' bes> r}

    <f aes>8.. \trill aes,32 <f' aes>8.. \trill aes,32 <f' aes>8.. \trill aes,32
    \tuplet 6/4 8 {<f bes>16( bes, <f' bes> bes <f' bes>) r}
    \nOttavaUp

    <aes c>8.. \trill c,32 <aes' c>8.. \trill c,32 <aes' c>8.. \trill c,32
    \tuplet 6/4 8 {<aes b d>16( d, <aes' b d> d <aes' b d>) r}

    <bes! e>8.. \trill e,32 <bes' e>8.. \trill e,32 <bes' e>8.. \trill e,32 <bes' e>8.. \trill e,32

    #(define afterGraceFraction (cons 127 128))
    \repeat tremolo 8 {<e bes' e>32 f'}
    \polyphonicNeutral {
      \repeat tremolo 8 {<e, bes' e>32 f'}
    }
    {
      s4\afterGrace s4 {<e, bes' d -\tweak extra-offset #'(0 . -1)^3>16 e'}
    }

    \mark \default % F

    <f, aes f'>4-. \ottava 0 r4 r2

    R1 * 14

    r2 r4 \changeDown
    \tupletOn \stemUp
    \tuplet 3/2 4 {
      c,,,8^.^(f^. aes^.) \tupletOff
      \changeUp \stemNeutral

      c^.^( f^. aes^.) <bes g' bes>-.( <aes f' aes>-. <g e' g>-.)
    }
    <aes f' ^4aes>4( <c c'>) ~

    q2 r2

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    \changeDown
    \clef bass \stemUp
    \tuplet 3/2 4 {
      c,,,,8( c')
      \shape #'((0 . -6)(0 . -3)(0 . 1.5)(0 . 1)) Slur
      <c e>^.^(_4_5 c'^. e^. g^.
      \changeUp c^. e^. g^.) \stemNeutral <aes f'aes>-.( <g e' g>-. <f d' f>-.)
    }

    <g e' g>8[ r16 <des' des'>16] <c c'>2 r4

    R1 * 4

    \stemUp \changeDown
    e,,,,32( bes' e g_4 bes e \up g bes g'8) r
    \down e,,32( bes' e g_4 bes e \up g bes g'8) r8

    \down e,,,,32 e' g_4 bes e \up g bes g'
    \down bes,,,32 e bes'_1 e_4 g \up c e c'
    \down g,,,32 g' bes_4 e g \up e' bes' e
    \down e,,,,32 e' g bes e \up g' bes g'

    \tuplet 7/8 4 {
      \down ees,,,,!32 ees'! a_3 c ees \up a c
    }
    a'8 r
    \down ees,,32 c' ees_1 a_4 c ees \up a c a'8 r8

    \down ees,,,,32 ees' a c ees \up a c a'
    \down a,,,32 a' c_4 ees a \up c ees c'
    \down c,,,32 c' ees_4 a c \up ees a ees'
    \down ees,,,,32 ees' c'_5 ees c' \up a' c a'

    \tuplet 7/8 4 {
      \down des,,,,,32 des' f_4 bes des \up f bes
    }
    f'8 r
    \down des,,32 -\tweak rotation #'(20 -0.7 0) \< des' f_5 bes f'
    \up bes f' bes \stemUp \once \override NoteColumn.force-hshift = -0.6 <ces, f ces'>8 \! r8

    \tuplet 7/8 4 {
      \down des,,,,32 des' ges_3 bes des \up ges bes
    }
    ges'8 r
    \down des,,32 -\tweak rotation #'(20 -0.7 0) \< des' ges_4 bes ges'
    \up bes ges' bes \stemUp <fes bes fes'>8  \! \tweak Y-offset 3 r8

    \mark \default % G

    \bar "||"

    \key d \major

    r8 <dis fis a! bis>4^> <e fis ais cis>^> <dis fis ais dis>^> \tieUp <e ais cis e>8 ^> ~

    q8 s16 <fisis dis' fisis>16^. <gis e' gis>8^. r16 \stemNeutral \tieNeutral
    <dis! bis' dis!>16-. <e cis' e>8-. r16 <bis gisis' bis!>16-. <cis ais' cis>8-. r16 <fis,! fis'!>16-.

    <fis' b fis'>8-. <eis b' d! eis>4^> <fis b dis fis>^> \nOttavaUp
    <gis b dis! gis>^> <a b dis a'>8^> ~

    q8 r16 <bis gis' bis>16-. <cis a' cis>8-. r16 <gis eis' gis>16-.
    <a fis' a>8-. r16 <eis cis' eis!>16-. <fis dis' fis>8-. r16 <b,! b'!>16-.

    <b' e b'>8-. <ais ais'>4 <b b'> <b, b'>8 r <b' b'> ~

    q8 <c c'>4 <c, c'>8 r <c' c'>4 <cis cis'>8 ~

    q8( <cis, cis'>4-. <cis' cis'>-. <cis, cis'>-.) <d' d'>8 ~

    q8( <cis, cis'>4-. <d' d'> <cis, cis'>) \ottava 0 <gis' b eis gis>8^!

    <fis ais cis fis>8^! r8 r4 r2

    r2
    \tupletOn \tupletDown
    \tuplet 6/4 4 {
      \shape #'((0 . 0)(0 . 1.5)(0 . 0)(0 . -2)) Slur
      <ais,, fis'^3>16( <cis! gis'> <fis ais> <gis cis!-\tweak extra-offset #'(0 . -2)^2>
      <ais fis'-\tweak extra-offset #'(0 . -1.8)^3> <cis gis'> <fis ais> <gis cis^2>
      \nOttavaUp <ais fis'^3> <cis gis'> <fis ais>8)
    }

    <d fis b>8.[ <b d fis^5>16 \ottava 0 <fis b d>8. <e g cis>16] <d fis b>8.[ <b d fis>16 <fis b d>8. <e g cis>16]

    <d fis b>8.[ <b d fis>16 <d fis b>8. <e g cis>16] <fis b d>8.[ <d fis b>16 <fis b d>8. <g b e>16]|

    <a d fis>8.[ <d fis a>16 <a d fis>8. <g b e>16] <fis a d>8.[ <d fis a>16 <fis a d>8. <g b e>16]

    <a d fis>8.[ <fis a d>16 <a d fis>8. <b d gis>16] <cis e a>8.[ <e a cis>16 <cis e a>8. <b d gis>16]

    <cis e a>8-. r r4 \nOttavaUp f''32[(^5 e d bes f \ottava 0 e^4 d bes f
    e-\tweak extra-offset #'(0 . -1.6)^4 d bes f8]-.)

    <b,! gis'>8-. r r4 \nOttavaUp e'''32[( cis b a e \ottava 0 cis^4 b a e cis b a e8]-.)

    r16 <a, d fis>16-. <d fis a>8 r16 <fis a d>16-. <g b e>8
    r16 <a d fis>16-. <d fis a>8 r16 <fis a d>16-. <g b e>8

    r16 <a d fis>16-. <d fis a>8 r16 <a d fis>16-. <g b e>8
    r16 <fis a d>16-. <a d fis>8 r16 <fis a d>16-. <e g cis>8

    r16 <d g b>16-. <b d g>8 r16 <d g b>16-. <e a cis>8
    r16 <g b d>16-. <d g b>8 r16 <g b d>16-. <g b e>8

    r16 <a d fis>16-. <g cis e>8 r16 <fis a d>16-. <a d fis>8
    r16 <g cis e>16-. <fis b d>8 r16 <e a cis>16-. <d g b>8

    <fis ais fis'>8-. r r4 r \tupletUp
    \tuplet 6/4 4 {
      <ais,, fis'-\tweak extra-offset #'(-0.4 . -4.8)^3>16^( <cis gis'> <fis ais>
      <gis cis-\tweak extra-offset #'(0 . -3.7)^2> <ais fis'-\tweak extra-offset #'(0 . -4.7)^3> <cis gis'>)
    }

    <fis ais>8-. r r4 \tupletOff
    \tuplet 3/2 4 {
      \shape #'((0 . 0)(0 . 0)(0 . -0.7)(0 . -1.5)) Slur
      <b,, g'!^3>16( <d a'!> <g b> <a d-\tweak extra-offset #'(0 . -5)^2>
      <b g'-\tweak extra-offset #'(0 . -3.9)^3> <d a'!> \nOttavaUp <g b> <a d^2>
      <b g'-\tweak extra-offset #'(0 . -0.5)^3> <d a'> <g b>8)
    }

    r16 <e g c>16-. <c e g>8 \ottava 0
    r16 <g c? e>16-. <f a d>8 r16 <e g c>16-. <c e g>8 r16 <g c e>16-. <a c fis>8

    r16 <b d g>16-. <g b d>8 r16 <b d g>16-. <c fis a>8 r16 <d g b>16-. <b d g>8 r16 <d g b>16-. <e g cis!>8

    <fis a d>8-. r r4 r fis'32( e d a fis e d a

    fis8) r r4 \nOttavaUp e'''32[( dis cis ais e \ottava 0 dis cis ais e dis cis ais e8]-.)

    r16 <fis, b dis>16-.  <b dis fis>8 r16 <dis fis b>16-. <e gis cis>8
    r16 <fis b dis>16-. <b dis fis>8 r16 <dis fis b>16-. <b d! eis gis!>8

    <cis fis ais>8-.
    \tupletOn
    \tuplet 3/2 8 {
      r16 cis'' cis, r ais' ais, r gis' gis, \tupletOff r fis' fis, r cis' cis, r ais' ais, r gis' gis,
    }

    <fis, ais dis fis>1

    \tuplet 3/2 8 {
      r16 b''' b, r fis' fis, r dis' dis, r cis' cis, r b' b, r fis' fis, r dis' dis, r cis' cis,
    }

    <b dis gis b>1

    \nOttavaUp
    \tuplet 3/2 8 {
      r16 e''' e, r b' b, r gis' gis, r fis' fis, r e'' e, r b' b, r g'! g,! r fis' fis,

      r16 e'' e, r cis'! cis,! r ais' ais, \ottava 0 r e' e, r d'! d,! r b' b, r gis' gis, r d' d,
    }

    \mark \default % H

    \polyphonicNeutral {
      <cis fis ais cis>8 r r4
      \down cis,,,32 eis gis cis \up \clef bass eis gis cis eis
      \down eis,,32 gis cis eis \up gis cis eis gis

      \down gis,, cis eis gis \up cis eis gis cis
      \down cis,, fis a! cis \up dis fis a! dis
      \down cis,, eis gis cis \up eis gis cis eis
      \down dis,, fis a dis \up \clef treble a' dis fis a

      \down eis,, gis cis eis \up cis' eis gis cis
      \down a,, dis fis a \up dis fis a dis
      \bar ""
      \down cis,, eis gis cis \up eis gis cis eis
      \down dis,,! fis a dis \up a' dis fis a
    }{
      \changeUp s4 s s ^\markup {\italic "dimin. subito, legato molto"} s

      s4 ^\> s8 s16 s32 s \! s4 s8 s8 ^\<

      s2 s4 s8 s16 s32 s \!
    }

    \down \clef treble
    \tuplet 10/8 4 {
      \shape #'((0 . -3.5)(0 . -0.5)(0 . 2)(0 . 0)) Slur
      eis,,32[^( gis cis eis gis cis eis \up a cis a']
    }
    <gis, fis' gis>8-.) r8
    \bar ""
    \down
    \tuplet 10/8 4 {
      \shape #'((0 . -2.5)(0 . -1)(0 . -0.5)(0 . 0)) Slur
      eis,,32[^( gis cis eis gis cis eis \up a cis a']
    }
    <gis, fis' gis>8-.) r8

    \down \clef bass
    \tuplet 7/8 4 {
      \shape #'((0 . -1)(0 . 0)(0 . 1)(0 . 0)) Slur
      eis,,32( gis cis eis \up a cis a'
    }
    <gis, fis' gis>8)-. r
    \down
    \tuplet 7/8 4 {
      \shape #'((0 . -1)(0 . 0)(0 . 1)(0 . 0)) Slur
      eis,32( gis cis eis \up a cis a'
    }
    <gis, fis' gis>8)-. r

    \stemDown
    \tuplet 3/2 4 {
      r16 <a' a'>-.[ r <gis gis'>-. r <d d'>-.] r <cis cis'>-.[ r <a a'>-. r <gis gis'>-.] r \stemUp
      <d d'>-.[ r <cis cis'>-. r <a a'>-.] r <gis gis'>-.[ \tweak Y-offset -3 r \changeDown <d d'>-.
      \tweak Y-offset 3 r <cis eis gis! cis>-.]
    }
    \changeUp

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    \bar "||"

    \key bes \major
    \polyphonicNeutral {
      r2
      \down f,,32 a c f \up \clef bass a c f a
      \down a,, c f a \up c f a c

      \down c,,32 f a c \up f a c f
      \down f,, bes des e \up \clef treble g bes des g
      \down f,, a c f \up a c f a
      \down g,, bes e g \up des'! e bes' des

      \down a,,32 c f a \up f' a c f
      \down des,, e bes' des \up g bes e g
      \down f,, a c f \up a c f a
      \down g,, bes e g \up des' e  bes' des
    }{
      \changeUp s2 s ^\markup {\italic "dimin. subito"}

      \once \override TextScript.whiteout = ##f s2
      -\tweak extra-offset #'(0 . -1) ^\markup {\italic "legato e dim. sempre"} s4 s8 s ^\>

      s2 s4 s8 s16 s32 s \!
    }

    \down \clef treble
    \tuplet 10/8 4 {
      \shape #'((0 . 0)(0 . 0)(0 . -0.5)(0 . 0)) Slur
      a,,32( c f a c f a \up \nOttavaUp des f des'
    }
    <c, bes' c>8-.) \ottava 0 r
    \down
    \tuplet 10/8 4 {
      \shape #'((0 . -1.5)(0 . 1)(0 . 0.5)(0 . -0.5)) Slur
      a,,32( c f a c f a \up
      \once \override Staff.OttavaBracket extra-offset = #'(0 . 1.5) \nOttavaUp des f des'
    }
    <c, bes' c>8-.) \ottava 0 r

    \down
    \tuplet 7/8 4 {
      \shape #'((0 . -2.5)(0 . -1)(0 . 0.5)(0 . 1)) Slur
      a,,32( c f a \up des f des'
    }
    <c, bes'c>8-.) r
    \down
    \tuplet 7/8 4 {
      \shape #'((0 . -3.5)(0 . -1)(0 . 0.5)(0 . 0)) Slur
      a,32( c f a \up des f des'
    }
    <c, bes'c>8-.) r

    \down
    \shape #'((0 . 0)(0 . 0)(0 . 1.5)(0 . 0)) Slur
    a,32( c f a \up c f a c <b, gis' b>8-.) r
    \shape #'((0 . -0.5)(0 . 0)(0 . 0.5)(0 . 0)) Slur
    \down a,32( c f a \up c f a c <b, gis' b>8-.) r

    \down
    \shape #'((0 . -0.5)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
    a,32( c f a \up d f a d <c, a' c>8-.) r
    \down
    \shape #'((0 . -1.5)(0 . 0)(0 . 1)(0 . 0)) Slur
    g,32( c ees g \up ees' g c ees <d, c' d>8-.) r

    \down
    \shape #'((0 . -0.5)(0 . 1)(0 . 2)(0 . 0)) Slur
    g,,32( c ees g \up ees' g c ees <d, c' d>8-.) r
    \down g,,32( b d g \up d' g b d <cis, ais' cis>8-.) r

    \down g,32( b d g \up d' g b d <cis, ais' cis>8-.) r
    \down g,32( b d g \up e' g b e <d, b' d>8-.) r

    \down
    \shape #'((0 . 0)(0 . 1)(0 . 0.8)(0 . 0)) Slur
    a,32( cis e a \up f' a cis f <e, d' e>8-.) r
    \down
    \shape #'((0 . -2)(0 . -1)(0 . 2)(0 . 0)) Slur
    a,,32( cis e a \up f' a cis f <e, d' e>8-.) r

    \down
    \tuplet 6/4 4 {
      \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . 0)) Slur
      a,,16( cis e a cis \up f
    }
    e8-.) r
    \down
    \tuplet 6/4 4 {
      \shape #'((0 . -1.5)(0 . 0)(0 . 0.8)(0 . 0)) Slur
      a,,16( cis e a cis \up f
    }
    e8-.) r

    \mark \default % I

    \tuplet 3/2 4 {
      r8 \nOttavaUp
      f'16 a, e' cis f a, e' cis f a, e' cis f a, e' cis f a, e' cis f a,

      e' c! f a, e' c f a, e' c f a, e' c f a, e' c f a, e' c f a,

      e' c f a, e' c g' a, f' c g' a, fis' ees! g c, fis ees a c, g' ees a c,

      gis' ees a c, gis' ees bes' c, a' ees bes' c, a' ees bes' c, a'ees c' d, bes' f c'd,

      bes' f c' d, bes' f c' ees, bes' g c ees, bes' f c' d, bes' f c' ees, bes' g c ees,

      bes'^5 d, f c d^4 bes \ottava 0 f' a, d f, a^3 d, d' f, a d, ^5f a, <c ees!> f, <bes d> f <a c> f
    }

    \down
    \tuplet 3/2 4 {
      bes,,,,8_( bes')
      \shape #'((0 . -4.5)(0 . -1.5)(0 . 0)(0 . 0)) Slur
      <f' bes>^.^( f'^. bes^. \up d^. f^. bes^. d^.)
      <ees c' ees>^.( <d bes' d>-. <c a' c>^.)
    }

    <d bes' d>4( <f f'>2.)

    \down
    \tuplet 3/2 4 {
      f,,,,8_( f')
      \shape #'((-1 . -5)(-2 . -1)(-5 . 0)(0 . 0)) Slur
      <f a>^.^( \changeUp
      \once \override Beam.positions = #'(-2 . 0.5) f'^. a^. c^. f^. a^. c^.)

      \stemNeutral <d bes' d>8-.( <c a' c>-. <bes g' bes>-.)
    }

    <c a' c>4( <f f'>2.)

    R1 * 3

    r2
    \stemUp \tupletUp \tupletOn \slurUp
    \tuplet 3/2 4 {
      ees'8(-\tweak extra-offset #'(-1 . -3)^3 f des) c( des-\tweak extra-offset #'(-0.4 . -2.5)^3
      bes-\tweak extra-offset #'(-0.4 . -4.8)^2) \tupletOff

      <ees, aes>8(-\tweak extra-offset #'(-0.4 . -2.6)^4 <f bes> <des ges>-\tweak extra-offset #'(-0.4 . -4)^3)
      <c f>(-\tweak extra-offset #'(-0.4 . -3)^4 <des ges> <bes ees>)
      <ges c>(-\tweak extra-offset #'(-0.4 . -3)^4 <aes des> <f bes>)
      <des g!>(-\tweak extra-offset #'(-0.4 . -2.5)^4 <ees aes> <c ges'>)
    }

    r2
    \tuplet 3/2 4 {
      ees''8(-\tweak extra-offset #'(-0.4 . -3)^3 ges des) c( ees-\tweak extra-offset #'(0 . -3.5)^4
      bes)-\tweak extra-offset #'(-0.4 . -4.5)^2

      \shape #'((0 . 0)(0 . 2)(0 . 2)(0 . 0)) Slur
      <c, a'!>[(^4 <ees c'> <bes ges'> <des bes'> <aes f'> <c aes'>]
      <bes ges'!>[^1^4 <ges! ees'>^2^5 <ees c'>^1^4 <e des'!>^2-\tweak extra-offset #'(0 . -2)^5
      <des! bes'>-\tweak extra-offset #'(0 . -0.2)^1-\tweak extra-offset #'(0 . -1.8)^4 <bes g'!>])^2^5
      \clef bass \stemNeutral

      \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . 0)) Slur
      <a! ges'>[(^5 <ges ees'!>^5 <ees c'>^4
      <e des'>-\tweak extra-offset #'(0 . -1.6)^5 <des bes'>-\tweak extra-offset #'(0 . -1.6)^5 <bes g'!>])^4
    }
    <des f>4^3 r

    r2 r4 \down
    \once \override Beam.positions = #'(4 . 6)
    \shape #'((0 . 2)(0 . 4.5)(0 . 4.5)(0 . 2)) Slur
    f8([-\tweak extra-offset #'(-0.4 . -3)^1 -\tweak extra-offset #'(0 . -0.1) -\tweak rotation #'(14 0 0) ^\<
    <<{bes8-\tweak extra-offset #'(-1.4 . -3)^2}{s16 s \!}>>

    b8
    -\tweak extra-offset #'(-1.4 . -3.8) -\tweak rotation #'(8 0 0) ^\> \up \clef treble
    g'!8)]\!
    \shape #'((-1 . 3)(0 . 3.5)(0 . 2)(1 . 1.5)) Slur
    f8[^1 -\tweak extra-offset #'(0 . -4.5) -\tweak rotation #'(14 0 0) ^\< (
    c'-\tweak extra-offset #'(0.2 . -3.3)^2 \!
    cis -\tweak extra-offset #'(0 . -3) -\tweak rotation #'(12 0 0) ^\> g']) \! f8( <d' f>)

    \markStaff 11 % Saute directement du J au K
    \mark 11

    \tuplet 3/2 4 {
      <c ees^4>8(-. <a c>-. <ees a^5>-. <c ees>-. <a c>-. <ees a^4>-.
    }
    \revert Hairpin.avoid-slur
    \revert Hairpin.outside-staff-priority
    \slurNeutral \stemNeutral
    <des bes'>-.) r8 r4

    R1 * 7

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

    \stemNeutral
    r8. <a' c fis>16 <c fis a>4. <a c fis>8( <c fis a> <bes! g'>

    \stemUp
    <as! b d f!>8 <g c es> <f as b d> <g c es> <f as b d> <es g c> <d f as b> <es g c>)

    <des g bes!>8 ^\markup {\italic \fontsize #-1 "molto dolce e tranquillo"} r \changeDown \clef bass
    \tuplet 7/4 4 {
      \stemUp
      \shape #'((0 . 0)(0 . 2)(0 . 2)(0 . 0)) Slur
      f,,16( c'  f \up a! es'! a_5 c)_1
    }
    \stemNeutral
    \tupletOn \tupletBracketOn \tupletUp
    \once \override TupletBracket.positions = #'(6.7 . 7.2)
    \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
    \tuplet 3/2 4 {
      c'8-. \tupletBracketOff
      \tuplet 3/2 8 {
        \shape #'((0.5 . 0)(0 . 0)(0 . 0)(-1 . 1)) Slur
        r16^( r a,,16)^( \noBeam \tupletDown es' \tupletUp a d! -\tweak extra-offset #'(-0.5 . -0.5) ^1
      }
      \tupletBracketOn
      \once \override TupletBracket.positions = #'(7.8 . 7)
      \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
      d'8-.) \tupletBracketOff
      \tuplet 3/2 8 {
        \shape #'((0.5 . 0)(0 . 0)(0 . 0)(-1 . 1)) Slur
        r16^( r b,,)( \noBeam \tupletDown f' \tupletUp b c-\tweak extra-offset #'(-0.5 . -0.5) ^1
      }
    }

    c'8-.) r

    \changeDown \tupletOff
    \tuplet 7/4 4 {
      \stemUp
      \shape #'((0 . 0)(0 . 2)(0 . 2)(0 . 0)) Slur
      f,,,16( c'  f \up a es' a c)
    }
    \stemNeutral
    \tupletOn \tupletBracketOn \tupletUp
    \once \override TupletBracket.positions = #'(9.8 . 8.2)
    \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
    \tuplet 3/2 4 {
      c'8-. \tupletBracketOff
      \tuplet 3/2 8 {
        \shape #'((0.5 . 0)(0 . 0)(0 . 0)(-1 . 0)) Slur
        r16( r a,,16)( \noBeam es' a d-\tweak extra-offset #'(-0.5 . 0) ^1
      }
      \tupletBracketOn
      \once \override TupletBracket.positions = #'(7.8 . 8)
      \once \override TupletBracket.shorten-pair = #'(0.4 . 0.4)
      \nOttavaUp d'8-.) \ottava 0 \tupletBracketOff
      \tuplet 3/2 8 {
        \shape #'((0.5 . 0)(0 . 0)(0 . 0)(-1 . 0)) Slur
        r16( r b,,)( \noBeam f' b c-\tweak extra-offset #'(-0.5 . 0) ^1
      }
    }

    \tupletOff
    \nOttavaUp c'8 * 2/3-.) \ottava 0 \tupletOff

    \tuplet 3/2 {r16 * 2/3 r a,,,( \noBeam}
    \tuplet 3/2 {es'_[ a d]^1} d'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r b,,( \noBeam}
    \tuplet 3/2 {f'_[ b c]} c'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r b,,( \noBeam}
    \tuplet 3/2 {f'_[ b c]} c'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r cis,,( \noBeam}
    \tuplet 3/2 {g'_[ cis d]}

    d'8 * 2/3-.)
    \tupletOff

    \tuplet 3/2 {r16 * 2/3 r b,,( \noBeam f'_[ b c]} c'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r cis,,( \noBeam g'_[ cis d]} d'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r cis,,( \noBeam g'_[ cis d]} d'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r d,,( \noBeam gis_[ d' ees]}

    es'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r d,,( \noBeam gis_[ d' es]} es'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r es,,( \noBeam a_[ es' e]} e'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r e,,( \noBeam bes'_[ e g]} g'8 * 2/3-.)

    \tuplet 3/2 {r16 * 2/3 r gis,,( \noBeam des'_[ g bes]) ~}

    \mark \default % L

    <bes bes'>4^>
    <des,, des'>4^>^.^( <c c'>^>)^.
    <a'' a'>4^>^.^(

    <aes! aes'!>^>^.)
    <ces,, ces'>_.^>_( <bes bes'>_.^>)
    <g'' g'>^>

    <ges ges'>-.( <fes, fes'>-.
    <ges' ges'>-.
    <es, es'>^.)

    <f' f'>-.(<es, es'>^. <f' f'>^. <d,! d'!>^.)

    \tupletUp \tupletOn \slurUp
    \tuplet 3/2 4 {
      r8( \stemUp <bes des fis>8[ g'])
      \stemDown \tupletDown
      <bes des fis>[( _\markup {\italic "m.s."} g']) \stemUp <bes des fis>[(  ^\markup {\italic "m.d."}
      \tupletUp g']) <a, c e>[(f'!])
      \stemDown \tupletDown
      <a,, c e>([ _\markup {\italic "m.s."} f'!]) \stemUp <a,, c es!> ^\markup {\italic "m.d."} ~

      \tupletUp
      <a c es>8 <c es gis>[( a'])
      \stemDown \tupletDown
      <c es gis>[( a'])
      \nOttavaUp
      \stemUp <c es gis>[(
      \tupletUp
      a']) <bes, d fis>[( g')]
      \tupletUp
      \ottava 0
      \stemDown <bes,, d fis>([ g'!)]
      \stemUp <bes,, d>
      \tupletOff
    }

    \slurNeutral \tieNeutral \stemDown
    \tuplet 3/2 4 {
      r8
      \nOttavaUp es'''[  ( es,]) \ottava 0 \tupletOff
      des[( des,) des,]-. r \nOttavaUp es'''[  (es,]) \ottava 0 c( c,) c,-.
      r8 \nOttavaUp f'''[( f,) \ottava 0 es( es,) es,]-. r \nOttavaUp f'''[( f,) \ottava 0 d( d,) d,]-.

      r8 \nOttavaUp c'''[( c,) \ottava 0 bes( bes,) bes,]-. r c''[( c, ) bes'( bes,) bes,]-.
    }

    \stemNeutral
    r8 c'[( bes) bes,]-. r2

    R1 * 2

    r2 r4 <bes' f' bes>4->

    \bar "||"
    \key des \major
%%%%%%%%%%%%%%%%%%%%%%%%%%%%

    <bes _~ ees _~ ges^~ bes^~>4^>
    \tuplet 3/2 4 {
      q8 a <ees' a>( \tupletOff <ees c' ees>-.) c( <es c'>) <a, es' a>-. des( <bes' des>)
    }

    <bes,_~  ees_~ ges^~ bes^~>4
    \tuplet 3/2 4 {
      q8
      \shape #'((-0.5 . 1.5)(0 . 3)(0 . 1)(0.5 . -0)) Slur
      beses( <ges' beses>)
    }
    <as, f' as>4 ~

    \tuplet 3/2 4 {
      q8 des,( <as' des>)
    }
    <ges des' ges>4 ~
    \tuplet 3/2 4 {
      q8 f( <des' f>)
    }
    <f, des' f>4 ~
    \tuplet 3/2 4 {
      q8^[
      es( <ces' es>])
    }

    <ges des' ges>4 ~
    \tuplet 3/2 4 {
      q8 f( <des' f>)
      e,\( ( ^\< <c' e>) g( <c g'>) bes( <g' bes>) \) \!
    }

    \stemNeutral
    <bes,_~ ees! _~ ges!^~ bes^~>4->
    \tuplet 3/2 4 {
      <bes ees ges bes>8 a( <es' a>) <ees c' ees>-. c( <es c'>) <a, es' a>-. des(  <bes' des>)
    }

    <des,_~ ges_~ beses^~ des^~>4->
    \tuplet 3/2 4 {
      q8 c( <ges' c>) <ges c ges'>-. c,( <ges' c>) <f c' f>-. c( <f c'>)

      <f bes f'>-. bes,( <f' bes>) <es bes' es>-.
      \shape #'((-0.5 . -0.5)(-0.4 . 1)(0 . 1)(0.5 . -0)) Slur
      a,( <es' a>)
      <des ges des'>-. <bes bes'>-. <ges ges'>-. <des des'>-.<bes bes'>-. <ges ges'>-.
    }
    \clef bass

    <des bes' des>4-> <ees bes' c ees>->
    \polyphonic {
      \once \override NoteColumn.force-hshift = 0.6 bes'4( a!)
    }{
      \once \override NoteColumn.force-hshift = -0.6 <f c' f>2
    }
    \clef treble

    r4
    \tuplet 7/4 4 {
      \shape #'((0 . 0)(0 . 2.5)(2 . 3.5)(0 . -2.5)) Slur
      f32[^( a c d ees_5 f_1 a c d es f_1 a c d]
    }
    es8[-.) r16 <des,! des'!>16-. <ges des' ges>8-. r16 <f bes f'>16]-. |

    <e c' e>8[-. r16 <f aes f'>16-. <f c' f>8-. r16 <des f des'>16-.] <c e c'>8[-. r16 <es! g es'>16-.
    <es bes' es>8-. r16 <c es c'>16]-.

    \mark \default % M

    <bes des bes'>8[-. r16 <des e g des'>16]-. <c f a c>8-. r8 r2
    \tuplet 6/4 4 { bes''16(^5 ges! ees! bes ges^3 ees}

    c8-.) r8
    \tuplet 6/4 4 {as''16(^5 f des as f^4 des}
    bes8-.) r8
    \tuplet 6/4 4 {ges''16(^5 es c ges ees^4 c}
    ges8-.) r

    \tuplet 19/16 {
      ges''32^( f es des c bes a ges f es des c bes a! ges f es des c)
    }
    \changeUp
    \stemNeutral

    <des bes'^4>16[^>-. f-. r <des bes'>]-. <es c'>[^>-. ges-. r f-.]
    <des bes'>[[^>-. f-. r <des bes'>]-. <es c'>[-.^> ges-. r f-.]

    <des bes' des>16[-. f-. r <f f'>]-. <bes des bes'>[^>-. es-. r <des, des'>]-.
    <c as' c>[ es r <es es'>] <as c as'>^[-> des r <c, c'>]

    <bes ges' bes>16[ des r <des bes' des>] <des bes' des>[ ges r <ges es' ges>]
    <ges es' ges>[ bes r <bes ges' bes>] <bes ges' bes>[ es r <es c' es>]

    \override  Voice.Rest.Y-offset = #(lambda (grob) 0)

    <es c' es>16[ ges r <ges es' ges>] <ges es' ges>[ c r \nOttavaUp <c c'>]
    <c es ges c>4.( <f, f'>8^.) \ottava 0

    <bes, des bes'>16[-. f'-. r <bes, des bes'>]-. <c es c'>[-.^> ges'-. r <f, f'>]-.
    <bes des bes'>[-. f'-. r <bes, des bes'>]-. <es ges es'>[^>-. beses' <ees, ges ees'>^>-. aes]-.

    <des, f des'>16[ aes' r <des, f des'>] <eeses ges eeses'>[ beses' r <eeses, ges eeses'>]
    <des f des'>[ aes' r <des, f des'>] <fis a fis'>[ c' <fis,a fis'> c']

    \bar "||"
    \key bes \major

    <e, gis e'>16[ b' r <e, gis e'>] <f! a f'!>[ c' r <f, a f'>]
    <e gis e'>[ b' r <e, gis e'>] <a c a'>[^> ees'! <a, c a'>^> ees']

    \override Staff.OttavaBracket.outside-staff-priority = #1000
    <g, b g'>16[ d' r <g, b g'>] \nOttavaUp <c ees! c'>[^> ges' <c, ees c'>^> ges']
    <bes,! bes'!>[ <d f> r <ces ces'>]^> <bes bes'>[ <d f> r <b b'>]^>

    <c c'>[ <e g> r <des des'>]^> <c c'>[ <e g> r <des des'>]^>
    <c c'>[ <f aes> r <des des'>]^> <c c'>[ <f aes> r <des des'>]^>

    <a'! cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    \ottava 0
    <a? cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <a cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <a cis>8-. r

    \nOttavaUp
    <gis''' cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    \ottava 0
    <gis cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <gis cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <gis cis>8-. r

    \clef bass
    <fis a>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \natural}} eis32
    <fis a>8.. \trill eis32 <fis a>8.. \trill eis32 <fis a>8.. \trill dis32

    %    \shape #'((0 . 0)(0 . 1)(2 . 2)(0 . -2.5)) Slur
    <eis gis>32^( cis eis gis \clef treble cis cis eis gis
    cis)
    \shape #'((0 . 0)(0 . 1)(2 . 2)(0 . -2.5)) Slur
    cis,( eis gis cis cis eis gis
    cis) cis,( eis gis cis cis eis gis cis8) r

    \nOttavaUp
    <ais cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    \ottava 0
    <ais cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <ais cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <ais cis>8-. r

    \nOttavaUp
    <gis''' cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    \ottava 0
    \revert Staff.OttavaBracket.outside-staff-priority

    <gis cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <gis cis>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \sharp}} bis,32
    <gis cis>8-. r
    \clef bass

    \mark \default % N

    <ges, bes!>8.. ^\markup {\column {\lower #1 \musicglyph #"scripts.trill" \fontsize #-1 \natural}} f!32
    \repeat unfold 6 {<ges bes>8.. ^\trill f32}
    <ges bes>8.. \trill e32

    \polyphonic {
      \repeat unfold 4 {bes'8.. \trill a32}
    }{
      f8 r
    }

    \tuplet 6/4 4 {
      bes16( -\tweak extra-offset #'(0 . -1.5) ^\markup {\italic "legato molto"}
      bes' a, a' bes, bes' b, b' c, c' cis, cis'
      \bar ""
      d, d' cis, cis' d, d' ees, ees' d, d' cis, cis')

      d,( d' ees, ees' e, e' f, f' e, e' f, f'
      \bar ""
      e, e' \clef treble
      f f' e,! e'! f, f' e, e' f, f'

      ges, ges' aes, aes' a, a' bes, bes' a, a' bes, bes'
      \bar ""
      a, a' bes, bes' a a' bes, bes' a, a' bes, bes')
    }

    \tupletBracketOn \tupletOn \tupletDown

    \once\override TupletBracket.bracket-visibility = ##t
    \tweak TupletBracket.direction #UP
    \tuplet 3/2 4 {
      \tweak TupletBracket.stencil ##f
      \tuplet 3/2 8 {
        a16(-\tweak extra-offset #'(1 . -0.5) ^5 a, a' aes-\tweak extra-offset #'(1 . -0.7) ^4
        aes, aes'-\tweak extra-offset #'(-1 . -0.7) ^5 g-\tweak extra-offset #'(0 . -0.4) ^4
        g, g'-\tweak extra-offset #'(-1 . -0.7) ^5
        \tupletOff \tupletBracketOff
        ges^4 ges, ges'^5 f^4 f, f'^5 e^4 e, e'^5
        \bar ""
        ees ees, ees' d d, d' des des, des' c c, c' ces ces, ces' bes bes, bes'

        a a, a' aes aes, aes' g g, g' ges ges, ges' f f, f' e e, e'
        \bar ""
        ees ees, ees' d! d,! d' des des, des' c c, c' ces ces, ces' bes bes, bes')

        a^( bes, a' aes bes, aes' g bes, g' ges bes, ges' f bes, f' e bes e
        \bar ""
        ees bes ees
        d bes d des bes des c bes c ces bes ces bes a bes) \clef bass
      }

      a16( bes aes bes g bes ges bes f bes e, bes'
      \bar ""
      ees, bes' d, bes' des, bes' c, bes' ces, bes' bes, bes')
    }

    r2 \clef treble
    <bes' d! f bes>4^> <c f a c>^>

    <d f bes d>^>
    \tuplet 3/2 4 {
      r16 <ees c' ees>[-. r <d bes' d>-. r <c a' c>]-.
    }
    <d bes' d>4 \nOttavaUp
    \grace {f''16( f,)} <f, f'>4 ~

    q4 \ottava 0
    \tuplet 3/2 4 {
      r16 <ees c' ees>[-. r <d bes' d>-. r <c a' c>]-.
    }
    <d bes' d>4 \nOttavaUp
    \grace {f''16( f,)} <f, f'>4

    \grace {fis''16( fis,)} <fis, fis'>4
    \grace {g''16( g,)} <g, g'>2
    \tuplet 3/2 4 {
      r16 <f! d' f>[-. r <ees c' ees>-. r <d bes' d>]-.
    }

    <ees c' ees>4
    \grace {g''16( g,)} <g, g'>2
    \tuplet 3/2 4 {
      r16 <f d' f>[-. r <ees c' ees>-. r <d b' d>]-.
    }
    <ees c' ees>4
    \grace {g''16(( g,)} <g, g'>4
    \grace {gis''16(( gis,)} <gis, gis'>4
    \grace {a''16(( a,)} <a, a'>4^> ~

    q4 \ottava 0
    \tuplet 3/2 4 {
      r16 <g e' g>-.[ r <f d' f>-. r <e cis' e>-.] r <g e' g>-.[ r <f d' f>-. r <e cis' e>-.]
      r <g ees'! g>-.[ r <f d' f>-. r <ees! c'! ees>-.]

      r16 <g ees' g>-.[ r <f d' f>-. r <ees c' ees>-.] r <d bes' d>-.[ r <c a' c>-. r <bes g' bes>-.]
      r <d bes' d>-.[ r <c a' c>-. r <bes g' bes>-.] r <c a' c>-.[ r <a a'>-. r <f f'>-.]
    }

    \mark \default % O

    <f' bes f'>8-. r8 r4 r
    \tuplet 3/2 4 {
      r16 <c c'>[-. r <a a'>-. r <f f'>]-.
    }

    <f' f'>8-. r r4 r2

    r4
    \tuplet 3/2 4 {
      r16 <des des'>[-. r <bes bes'>-. r <ges ges'>]-.
    }
    <ges' ges'>8-.r r4

    \tag #'partScore \numberMMFromII
    R1
    \tag #'partScore \numberMMFromI

    r2 r4 f,4 ^\f^(

    \mergeDifferentlyHeadedOn
    \polyphonic {
      ees'4-\tweak extra-offset #'(0 . -3) ^4 f8 d c4 d

      ees4-\tweak extra-offset #'(0 . -3) ^4 f8 d c4) d(
      g) f8[( d ees c des b])

      c4 ^\< <<{<bes c>2}{s4 ^\> s16 s \!}>> c4
    }{
      \tupletOff \tupletBracketOff
      \tuplet 6/4 4 {
        \stemDown ees16 a, f \down c f, c
        \up f'' a, f \down d f, d
        \up c'' a f \down ees f, ees
        \up d'' a f \down d f, d

        \up ees''16 a, f \down c f, c
        \up f'' a, f \down d f, d
        \up c'' a f \down ees f, ees
        \up d'' b aes \down b, aes f

        \up g''16 c, g \down c, g ees
        \up f'' aes, f \down d aes f
        \up ees'' g, ees \down c g ees
        \up des'' g, ees \down des g, ees

        \up c''16 ees, c \down aes! ees c
        \up bes'' e, c \down bes e, c
        \up r e' c \down bes e, c
        \up a''! f c ^\markup {\italic "dolce"} \down a! f c
      }
    }

    \tuplet 6/4 4 {
      \up r16 a''' f a, \down f a,
      \up r a''' f a, \down \clef treble f a,
      \up r a'f a, \down \clef bass f a,
      \up r a' f a, \down f a,

      \up r16 a''' f a, \down f a,
      \up r a''' f a, \down \clef treble f a,
      \up r a' f a, \down \clef bass f a,
      \up r bes' f c \down bes f

      \up r16 bes'' ees, c \down \clef treble bes ees,
      \up r bes''' aes c, \down bes aes
      \up r bes g c, \down bes g
      \up r bes g c, \down \clef bass bes g

      \up r16 bes'' f c \down \clef treble bes f
      \up r bes'' ees, c \down bes ees,
      \up r f d a \down f c
      \up r f' d bes \down f d

      \up r16 bes'' ees, c \down bes ees,
      \up r bes''' aes c, \down bes aes
      \up r bes g c, \down bes g
      \up r bes aes c, \down \clef bass bes aes

      \up r16 bes'' g c, \down \clef treble bes g
      \up r bes'' f c \down bes f
      \up r bes e, c \down bes e,
      \up r bes' ees,! c \down \clef bass bes ees,!

      \up r16 bes''' d, c \down \clef treble bes d,
      \up r bes''' aes c, \down bes aes
      \up r bes g c, \down bes g
      \up r bes ^\dim aes c, \down \clef bass bes aes

      \up r16 bes'' g c, \down \clef treble bes g
      \up r bes'' f c \down bes f
      \up r bes e, c \down bes e,
      \up r bes' ees,! c \down \clef bass bes ees,!

      \up r16 bes''' d, c \down \clef treble bes d,
      \up r bes''' f c \down bes f
      \up r bes e, c \down bes e,
      \up r bes' ees,! c \down \clef bass bes ees,! \!

      \up r16
      \shape #'((0 . 0)(0 . 0)(0 . -1)(0 . -3.5)) Slur
      bes'''( d, c \down \clef treble bes d,)
    }
    \up r4
    \tuplet 6/4 4 {
      r16
      \shape #'((0 . 0)(1.4 . -0.5)(-0.8 . -1)(0 . -2.5)) Slur
      bes'''( d, c \down bes d,)
    }
    \up r4

    \down %\clef bass
    \tuplet 21/16 2 {
      \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . 0)) Slur
      f,,32( g a bes c \up d ees f g a bes c d ees f g a bes c d ees)
    }
    \stemNeutral
    f2 ~ \startTrillSpan

    <<{f1}{s2 s4 s8 s16 s \stopTrillSpan}>>

    \override Beam.positions = #'(-2 . -1) \repeat tremolo 16 { <f, f'>32 g' }

    \nOttavaUp
    \revert Beam.positions
    \repeat tremolo 8 { <f, f'>32 g' }
    \repeat tremolo 8 { <fis, fis'>32 g' }

    #(define afterGraceFraction (cons 127 128))
    \repeat tremolo 8 { <g, g'>32 a' }
    <<
      {
        \repeat tremolo 8 { <a, a'>32 bes' }
      }
      \new Voice {
        s4 \afterGrace s4 {g16 <a, a'>}
      }
    >> |
    \ottava 0
    \clef bass

    \tuplet 3/2 4 {
      <bes,,, d>8-. r16 <d f>[^1^2 r <f bes>]^2^4 \clef treble r <bes d>[^4^5 r <d f>^2 r <f bes>]
      r <bes d>[ r <d f>^2 r <f bes>] r \nOttavaUp <bes d>[ r <d f>^2 r <f bes>] |
    }

    <d f bes d>4^! \ottava 0 r <d, f bes d>^! r

    <bes, d f bes>1 \fermata

    \bar "|."
  }
}
