%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, piccolo, directrice                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ***************************************************************
  *     Piccolo                                                 *
  ***************************************************************
%}

% Ce fichier n'est utilisé que dans la partition d'étude et la directrice compacte
% Pour les parties et la directrice complète, seul le nom de l'instrument est modifié et les 7 mesures sont
% recopiés dans la partie flûte I

\include "Common\Version.ly"

PbMaPiccolo = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore \cueEventType

  \TempoI

  \tag #'conductorScore \hideMultiRests

  \repeat unfold 333 s1
  % La flûte se édouble en cet endroit
  % !!! selon la longueur du système, il convient de modifier la position des \break, et simultanément,
  % les reports de la seconde flûte sur le piccolo
  \break

  \transposition c'
  \set Staff.shortInstrumentName = \markup {"Kl.Fl."}
  \set Staff.midiInstrument = "piccolo"
  \tag #'conductorScore \showMultiRests
  \tag #'hugeConductorScore \showMultiRests
  r2 r4 \tuplet 3/2 4 {ees8( \pp d c)}

  d4( f2.)

  R1 * 3

  r2 r4 bes4( \ppp ~

  bes4 f) r2

  R1

  % piccolo redevient flûte 2 - on force un \break
  \tag #'conductorScore \hideMultiRests
  \tag #'hugeConductorScore \hideMultiRests
  \break
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaPiccolo = \new Voice {
  \time 4/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Piccolo"}
  \set Staff.shortInstrumentName = \markup {"Fl.II"}
  \set Staff.midiInstrument = "flute"
  \clef treble
  \PbMaPiccolo
}

quoteScorePbMaPiccolo = \PbMaPiccolo
