%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, uniquement destiné aux citations                  *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaPiano = \relative c' {

  \include "Common\Properties.ly"

  \time 4/4
  \key bes \major

  R1 * 26

  % Mes 27

  \tuplet 3/2 4 {
    d8[( <f a d>]) <g cis e>[( e]) f[( <a d f>]) <c! f a>[( a]) g[( <bes! ees! g>]) <g c ees>[( ees!])

    c8[( <ees! a c>]) <c f a>[( a]) f[( <a d f>]) <g c ees>[( ees]) c[( <ees a c>]) <f'' a c ees f> r
  }
  % Mes 29

  R1 * 47

  % Mes 76

  \tuplet 3/2 4 {f8 \repeatTie ees d g f ees} a4.
  \tuplet 3/2 8 {g,16( ees' g)}

  % Mes 77

  \tuplet 3/2 4 {c8-. d-. ees-.}
  a,4.( \tweak TupletNumber.stencil ##f \tuplet 3/2 8 {g,16 ees' g)}
  \tuplet 3/2 4 {c8-. d-. ees-. ~}

  \tuplet 3/2 4 {ees8 f-. g-.}
  a,4.( \tweak TupletNumber.stencil ##f \tuplet 3/2 8 {g16 ees' g)}
  \tweak TupletNumber.stencil ##f \tuplet 3/2 4 {ees8-. f-. g-. ~}

  \tweak TupletNumber.stencil ##f \tuplet 3/2 8 {g8 a-. bes-.}
  d,4. \tweak TupletNumber.stencil ##f \tuplet 3/2 8 { c16( g' c)}
  \tweak TupletNumber.stencil ##f \tuplet 3/2 4 {g8-. a-. bes-.}

  d,4.
  \tweak TupletNumber.stencil ##f \tuplet 3/2 8 {c16( g' c)}
  \tweak TupletNumber.stencil ##f \tuplet 3/2 4 {g8-. a-. bes-> ~ bes c-. d-.}

  % Mes 81

  R1 * 74

  % Mes 155

  b,8-.[ \tweak Y-offset 4 r16 c-. c8-. \tweak Y-offset 4 r16 aes-.] g8-.[
  \tweak Y-offset 4 r16 bes-. bes8-. \tweak Y-offset 4 r16 g-.]
  f8-.[ \tweak Y-offset 3 r16 aes-.] g8-. r r2

  % Mes 157

  R1 * 115

  % Mes 272

  % À vérifier : triolets ou sextolet ? Pour le cor I, triolets
  \tupletOn
  \tuplet 3/2 4 {
    a8 c ges bes f aes ges ees c des bes g!
    ges8[( ees c] des[ bes ges)]
  }
  f4 r

  % Mes 274

  R1 * 39

  % Mes 313

  % Mes 313 - 314 : utilisées par les cordes uniquement - octaviées pour altos et violoncelles, pas pour
  % les violons. Il est donc nécessaire esthétiquement de remonter les silences (r16) de la citation
  \tag #'quoteViolinoI \tag #'quoteViolinoII {
    e'''8-.[ \tweak Y-offset 5 r16 f-. f8-. \tweak Y-offset 5 r16 des-.] c8-.[
    \tweak Y-offset 5 r16 ees-. ees8-. \tweak Y-offset 5 r16 c-.]
    bes8-.[ \tweak Y-offset 4 r16 des-.] c8-. r r2
  }
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII {
    e8-.[ r16 f-. f8-. r16 des-.] c8-.[
    r16 ees-. ees8-. r16 c-.]
    bes8-.[ r16 des-.] c8-. r r2
  }
}

quoteScorePbMaPiano = \PbMaPiano
