%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Trompettes 1 et 2, parties                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Trompette I                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMaTrombaI = \relative c''{

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition bes

  \TempoI
  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1}
    s4 * 0 -\tweak X-offset -1 \mSolo
    \cueDuring #"scorePbMaCornoI" #DOWN {R1}
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
    R1
    \longMMR -2.5 \mTutti 11 R1 * 4
    \longMMR -2.5 \mSolo 12 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/6 \ottava 0 s2 * 1/6}
  }
  \elseTag #'partScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tupletOn \tupletUp
  \tag #'partScore s4 * 0 \mTutti
  c4-> \f d-> e-> \tuplet 3/2 4 {c8-. c-.c-.}

  c2. r4

  R1 * 3

  r2 r4 r8 d8-. \Rndf

  d8-. r r4 r2

  R1 * 3

  \polyphonicNeutral {
    d2.
  }{
    \override DynamicText.minimum-length = 5
    \override DynamicTextSpanner.style = #'none s4. \sf -\tweak minimum-length 8 \dim
    s4 -\tweak minimum-length 6 \> s16 s32 s32 \!
  } r4

  R1 * 16

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol."} R1}
    \numberMMFromI
    R1 * 4
  }
  \elseTag #'partScore {
    R1 * 5
  }

  e4 \f r r2

  R1

  e4 r r2

  R1

  e4 r r2

  e4 r r2

  e8 r r4 r2

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 12
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R1 * 13
  }

  c4-> \f d-> e8-. r r4

  r2 c4-> d->

  e8-. r r4 r2

  R1 * 8

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.5 \mTutti 16 R1 * 8
    \longMMR -1.5 \mSolo 18 R1 * 10
    \longMMR -2.8 \mTutti 11 R1 * 4
    \longMMR -2.5 \mSolo 11 R1 * 4
    \noPageTurn
  }
  \elseTag #'partScore {
    R1 * 26
  }

  \mark \default % D

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 1 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #DOWN { s4 * 0 _\markup { \fontsize #-2 "Hr.III"} R1 * 2}
    \numberMMFromI
    R1 * 6
    \longMMR -2.5 \mSolo 11 R1 * 11
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \mark \default % E

  \tag #'partScore {
    R1 * 6
    \longMMR -2.5 \mTutti 11 R1 * 3
    \longMMR -2.5 \mSolo 11 R1 * 22
    s4 * 0 _\markup { \fontsize #-2 "Fl.Fag."}
    R1 * 2
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 37
  }

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 0.7 \mTutti
  g2. \f r4

  g2. d4

  g2. r4

  g2. d4-.

  \tag #'partScore {
    R1 * 11
    \longMMR -2 \mSolo 11 R1 * 16
  }
  \elseTag #'partScore {
    R1 * 27
  }

  \mark \default % G

  R1 * 33

  \mark \default % H

  R1 * 18

  \mark \default % I

  R1 * 20

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore {
    \longMMR -0.5 \mTutti 16 R1 * 8
    \longMMR -2.5 \mSolo 11 R1 * 7
  }
  \elseTag #'partScore {
    R1 * 15
  }

  \mark \default % L

  R1 * 23

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN { s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-2 "Bässe"} s2 r1 * 1/4}
    \cueDuring #"scorePbMaViolinoI" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Viol."} s4}
    \numberMMFromI
    R1 * 17
  }
  \elseTag #'partScore {
    R1 * 18
  }

  \mark \default % N

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10
  }

  c4-> \ff d-> e8-. r r4

  R1 * 7

  \mark \default % O

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        R1 * 9
      }
      {
        s4 * 35
        \cueDuring #"scorePbMaViolinoI" #UP { s4 * 0 _\markup { \fontsize #-2 "Viol.I"} s4}
      }
    >>
    \cueDuring #"scorePbMaViolinoI" #UP {R1 * 4}
    \numberMMFromI
    R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \tag #'quoteCornoIII {
    <g g,>4-! \f r <g, g,>-! r
  }
  \tag #'quoteCornoIV {
    g4-! \f r g,-! r
  }
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    g''4-! \f r g,-! r
  }

  R1 * 3

  r2 g'4-! \f r4

  c,-! r r2

  e4-! r e-!  r

  c1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Trompette II                                                 *
  ****************************************************************
%}

PbMaTrombaII = \relative c' {

  \include "Common\Properties.ly"
  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \tag #'hugeConductorScore \showMultiRests

  \transposition bes

  \TempoI
  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1}
    s4 * 0 -\tweak X-offset -1 \mSolo
    \cueDuring #"scorePbMaCornoI" #DOWN {R1}
    \numberMMFromI
    R1
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 2}
    \numberMMFromI
    R1
    \longMMR -2.5 \mTutti 11 R1 * 4
    \longMMR -2.5 \mSolo 12 R1 * 16
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/6 \ottava 0 s2 * 1/6}
  }
  \elseTag #'partScore {
    R1 * 9
    \tag #'hugeConductorScore \hideMultiRests
    R1 * 19
    \tag #'hugeConductorScore \showMultiRests
  }

  \mark \default % A

  \tupletOn \tupletUp
  e4-> \f g-> c-> \tuplet 3/2 4 {c,8-. c-.c-.}

  c2. r4

  R1 * 3

  r2 r4 r8  d'8-. \Rndf

  d8-. r r4 r2

  R1 * 3

  \polyphonicNeutral {
    d2. r4
  }{
    \override DynamicText.minimum-length = 5
    \override DynamicTextSpanner.style = #'none s4. \sf -\tweak minimum-length 8 \dim
    s4 -\tweak minimum-length 5 \> s16 s32 s32 \!
  }

  R1 * 16

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol."} R1}
    \numberMMFromI
    R1 * 4
  }
  \elseTag #'partScore {
    R1 * 5
  }

  e,4 \f r r2

  R1

  e4 r r2

  R1

  e4 r r2

  e4 r r2

  e8 r r4 r2

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 12
    \numberMMFromII
    \cueDuring #"scorePbMaOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 13
  }

  e4-> \f g-> c8-. r r4

  r2

  c4-> d->

  e8-. r r4 r2

  R1 * 8

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.5 \mTutti 16 R1 * 8
    \longMMR -1.5 \mSolo 18 R1 * 10
    \longMMR -2.8 \mTutti 11 R1 * 4
    \longMMR -2.5 \mSolo 11 R1 * 4
    \noPageTurn
  }
  \elseTag #'partScore {
    R1 * 26
  }

  \mark \default % D

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 1 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #DOWN { s4 * 0 _\markup { \fontsize #-2 "Hr.III"} R1 * 2}
    \numberMMFromI
    R1 * 6
    \longMMR -2.5 \mSolo 11 R1 * 11
  }
  \elseTag #'partScore {
    R1 * 19
  }

  \mark \default % E

  \tag #'partScore {
    R1 * 6
    \longMMR -2.5 \mTutti 11 R1 * 3
    \longMMR -2.5 \mSolo 11 R1 * 22
    \longMMR -2 _\markup { \fontsize #-2 "Fl.Fag."} 8 R1 * 2
    \noPageTurn
    \numberMMFromII
    \cueDuring #"scorePbMaFagottoI" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Fag.I"} R1 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 37
  }

  \mark \default % F

  g,2. \f r4

  g2.  d'4

  g,2. r4

  g2. d'4-.

  \tag #'partScore {
    R1 * 11
    \longMMR -2 \mSolo 11 R1 * 16
  }
  \elseTag #'partScore {
    R1 * 27
  }

  \mark \default % G

  R1 * 33

  \mark \default % H

  R1 * 18

  \mark \default % I

  R1 * 20

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore {
    \longMMR -0.5 \mTutti 16 R1 * 8
    \longMMR -2.5 \mSolo 11 R1 * 7
  }
  \elseTag #'partScore {
    R1 * 15
  }

  \mark \default % L

  R1 * 23

  \mark \default % M

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaViola" #DOWN {s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-2 "Bässe"} s2 r1 * 1/4}
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol."} s4}
    \numberMMFromI
    R1 * 17
  }
  \elseTag #'partScore {
    R1 * 18
  }

  \mark \default % N

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10
  }

  e,4-> \ff g-> c8-. r r4

  R1 * 7

  \mark \default % O

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        R1 * 9
      }
      {
        s4 * 35
        \cueDuring #"scorePbMaViolinoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} s4}
      }
    >>
    \cueDuring #"scorePbMaViolinoI" #UP {R1 * 4}
    \numberMMFromI
    R1 * 4
    \numberMMFromII
    \cueDuring #"scorePbMaViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 19
  }

  g4-! \f r g,-! r

  R1 * 3

  r2 g'4-! \f r4

  c,-! r r2

  c'4-! r c-!  r

  c,1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMaTrombaI = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Trompet I" "in B♭"}}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup {\center-column {"Tr.I" "in B♭"}}
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \PbMaTrombaI
}
voicePbMaTrombaII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Trompet II" "in B♭"}}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup {\center-column {"Tr.II" "in B♭"}}
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \PbMaTrombaII
}

quoteScorePbMaTrombaI = \PbMaTrombaI
quoteScorePbMaTrombaII = \PbMaTrombaII
