%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMaViolinoI =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'hugeConductorScore \showMultiRests

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoI

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.I"} R1
      \noPageTurn
      s4 * 0 \mSolo R1
      \noPageTurn
    }

    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1 * 4
      }
      {
        s4 * 15
        \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 -\tweak X-offset -2.6 ^\markup { \fontsize #-2 "Fl.I"} s4}
      }
    >>
    \cueDuring #"scorePbMaFlautoI" #UP {s4 * 0 \mTutti R1 r2 r4}
    \numberMMFromI
  }

  \elseTag #'partScore {
    R1 * 7
    r2 r4
  }

  \tag #'quoteViola {
    f4 \p \laissezVibrer
  }
  \elseTag #'quoteViola {
    \override DynamicLineSpanner.staff-padding = 2.3
    f4 \p (
  }

  ees'4 \< f8 des c4 des8 bes) \!

  aes2\> ges\!
  \revert DynamicLineSpanner.staff-padding
  \tag #'studyScore \break

  \tag #'conductorScore \hideMultiRests
  \tag #'hugeConductorScore \hideMultiRests

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 16
    \numberMMFromII
    \noPageTurn
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 s2}
    \cueDuringWithClef #"scorePbMaPiano" #UP "bass" {r1 * 1/3 \noPageTurn }
    \cueDuring #"scorePbMaPiano" #UP {s2 * 1/3 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    \tag #'hugeConductorScore \hideMultiRests
    \tag #'conductorScore \hideMultiRests
    R1 * 18
    \tag #'hugeConductorScore \showMultiRests
    \tag #'conductorScore \showMultiRests
  }

  \mark \default % A

  \tupletOn \tupletUp
  \tag #'partScore s4 * 0 \mTutti
  bes4^> \f c^> d^> \tuplet 3/2 4 {ees8-. d-. c-.}

  d4( f2) bes4^> ~

  bes8[-. bes,]-. f'[-. f,]-. ees'[-.ees,]-. \once \stemUp bes[-. \once \stemDown bes'']^>-. ~

  bes8[-. bes,]-. f'[-. f,]-. ees'[-. ees,]-. bes[-. bes']-.

  ees4^> \tuplet 3/2 4 {d8-. c-. bes-.} f'4^> \< \tuplet 3/2 4 {e8-. d-. c-.}

  \tag #'partScore \tupletOff
  a'4^> \tuplet 3/2 4 {g8-. e-. c-.} a'4^> \tuplet 3/2 4 {g8-. e-. c-. \!}

  c'8-. \ff r b4( \< c \> c,\!)

  r4 c'4( \< des \> des,) \!

  r4 cis'( \< d!) cis(

  d4) d( g4. d8) \!

  f2( \sf ~ f8 e4 d8 ~

  \once \override DynamicText.minimum-length = 5 d8 -\tweak minimum-length 6 -\dim c4 d4 \> c d8 ~

  d4 <<{c2)}{ s4 s \!}>> c4( -\tweak X-offset -0.8 \p \<

  cis4 \> d2) \! bes4 ~

  bes4 a2

  \tag #'partScore {
    \polyphonicNeutral{
      \override Hairpin.X-offset = -2
      <<{f4 ~}{s8 s \<}>>

      <<{f4}{s8 -\tweak minimum-length 5 \> s8 \!}>> a,2 d4 ~
      \revert Hairpin.X-offset
    }{
      \leftDynamic s4 -\tweak outside-staff-priority 2000 \PiuDolce
    }
  }
  \elseTag #'partScore {
    \polyphonicNeutral{
      \override Hairpin.X-offset = -2
      <<{f4 ~}{s8 s ^\<}>>

      <<{f4}{s8 -\tweak minimum-length 5 ^\> s8 \!}>> a,2 d4 ~
      \revert Hairpin.X-offset
    }{
      \leftDynamic s4 \PiuDolce
    }
  }

  d4 cis2 g,4( \pp

  \tag #'quoteOboeI \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    <gis d'>4 \repeatTie <a cis>4. r8 d'4
  }
  \elseTag #'quoteOboeI \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    gis,,4) a4. r8 d'4 -\tweak X-offset -1.5 \p \< ~
  }

  d4 \! <<{d2}{s4 -\tweak minimum-length 5 \> s \!}>>

  d4

  \leftDynamic d4. \MPEspress cis8( g') e( cis) f(

  d4. des8) c!4 r8 f,(

  \override DynamicLineSpanner.staff-padding = 3.4
  bes4. \< a8) \! a4.( \> g8) \!

  bes4.( \< a8) \! gis8( \> b) b( d) \!
  \revert DynamicLineSpanner.staff-padding

  d4. cis8( g') e( cis) f

  \override DynamicLineSpanner.staff-padding = 2
  <<{f4.}{s4 s8 \<}>> e8( bes') e,( a) e(

  a) d,( g) cis,( \! f) \> d4 bes8 \!
  \revert DynamicLineSpanner.staff-padding

  f4-.( \p g-.) a2

  \mark \default % B

  \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII {
    r4 \tuplet 6/4 4 {a16( \f b cis d e f)} g8[-. r16 f-.] bes!8-. r16 a-.
  }
  \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII {
    \tag #'partScore \tupletOn
    r4 \tuplet 6/4 4 {a,16( -\tweak X-offset -2.5 \f b cis d e f)} g8[-. r16 f-. bes!8-. r16 a]-.
  }

  gis8-.[ r16 a-. a8-. r16 f-.] e8-.[ r16 g!-. g8-. r16 e-.]

  \tupletOn
  d8-.[ r16 f-.] e8-. r r4 \tuplet 6/4 4 {d'16( c bes a g f)}

  \elseTag #'partScore \tupletOff
  e8 r \tuplet 6/4 4 {c'16( bes a g f e)} d8 r \tuplet 6/4 4 {bes'16( a g f e d)}

  cis8 r \tuplet 6/4 4 {bes'16( a g f e d)} cis8 r \tuplet 6/4 4 {cis16(bes a g f e)}

  \tupletOn
  \tuplet 6/4 4 {
    d8:16 \ff d:16 d:16 d4.:16 d:16 e8:16 d:16 cis:16
  }

  \tuplet 12/8 2 {
    d2.:16 \tupletOff d4.:16 e8:16 d:16 cis:16

    d''2.:16 d4.:16 e8:16 d:16 cis:16

    d2.:16 d4.:16 e8:16 d:16 cis:16

    d16 d,, d d d d d4.:16 d:16 ees!8:16 d:16 cis:16

    d2.:16 d4.:16 ees!8:16 d:16 cis:16
  }

  #(define afterGraceFraction (cons 127 128))

  \afterGrace d2( \< \trill {cis16 d)} \afterGrace e2( \trill {dis16 e \!)}

  \tag #'partScore s4 * 0 \mSolo
  f8-. \f r r4 r2

  \tag #'partScore {
    R1 * 8
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {
      s4 * 0 -\tweak outside-staff-priority 0 ^\markup { \fontsize #-2 "Klav."} R1 * 4
    }
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore {
    R1 * 12
  }

  bes4^> \ff c^> d8-. r r4

  r2 bes'4^> c^>

  d8-. r r4 r2

  \tupletOn
  \tuplet 3/2 4 {r8 c,,8-. -\tweak X-offset -2.4 \f d-.} ees8-. r \tuplet 3/2 4 {r8 c'-. d-.} ees8-. r|

  \set Staff.midiInstrument = "pizzicato strings"
  r8 c8 \f \Pizz d bes c r8
  \set Staff.midiInstrument = "string ensemble 1"
  f8-. \f \Arco r

  bes8-. r f-. r ees-. r \tuplet 3/2 4 {d8-. c-. bes-.}|

  c8-. r f-. r r4
  \tag #'partScore s4 * 0 \mTutti
  \leftDynamic f,4( \FEspress

  ees'4 f8 d c4 d

  ees4 f8 d c4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R1

  r2
  \tag #'partScore s4 * 0 -\tweak X-offset -1 \mTutti
  r4 f,4( \mf

  \mark \default % C

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    ees'4 f8 d c4 \> d) \!
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    ees4 f8 d c4 \> d
  }

  ees4 f8 d c4 <<{d4)}{s8 s \!}>>

  \leftDynamic ees1 \PDolce

  d1

  \override DynamicLineSpanner.staff-padding = 2
  r4 des( \< c a8 bes) \!

  bes2 -\tweak X-offset 0.5 \> a8( bes16 a g8 a) \!
  \revert DynamicLineSpanner.staff-padding

  bes4 r r2

  \tag #'partScore {
    R1
    \longMMR -4 \mSolo 10 R1
  }
  \elseTag #'partScore {
    R1 * 2
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r2 <e, des'>4 \Pizz r4

  R1 * 2

  c'4 r r2

  R1 * 4

  \set Staff.midiInstrument = "string ensemble 1"

  \override Hairpin.X-offset = -2
  \override DynamicText.X-offset = -2
  \tag #'partScore {
    s4 * 0 \mTutti
    r2 <<{r4}{s8 s \Arco}>>
    \polyphonic {c4( \< }{\leftDynamic s8 -\tweak outside-staff-priority 2000 \PEspr s8}
  }
  \elseTag #'partScore {
    r2 <<{r4}{s8 s \Arco}>> <<{c4( ^\markup {\italic "espress."}}{s8 \p s8 \<}>>
  }

  cis4 \> d2) \! bes'4( \< ~

  bes4 \> a2) \! \leftDynamic f4 \Dolce ~

  f4 a,2 d4 \< ~

  d4 \> g,2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4
  \revert Hairpin.X-offset
  \revert DynamicText.X-offset

  R1 * 4

  \mark \default % D

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -0.5 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMaCornoIII" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr."} R1 * 2 r2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 2
    r2
  }

  e8-._( -\tweak X-offset -2.4 \p r r8. e16-.)

  g4. e8(g f c d)

  e4 r r2

  R1

  r2 dis8-._( \pp r r8. dis16)-.

  e4. cis8( e \< <<{d8}{s16 s \>}>> a8 b) \!

  \tag #'partScore s4 * 0 \mSolo
  cis4 r r2

  R1

  \override Slur.outside-staff-priority = #500
  \override Hairpin.height = 0.35
  %\override Slur.extra-offset = #'(0 . 1)
  r8. e16 \p g4.
  <<
    {
      \shape #'((0 . 2)(0 . 0)(0 . 0)(0 . 1.6)) Slur
      e8_( a fis
    }{
      s64 s \< s32 s16 s8 \> s8 \!
    }
  >>|
  \revert Slur.outside-staff-priority
  \revert Hairpin.height
  %\revert Slur.extra-offset

  g8) r16 \leftDynamic e16 \Dolce g4. e8( a fis|

  g8) r16 e( a8) r16 fis( g8) r8
  \set Staff.midiInstrument = "pizzicato strings"
  g8 \Pizz r

  a8 r g r a r a r

  bes8 r bes r b r d r

  f8 r r4 r2

  R1 * 3

  \mark \default % E

  aes,8 r r4 g8 r r4

  bes!8 r r4 a!8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 \Arco  c'4( -\tweak X-offset -2 \f \< ^\markup {\italic "espr."}

  cis!4 \> <<{d2)}{s4 \! s8 s -\tweak minimum-length 6 \dim}>> <<{c,!4^(}{s16 s8. \<}>>

  cis4 \> d2) \!

  \tag #'quoteFagottoI {
    <<{bes4 ~}{s8 \< s16 s \!}>>
  }
  \elseTag #'quoteFagottoI {
    \override Hairpin.X-offset = -0.7
    <<
      {
        \tag #'partScore s4 * 0 \mTutti
        bes4 ~
      }{
        s8 s -\tweak minimum-length 4 \<
      }
    >>
  }

  \polyphonicNeutral {
    bes4 \> a2 \!
    \override Hairpin.height = 0.35
    \override DynamicText.X-offset = -2
    bes,4 ~ \p \<
    \tag #'partScore \noBreak

    bes4 \> <<{a2}{s4 \! s4 \<}>> des'4 ~

    \revert Hairpin.X-offset
    \revert DynamicText.X-offset
    \revert Hairpin.height
  }
  {
    s4 s2 s4 -\tweak style #'none \cresc

    s4 \!
  }

  des4 c2 \f
  \tag #'partScore s4 * 0 \mSolo
  c4 \p

  \bar "||"
  \key aes \major

  \tag #'partScore {
    R1 * 9
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 \teeny r4 \normalsize}
    % Il faut superposer deux citations : on place la dernière note de la citation du piano (et le silence)
    % comme note à dimension réduite
    % !! attention aux éventuels problèmes d'octaviation
    \cueDuring #"scorePbMaViola" #DOWN {
      s4 * 0 -\tweak X-offset -5 _\markup { \fontsize #-2 "Bässe."}
      \teeny g'8-. \tweak Y-offset 3 r \normalsize r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10 r2 r4
  }

  f8 \p r

  f8 r ees r ees r des r

  g,8 r des' r des r e, r

  f8 r r4 r2

  R1

  f2( \p bes \<

  des2 g \!

  c,4) r r
  \set Staff.midiInstrument = "pizzicato strings"
  des4 \Pizz

  c4 r r e

  dis4 r r e

  a,4 -\tweak style #'none \cresc des!8 bes! a c b d \!

  cis8 e cis e g, e' g, e'

  e,4 \fp f g r

  c,4 d e r

  f4 \f r r2

  f4 r r2

  <g, e'>4 r <g e'> r

  \set Staff.midiInstrument = "string ensemble 1"
  r \tuplet 3/2 4 {g''8-. \p \< \Arco des-. c-.} c'4-. <<{c4-.}{s8 s16 s \!}>>

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  \tuplet 6/4 4 {
    f,,8:16 \ff f:16 f:16 f4.:16 f:16 g8:16 f:16 e:16
  }

  \tuplet 12/8 2 {
    f2.:16 \tupletOff f4.:16 g8:16 f:16 e:16

    f'2.:16 f4.:16 g8:16 f:16 e:16

    f2.:16 f4.:16 g,8:16 f:16 e:16

    g8:16 f:16 e:16 \< bes':16 aes:16 g:16 des':16 c:16 bes:16 g':16 f:16 e:16 \!
  }

  bes'4. \ff a8( ees'!) c( a) des

  \tag #'partScore {
    \override DynamicText.X-offset = -2 % pour corriger un défaut d'alignement des sf
  }
  bes8-.[ \sf aes!-.] aes-.[ \sf g-.] r2

  bes4. a8( ees') c( a) des

  <<{des4.( c8) ees4.( d8)}{s8 * 2/3 s s \< s4 s4 s8 * 2/3 s s \!}>>

  f4. e8( bes') g( e) f

  des8-.[ \sf c-.] c-.[ \sf g-.] des'-.[ \sf c-.] c-.[ \sf g-.]
  \tag #'partScore \revert DynamicText.X-offset

  \tupletOn
  \tuplet 18/12 2. {des2. * 3/2:16 \sf}
  \tuplet 6/4 4 {
    c4.:16 -\tweak minimum-length 6 \dim

    \tupletOff
    b4.:16 \> bes:16 a:16 aes:16

    g4.:16 ges:16 f:16 ees:16 \!
  }

  \tupletOn
  \tuplet 12/8 2 {
    des2.:16 \p des:16

    des2.:16
  }
  \tag #'partScore s4 * 0 \mSolo
  c8 r r4

  \tupletOn
  r2 r4 \tuplet 6/4 4 {
    aes'4.:16 \p

    aes4.:16
  }
  \tuplet 12/8 2 {g2.:16}
  \tag #'partScore s4 * 0 \mTutti
  \tuplet 6/4 4 {f4.:16}

  \tuplet 12/8 2 {
    f2.:16

    f2.:16
  }

  \tag #'partScore s4 * 0 \mSolo
  e8 r r4 r2

  r4
  \tag #'partScore s4 * 0 \mTutti
  \tuplet 12/8 2 {g2.:16}

  \tuplet 6/4 4 {
    ges4.:16

    \tupletOff
    f4.:16 ees:16 des:16 c:16

    bes4.:16 aes:16
  }
  g4 r8 a'8(

  bes4 \cresc c8 aes! g4 aes8 f)

  ees2 des \!

  \tag #'partScore s4 * 0 \mSolo
  r8. des16-. \f c8-. r r8. des''16-. c8-. r

  r8.des,16-. c8-. r16 f-. e8-. r16 aes-. g8-. r16 des'-.

  c8-.r16 ges,-. f8-. r r8. ges''16-. f8-. r

  r8. ges,,16-. f8-. r16 bes a8-.r16 des-. c8-. r16 ges'-.

  f8-. r16 c,-. bes8-. r r8. bes''16-. ces8-. \sf r8

  r8. ces,,16-. bes8-. r r8. bes''16-. fes'8-. \sf r8

  \mark \default % G

  \key d \major
  \bar "||"

  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    r8. gis,,16-. \mf fis8[-. r16 b]-. ais8[-. r16 dis]-. cis8[-. r16 gis']-.
    fis8-. r r4 r r8 cis-.
    fis8-.[ r16 cis-.] b8-.[ r16 e-.] dis8-.[ r16 gis-.] fis8[ r16 cis'-.]
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    r8. gis,16-. \mf fis8-. r16 b-. ais8-. r16 dis-. cis8-. r16 gis'-.
    fis8-. r r4 r r8 cis-.
    fis8-. r16 cis-. b8-. r16 e-. dis8-. r16 gis-. fis8 r16 cis'-.
  }

  b8-. r r4 r r8 fis-.

  \tupletOn
  b-. r8
  \tag #'quoteFlautoI \tag #'quoteFlautoII {
    \tuplet 3/2 4 {eis,,4.:8 \p} \tuplet 3/2 4 {fis4.:8 fis4.:8}
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII {
    \tuplet 3/2 4 {eis4.:8 \p} \tuplet 6/4 2 {fis2.:8}
  }

  \tupletOff
  \tuplet 3/2 4 {
    a!4.:8 g!:8 g2.:8

    gis4.:8 fis:8 eis2.:8 \<

    gis4.:8 fis:8 eis2.:8 \!
  }

  fis8-. \f r r4
  \polyphonicNeutral {b,4-. \p}{s4 ^\Marc} r8. b16-.

  c4-. r ais-. r8. ais16-.

  b4 r r2

  R1 * 3

  a''4-. \fp r8. a16-. bes4-. r

  e,4-. r8. e16-. a4-. r

  R1 * 4

  \tupletOn
  r4 \tuplet 3/2 4 {ais,8( -\tweak X-offset -2 \f cis fis} ais8-.) r8 r4

  \tupletDown \tuplet 3/2 4 {cis,,8( \pp fis ais \tupletUp cis fis ais)} b8-. r r4

  R1 * 2

  r4 \tuplet 3/2 4 {fis8( \f d a} fis8-.) r r4|

  \tuplet 3/2 4 {a'8( \pp fis d a fis d)} cis8-. r r4|

  R1 * 2

  dis''8-. \f ais-. fis-. eis-. dis-. ais-. fis-. eis-.

  dis8-. r r4 r2

  gis''8-. dis-. b-. ais-. gis-. dis-. b-. ais-.

  gis8-. r r4 e8-. r r4

  e8-. r r4 d!8-. r r4

  \mark \default % H

  cis4^> \ff dis^> eis2 \FFP -\tweak minimum-length 10.5 \dim ~
  \tag #'partScore \noBreak

  eis4( \pp cis2 dis4

  eis4 cis2) ( dis4

  eis4 fis eis fis)

  eis4( \ppp fis eis fis

  eis4) r r2

  cis4^> \ff dis^> eis2^>

  \bar "||"
  \key bes \major

  \override DynamicLineSpanner.staff-padding = 3
  f4^> g^> a2 \FFP -\tweak minimum-length 10.5 \dim ~
  \tag #'partScore \noBreak

  a4_( \pp e f g

  a4 e f g

  \leftDynamic a4 \PPSempre bes a bes)
  \revert DynamicLineSpanner.staff-padding

  a4( bes a bes

  a4 b c b

  c1) ~

  c2( b4 cis

  d4 cis d2) (

  cis4 \dim d cis d

  cis1)

  \mark \default % I

  cis,1( \ppp

  c!1) ~

  c1 ~

  c2. bes4_( ~

  bes4 c d ees

  d2.) ( ees4

  d2.) ( ees4

  d4 f ees d

  c2. d4

  \tupletOn \tupletDown
  c2)
  \set Staff.midiInstrument = "pizzicato strings"
  \tuplet 3/2 4 {f8 \Pizz a c}
  \tag #'partScore s4 * 0 \mTutti
  r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  \override DynamicLineSpanner.staff-padding = 3
  r2 r4 f,4( \p \Arco

  ees'4 \< f8 des c4 des8 bes) \!

  aes2( \>
  \tag #'partScore s4 * 0 \mSolo
  ges2) \!
  \revert DynamicLineSpanner.staff-padding

  R1

  f2( ees)

  R1 * 2

  \override DynamicLineSpanner.staff-padding = 3
  r2 r4 bes4^( \<

  b4 c cis d \!

  \markStaff 11 % Saute directement du J au K
  \mark 11

  ees4. \fp a,8)
  \tag #'partScore s4 * 0 \mTutti
  bes!8 r r4
  \revert DynamicLineSpanner.staff-padding

  R1

  r2 \leftDynamic a'!8-._( \Dolce r8 r8. a16-.)

  c4.( a8 c bes f g)

  a4 r r2

  R1

  r2 gis8-._( \pp r8 r8. gis16-.)

  \override DynamicLineSpanner.staff-padding = 3
  <<{a!4.( fis8 a g! d e)}{s4 s -\tweak X-offset -0.5 \< s16 \! s8. -\tweak X-offset 0.5 \> s4 \!}>>
  \revert DynamicLineSpanner.staff-padding

  fis4
  \tag #'partScore s4 * 0 \mSolo
  r4 r2

  R1

  r8. a16 \p c4.  <<{a8( d b}{s16 \< s32 s64 \! s s8 \> s \!}>>

  c8) r16 \leftDynamic a \Dolce c4. a8( d b

  c8) r16 a( d8) r16 b( c8) r8
  \set Staff.midiInstrument = "pizzicato strings"
  c8 \Pizz r

  d8 r c r d r d r

  ees8 r ees r e r g r

  \mark \default % L

  bes r r4 r2

  R1 * 3

  bes,8 r r4 a8 r r4

  c8 r r4 bes8 r r4

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore \override Hairpin.height = 0.4
  \polyphonicNeutral {
    r2 r4 -\tweak transparent ##t \< \Arco
    <<
      {
        f'4(
      }{
        s64 \once \override Hairpin.to-barline = ##t s -\tweak minimum-length 4 \<
      }
    >>
  }{
    s2 s4 s4 -\tweak X-offset -1.8 \FEspr
  }

  fis4 \>
  <<{g2)}{s4 \! s16 s -\tweak minimum-length 6 \dim}>>
  <<{f,!4(}{s16 \once \override Hairpin.to-barline = ##t s -\tweak minimum-length 4 \<}>>

  fis4 \> g2) \!
  \tag #'partScore s4 * 0 \mTutti
  \once \override Hairpin.to-barline = ##t ees4 -\tweak minimum-length 5 \< ~

  ees4 \> d2 \! ees4 -\tweak X-offset -0.8 \p \cresc ~
  \tag #'partScore \revert Hairpin.height

  ees4 d2 ges4 ~

  ges4 f2 \f
  \tag #'partScore s4 * 0 \mSolo
  f4 \p

  \bar "||"
  \key des \major

  \tag #'partScore {
    R1 * 9
    \numberMMFromII
    \cueDuring #"scorePbMaPiano" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Klav."}
      \once \override MultiMeasureRest.staff-position = 2 R1

      \mark \default % M

      \teeny r4 \normalsize
    }
    % Il faut superposer deux citations : on place la dernière note de la citation du piano (et le silence)
    % comme note à dimension réduite
    % !! attention aux éventuels problèmes d'octaviation
    \cueDuring #"scorePbMaViola" #DOWN {
      s4 * 0 -\tweak X-offset -5 _\markup { \fontsize #-2 "Bässe."}
      \teeny c''8-. \tweak Y-offset 3 r8 \normalsize r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 10

    \mark \default % M

    r2 r4
  }

  \tupletUp \tupletOn
  \tag #'partScore \override DynamicLineSpanner.staff-padding = 2.6
  \elseTag #'partScore \override DynamicLineSpanner.staff-padding = 3.6
  \tag #'partScore {
    \tuplet 6/4 4 { bes16( \f aes \> ges f ees des) \!}
  }
  \elseTag #'partScore {
    \tuplet 6/4 4 { bes'16( \f aes \> ges f ees des) \!}
  }

  c8 \p r \tuplet 6/4 4 {aes'16( \f ges \> f ees des c) \!} \tupletOff
  bes8 \p r \tuplet 6/4 4 {ges'16( \f f \> ees des c bes) \!}

  a8 \p r \tuplet 6/4 4 {ges'16( \f f \> ees des c bes) \!} a8 \p r a r
  \revert DynamicLineSpanner.staff-padding

  bes r r4 r2

  R1

  <<
    {
      des,2^( \p ges

      ees' c)
    }{
      s2 \once \override Hairpin.to-barline = ##t s2 \<

      s4 \> s8 s16 s32 s \!
    }
  >>

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \Pizz r r ees

  aes,4 r r fis'

  \bar "||"
  \key bes \major

  b,4 r r a'

  d,4 -\tweak style #'none \cresc c8 ees d f d f

  e g e g f \f aes r4

  \set Staff.midiInstrument = "string ensemble 1"
  <a,! cis'>8-! \Arco \sf r r4 r2

  <cis cis'>8-! \sf r r4 r2

  \tupletOn \tupletDown
  r4 \tuplet 3/2 4 {a8-. \f gis-. fis-.} r4 \tupletUp \tuplet 3/2 4 {a'8-. gis-. fis-.}

  gis4( cis2.)

  <cis, cis'>8-! \sf r r4 r2

  <cis cis'>8-! \sf r r4 r2

  \mark \default % N

  bes!8-! r r4 r2

  R1 * 9

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \f \Pizz c bes c

  \tupletOn
  d4 \tuplet 3/2 4 {ees8 d c} d4 f

  r4 \tuplet 3/2 4 {ees8 d c} d4 f

  fis4 g r \tuplet 3/2 4 {f8 ees d}

  ees4 g r \tuplet 3/2 4 {f8 ees d}

  ees4 g gis a

  r4 a r
  \set Staff.midiInstrument = "string ensemble 1"
  <c, a'>4 \Arco \ff ~

  <c a'>4 <d bes'>2 \tuplet 3/2 4 {c'8-. a-. f-.}

  \mark \default % O

  f'8-. r <<{e4( f f,)}{s8 * 2/3 \< s s \! s4 \> s \!}>>

  r4 e' ( <<{f4) f(}{s8 \once \override Hairpin.to-barline = ##t s \<}>>

  ges4 \! \>ges,)\! r
  \tag #'partScore \nOttavaUp
  fis'4(

  g!4) g( \< c4. g8) \!

  bes2( \sf a8) r r4
  \tag #'partScore \ottava 0

  \set Staff.midiInstrument = "pizzicato strings"
  f,,4 \Rndp \Pizz a r a

  r4 a r b

  c4 aes g g

  \tag #'quoteTrombaI \tag #'quoteTrombaII {
    ees4 e r f(
  }
  \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    ees4 e r
    \set Staff.midiInstrument = "string ensemble 1"
    f( \MPMaDolce \Arco
  }

  ees'4 f8 d c4 d

  ees f8 d <<{c4)}{s16 s \<}>> <<{d4(}{s8 s \!}>>

  bes'4) aes8([ fis g bes,)] g'8( e

  \tag #'quoteTrombaI \tag #'quoteTrombaII {
    f8 bes,) f'([ ees! bes c \< d f)] \!
  }
  \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    f!8 bes,) f'([ ees! bes c \< d f)] \>
  }

  <<{bes4 bes2}{s8 \! s \< s -\tweak minimum-length 5 \> s16 s \!}>> \leftDynamic aes8( \PiuDolce fis)
  \tag #'partScore \noBreak

  g([ bes,)] f'!([ bes,)] e([ bes)] ees([ bes)]

  d8( bes) bes2 aes8( -\tweak style #'none \dim fis) % style nécessaire pour les citations

  g8([ bes,)] f'!([ bes,)] e([ bes)] ees([ bes)]

  d8([ \> bes)] f'([ bes,)] e([ bes)] ees([ bes)] \!

  d8( \pp bes) r4 d8( bes) r4

  <bes d d'>4-! \ff r <f' a f'>-! r

  \tupletOn \tupletDown
  <d bes' bes'>4^> <a' f'>^> <bes, g' ees'>^> \sf \tuplet 3/2 4 {d'8-. c-. bes-.}
  \tupletOff

  r4 <bes, g' ees'>4^> \sf \tuplet 3/2 4 {d'8-. c-. bes-.} r4

  <bes, g' ees'>^> \sf \tuplet 3/2 4 {d'8-. c-. bes-. d-. c-. bes-. d-. c-. bes-.}

  ees4-! r f-! r

  <bes,, d bes'>-! r r2

  <d bes' bes'>4-! r q-! r

  <d bes'>1 \fermata

  \bar "|."
}

voicePbMaViolinoI = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "1.Viol."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \PbMaViolinoI
}

quoteScorePbMaViolinoI = \PbMaViolinoI
