%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * Fichier de pédales, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Les événements de pédales sont considérés comme une voix, ajoutée en parallèle à la main gauche

PbMaSustainPiano = {
  \include "common\Properties.ly"
  \tupletOff
  \tupletBracketOff

  % Empêche la superposition des débuts et fin de sustain
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)
  s1
  s4 \sustainOn s s s \sustainOff
  s4 \sustainOn s s s
  s2 \sustainOff s
  s4 \sustainOn s s s \sustainOff
  s1 \sustainOn
  s1 * 10 \sustainOff
  %  s1 * 9
  s8 s \sustainOn s4. s4. \sustainOff
  s1 * 7
  \override Staff.SustainPedalLineSpanner.staff-padding = 7
  \repeat unfold 3 {
    s4 * 4/3 \sustainOn s \sustainOn s \sustainOn
  }
  s4 * 4/3 \sustainOn s \sustainOn s4 \sustainOn s1 * 1/12 \sustainOff
  \revert Staff.SustainPedalLineSpanner.staff-padding

  \mark \default % A

  s1 * 27

  \mark \default % B

  s1 * 12
  \acciaccatura {s16 \sustainOn s} s2 \acciaccatura {s16 \sustainOn s } s2
  \acciaccatura {s16 \sustainOn s} s4 s8 * 2/3 s \sustainOff s s2
  s1 * 3
  s1 _\markup {\italic "col Ped."}
  s1 * 2
  s2 s4 \sustainOn s4 \sustainOn
  s4 \sustainOff s4 \sustainOn s4 \sustainOn s4 \sustainOff
  s4 s \sustainOn s \sustainOn s \sustainOff
  s4 s \sustainOn s \sustainOn s \sustainOff
  s4 \sustainOn s \sustainOn s \sustainOff s
  s1 * 8
  \override Staff.SustainPedalLineSpanner.staff-padding = 6
  s4 s s s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOff s2 \sustainOn s4 \sustainOn

  \mark \default % C

  s1 * 8 \sustainOff
  s2 \sustainOn s \sustainOn
  s2 \sustainOff s \sustainOn
  \revert Staff.SustainPedalLineSpanner.staff-padding
  s1
  s2 s8 s \sustainOff s4 \sustainOn
  s4 \sustainOn s2. \sustainOff
  s1 * 2
  \override Staff.SustainPedalLineSpanner.staff-padding = 6
  s8 * 2/3 \sustainOn s s s s s \sustainOff s \sustainOn s s s s s \sustainOff
  s8 * 2/3 \sustainOn s s \sustainOff s2.
  s1 * 5
  s4 \sustainOn s \sustainOff s \sustainOn s \sustainOff
  s1 * 3
  \revert Staff.SustainPedalLineSpanner.staff-padding

  \mark \default % D

  s1 * 10
  s4 s \sustainOn s8 * 2/3 s s8 * 2/9 s s \sustainOff s8 * 2/3 \sustainOn s s8 * 2/9 s s \sustainOff
  \override Staff.SustainPedalLineSpanner.staff-padding = 7
  s4 \sustainOn s s8 * 2/3 s s8 * 2/9 s s \sustainOff s8 * 2/3 \sustainOn s s8 * 2/9 s s \sustainOff
  \override Staff.SustainPedalLineSpanner.staff-padding = 4
  {
    s8 * 2/3 \sustainOn s s8 * 2/9 s s \sustainOff s8 * 2/3 \sustainOn s s8 * 2/9 s s \sustainOff
    s8 * 2/3 \sustainOn s8 * 2/9 s s \sustainOff s s s \sustainOn s8 * 2/3 s s8 * 2/9 s s \sustainOn|
  }
  {
    s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn
    s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn
  }|
  {
    s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn
    s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn
  }|
  s4 s \sustainOff s \sustainOn s
  s2 \sustainOn s \sustainOn
  s2 \sustainOn s \sustainOn
  s2 \sustainOn s4 \sustainOn s8 * 2/3 s s \sustainOff
  \revert Staff.SustainPedalLineSpanner.staff-padding

  \mark \default % E

  s1 * 2
  s2 \sustainOn s \sustainOn
  s2 \sustainOn s4 \sustainOn s8 s \sustainOff
  s1 * 4
  s2 s4 s _\markup {\italic "col Ped."}
  s1 * 8
  s4 s \sustainOn s \sustainOff s \sustainOn
  s1\sustainOff
  \override Staff.SustainPedalLineSpanner.staff-padding = 5
  s2 s4 s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s s8 s \sustainOff s4
  \revert Staff.SustainPedalLineSpanner.staff-padding
  s1 _\markup {\italic "senza Ped."}
  s1
  \override Staff.SustainPedalLineSpanner.staff-padding = 7
  s4 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s8 s\sustainOff
  \revert Staff.SustainPedalLineSpanner.staff-padding
  s1 _\markup {\italic "senza Ped."}
  s1 * 2
  \override Staff.SustainPedalLineSpanner.staff-padding = 7
  s2 s8 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  \override Staff.SustainPedalLineSpanner.staff-padding = 6
  \repeat unfold 8 {s8 \sustainOn}
  \override Staff.SustainPedalLineSpanner.staff-padding = 4
  s4 \sustainOn s \sustainOn s \sustainOn s
  s4 \sustainOn s \sustainOn s \sustainOn s8 s16 s \sustainOff
  \revert Staff.SustainPedalLineSpanner.staff-padding
  s1 * 4

  \mark \default % F

  s1 * 25
  s2 \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  s2 \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  \override Staff.SustainPedalLineSpanner.staff-padding = 6
  s2 \sustainOn s4 \sustainOn s16 s \sustainOn s16 \sustainOff s
  s2 \sustainOn s8 \sustainOn s s16 \sustainOn s s8 \sustainOff
  \revert Staff.SustainPedalLineSpanner.staff-padding

  \mark \default % G

  s1 * 33

  \mark \default % H

  s2 s \sustainOn
  s4 s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOff s \sustainOn s \sustainOff
  s4 \sustainOn s \sustainOff s \sustainOn s \sustainOff
  s1 * 2
  s2 s -\tweak extra-offset #'(-2.5 . 5) \sustainOn
  s4 s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s \sustainOn
  \repeat unfold 7 {s4 \sustainOn s \sustainOff s \sustainOn s \sustainOff}
  s1

  \mark \default % I

  s1  -\tweak extra-offset #'(-2.5 . 3) \sustainOn
  s1 \sustainOn
  s4 s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s2 \sustainOn s4 \sustainOn
  s4 s \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s2 \sustainOn s4 \sustainOff
  s2.  -\tweak extra-offset #'(-2.5 . 5) \sustainOn s4 \sustainOff
  s1 \sustainOn
  s2.  -\tweak extra-offset #'(-2.5 . 5) \sustainOn s4 \sustainOn
  s2 \sustainOn s4 s8 s16 s \sustainOff
  s1 * 9
  s4 \sustainOn s \sustainOff s \sustainOn s \sustainOff

  \markStaff 11 % Saute directement du J au K
  \mark 11

  s1 * 10
  s4 s4 \sustainOn s8 * 2/3 s s8 * 2/9 s s \sustainOff s8 * 2/3 \sustainOn s s8 * 2/9 s s \sustainOff|
  s2 \sustainOn s8 * 2/3 s s8 * 2/9 s s \sustainOff s8 * 2/3 \sustainOn s s8 * 2/9 s s \sustainOff|
  {
    \repeat unfold 3 {s8 * 2/3 \sustainOn s s8 * 2/9 s s \sustainOff}
    s8 * 2/3 \sustainOn s8 * 2/9 s s \sustainOff s s s \sustainOn|
  }|
  \repeat unfold 8 {s8 * 2/3 s8 * 2/9 s s \sustainOff s s s \sustainOn}

  \mark \default % L

  s4 s \sustainOff s \sustainOn s
  s2 \sustainOn s \sustainOn
  s2 \sustainOn s \sustainOn
  s2 \sustainOn s4 \sustainOn s8 * 2/3 s s \sustainOff|
  s1 * 2
  s2 \sustainOn s \sustainOn
  s2 \sustainOn s4 \sustainOn s8 s \sustainOff
  s1 * 4
  s2 s4 s _\markup {\italic "col Ped."}
  s1 * 8
  s4 s \sustainOn s \sustainOff s \sustainOn
  s1 \sustainOff

  \mark \default % M

  s1
  s4 \sustainOn s \sustainOff s \sustainOn s \sustainOff
  s4 \sustainOn s2. \sustainOff
  s1  _\markup {\italic "senza Ped."}
  s1
  \repeat unfold 7 {s4 \sustainOn} s8 s \sustainOff
  s1 * 3
  s2 s8 \sustainOn s \sustainOff s \sustainOn s \sustainOff|
  \repeat unfold 4 {s8 \sustainOn s8 \sustainOff}
  s2. \sustainOn s4 \sustainOff
  s2. \sustainOn s4 \sustainOff
  s1
  s2 \sustainOn s4 s8 s \sustainOff
  s2. \sustainOn s4 \sustainOff
  s2. \sustainOn s4 \sustainOff|

  \mark \default % N

  s1 * 3
  s1 _\markup {\italic "Ped. mit jedem Viertel"}
  s1 * 5
  s4 \sustainOn s \sustainOn s \sustainOn s8 s16 s \sustainOff
  s1
  s2. \grace {s16 \sustainOn s} s4
  s4 s2 \sustainOff \grace {s16 \sustainOn s} s4
  \grace {s16 \sustainOn s} s4 \grace {s16 \sustainOn s} s2 s4 \sustainOff
  s4 \grace {s16 \sustainOn s} s2 s4 \sustainOff
  s4 \repeat unfold 3 {\grace {s16 \sustainOn s} s4}
  s1 \sustainOff
  s1

  \mark \default % 0

  s1 * 5
  \repeat unfold 14 {s4 \sustainOn}
  s4 s \sustainOn
  s1
  s2. s4 \sustainOn
  \repeat unfold 28 {s4 \sustainOn}
  s2 \sustainOn s4 s8 s16 s32 s \sustainOff
  s2 s \sustainOn
  s1 * 2
  s2 s4 \sustainOn s8 s16 s32 s \sustainOff
  #(define afterGraceFraction (cons 127 128))
  s2 \sustainOn s4 \afterGrace {s4} {s16 s \sustainOff}
  s1 * 3

  \bar "|."
}
