%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Définition des tempi                                                *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
% Définition des tempi
TempoII = {\tempo\markup {\italic "Allegro appassionato"} 2. = 76}

% les 2 tempi suivants sont destinés à être cachés dans les directrices
% Le unset doit être restauré plus loin, sinon, évènements simultanés, il l'emporte sur le \set
TempoIILargamente = {
  \set Score.tempoHideNote = ##t
  \tempo 4 = 148
}

TempoIIStretto = {
  \set Score.tempoHideNote = ##t
  \tempo 2. = 76
}

% Cette indication de tempo se trouve uniquement sur la portée des violons (dans nos 3 éditions de référence)
% Nous la reportons sur toutes les parties comme tempo, sur les violons comme markup
TempoIILargamenteP = {
  \tempo \markup {\normalsize \italic "largamente"}
}

TempoIILargamenteM = {
  s4 * 0 ^\markup {\normalsize \italic "largamente"}
}

% Cette indication de tempo se trouve uniquement sur la portée du piano (dans nos 3 éditions de référence)
% Nous la reportons sur toutes les parties comme tempo, sur le piano comme markup
TempoIIStrettoP = {
  \tempo \markup {\normalsize \italic "sempre più agitato"}
}

TempoIIStrettoM = {
  s4 * 0 ^\markup {\normalsize \italic "sempre più agitato"}
}
