%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de nuances, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbDynamicPiano = {
  \include "Common\Properties.ly"
  \repeat volta 2 {
    s4 \ff s
    s2. * 42
    s2. \p
    s2. * 10
    s2. \mp
    s2. * 3
    s4 s s 8 s\cresc
    s2.
    s2.
    s2. \!
    s2. * 5
    s2. * 15
    \mark \default % A
    s2. * 13
    \leftDynamic s2. \Dolce
    s2. * 3
    s8 s \< s2
    s2 s8 s \!
    s4 \> s8 s8 \! s4
    s2. \p
    s2. * 3
  }
  \alternative {
    {
      s2. \dim
      s2. * 3
      s2. \pp
      s2.
      s4
    }
    {
      \set Timing.measurePosition = #(ly:make-moment -3/4)
      s2.

    }
  }
  \set Timing.currentBarNumber = 107
  s2. * 3
  s4 s2 \p
  s4 s2 \cresc
  s2. *2
  s2. \ff
  s2.
  s2. \ff
  s2. * 3
  s2. \sf
  s2.
  s2. \sf
  s2.
  s4 s8 s16 s \< s4
  s2 s8 s \!
  s2. \ff
  s2. * 5
  s2. \sf
  s2.
  s2. \sf
  s2.
  s2. \sf
  s2.
  s2. \ff
  s2.
  \mark \default % B
  s2.
  s2 s4 \ff
  s2. * 3
  s2 s4 \ff
  s2. * 16
  s8 s s \< s s s \!
  s4. s4. \sf
  s4. s4. \sf
  s4. s4. \sf
  s2.
  \mark \default % C
  s2. * 21
  s2. * 27
  {
    s4 _\markup {\override #'(baseline-skip . 2) \italic \center-column {"sotto" "voce" " "}}
    s \leftDynamic s4 \PPLegato
  }
  s2. * 7
  s2 s8 \< _\markup {\italic \dynamic pp "sempre legato"}s8 \!
  s8 \> s \! s2
  s2 s8 \< s \!
  s8 \> s \! s2
  s2.
  s4. s4 \< s8 \!
  s2 \> s4 \!
  s2. * 10
  s2. \f
  s2. * 5
  s4 s \< s
  s2 s8 s \!
  s2. * 6
  s2. \>
  s4 s s \!
  s2.
  s4 s s \pp
  s2.
  s4 s s -\tweak Y-offset 2.5 \p
  \mark \default % D
  s4 s -\tweak Y-offset 2.5 -\tweak extra-offset #'(-1 . 0) \cresc s
  s2. * 2
  s4 s s \f
  s2. * 7
  s4 s s -\tweak extra-offset #'(-0.5 . 1.5) \ff
  s2. * 14
  s2. * 5
  s4 s \p s
  s2.
  s8 s8 \cresc s2
  s2 s4 \<
  s4 s8 s \! s4
  s4 s ^\markup {\italic \dynamic f "ben marc."} s4
  s2. * 2
  \mark \default % E
  s2. * 16
  \mark \default % F
  s2. * 3
  s2.^\markup {\italic \dynamic ff " ben marc."}
  s2. * 42
  s2. \f
  s2. \p
  s2. * 14
  s2. \p
  s2. * 3
  s2 s4 -\tweak extra-offset #'(0 . -1.4) \cresc
  s2.
  s2 s4 \!
  s2. * 10
  s2. \p
  s2. * 3
  s8 s8 \p s2
  s2.
  s8 s8 \p s2
  s2. * 4
  \mark \default % G
  s4. \f \> s4. \cresc
  s2.
  s2 \> s4 \!
  s2.
  \repeat unfold 3 {s2 \> s4 \!}
  s2.
  s2 \> s4 \!
  s2.
  s2 \> s4 \!
  s2.
  s8 \> s s \! s \< s4
  s8 s s \! s s4
  s4 \f s4 \<s 8 s16 s \!
  s8 -\tweak X-offset -0.8 \> s8 \! s4 \< s8 s \!
  s8 -\tweak X-offset -0.8 \> s8 \! s2
  s8 \once \override Hairpin.rotation = #'(7 0 0) s \< s4 s8 s \!
  s2. * 4
  s2. \f
  s2. * 3
  \mark \default % H
  s4 \sf s4 \sf s4 \sf
  s4 \sf s4 \ff s4
  s2. \<
  s2 s8 s \!
  s2. \f
  s2. * 8
  s8 s \ff \< s s s s \!
  s2.
  \repeat unfold 3 { s8 s \< s s s s \!}
  s2.
  s2.
  s4 s2 \ff
  s2. * 6

  \bar "|."
}
