%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Clarinettes                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

PbMbClarinettoI =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition bes

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 15

    r4
    \partcombineApart
    e8( %{-\tweak X-offset -3.5 \ff%} fis e fis

    g4-.) b-. e-.
    \partcombineAutomatic

    b'2. \fp ~

    b2. ~

    b4 r r

    R1 * 3/4 * 7

    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN fis2.( %{\mf%}

    cis4) \partcombineAutomatic r r

    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN fis2.(

    cis4) \partcombineAutomatic r r

    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN d2.(

    cis4) \partcombineAutomatic r r

    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN d2.(

    ais4) \partcombineAutomatic r r

    b2.(

    d2.)

    fis2. ~

    fis2.(

    e2.) ~

    e2.(

    d4) r r

    R1 * 3/4 * 39

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 33

  \mark \default % B

  R1 * 3/4

  r4 r b'4( \ff ~

  b2 a4)

  g2( a4)

  g2( fis4)

  r4 r bes4( \SemprePiuF ~

  bes2 a4)

  bes2( c4)

  bes2( a4)

  r4 r f4( \ff ~

  f2 ees4)

  des2( ees4)

  des2( c4)

  ees2( f4)

  ees2( d4)

  bes'2( \ff ~ bes8 ces)

  bes2( ~ bes8 ces)

  bes4-. aes-. ges-.

  bes2 r4

  g!2.(

  aes2.) ~

  aes2 aes4-!

  des,4-! r r

  \partcombineApart
  fis!2( %{\ff%} ~ fis8 g!)

  fis2( ~ fis8 g)

  fis4-.( e-. d-.)

  fis2
  \partcombineAutomatic
  r4

  \mark \default % C

  fis2.(

  g2.) ~

  g2.

  a2.

  c4-. \sf b-. a-.

  b4-. \sf a-. g-.

  a4-. \sf g-. fis-.

  \partcombineApart
  b2.
  \partcombineAutomatic

  c4-. b-. a-.

  b4-. a-. g-.

  a4-. b8( \ff a b a

  g4-.) e-. b-.

  b4-. e-. g-.

  b4-. b8( a b a

  g4-.) e-. b-.

  b4-. e-. g-.

  b4-. g8( a g a

  \repeat unfold 4 {b4-.) g8( a g a}

  \bar "||"
  \key e \major

  b4-.) r r

  R1 * 3/4 * 14

  r4 r fis4-. \ff

  d'2 ~ d8 d

  cis2 ~ cis8 d

  gis,2.

  \partcombineApartOnce
  fis4-. r r8 fis8-.

  d'2 ~ d8 d

  cis2 ~ cis8 d

  gis,2.

  \partcombineApartOnce
  fis4-. r

  b-.

  b2.->

  b2-> ais4-.

  b2. \> ~

  b2 \! r4

  R1 * 3/4 * 16

  g,2 \p ~ g8 g

  fis2 ~ fis8 e

  \partcombineApart
  \ignoreNoteCollision
  cis2.(

  b4) \partcombineAutomatic r r

  b'2 \ppp ~ b8 b

  a2 ~ a8 g

  \partcombineApart
  cis,2.(

  b4) \partcombineAutomatic r r

  R1 * 3/4 * 20

  \mark \default % D

  R1 * 3/4 * 3

  \partcombineApart
  r4 r a'4-. -\tweak X-offset -2.4 \f

  a'2.-> ~

  a4 fis-. dis-.

  a4-. a'2-> ~

  a4 fis-. dis-.

  cis-.
  \partcombineAutomatic
  r r

  r4 dis4-. dis'-> ~

  dis2. ~

  dis2 b4-.

  R1 * 3/4 * 4

  gis2.( \f

  fis2.

  eis2.

  e!2.)

  cis'2 \ff ~ cis8 cis

  \partcombineApart
  \once \stemDown b2 ~ \stemUp b8 e, \stemNeutral
  \partcombineAutomatic

  cis'2 ~ cis8 cis

  b2 ~ b8 gis

  fis2.

  \partcombineApartOnce e4-. r \partcombineApartOnce e, %{\p%}

  \bar "||"
  \key e \minor

  c'2. ~

  c2 c4

  b2. ~

  b2 r4

  R1 * 3/4 * 9

  \mark \default % E

  \partcombineApart
  b2. %{\FZP \dim%} ~

  b2. %{\pp%} ~

  b2. ~

  b2. ~

  b2. ~

  b2. ~

  \leftDynamic b2( %{\PPSempre%} a4

  g2 a4

  g2 fis4)

  \partcombineAutomaticOnce r4
  g( a

  g2 fis4)

  \partcombineAutomaticOnce r4 g( a

  g2. %{\dim%}

  \notifyNoteCollision
  fis2.) ~

  fis2. ~

  \ignoreNoteCollision
  fis2 \!
  \partcombineAutomatic
  r4

  \mark \default % F

  R1 * 3/4 * 16

  r4
  \partcombineApart
  e8( %{\ff%} fis e fis

  g4-.) b-. e-.

  \partcombineAutomatic
  b'2. ~

  b2. ~

  b4 r r

  R1 * 3/4 * 7

  ges2.( \mf

  f4) r r

  ges2.(

  f4) r r

  ges2.(

  f4) r r

  e!2.(

  f4) r r

  e2.(

  f4) r r

  f2 r4

  e2 r4

  ees2 r4

  d2 r4

  d2. ~

  d2.(

  c2.) ~

  c2.(

  b4-.) r r

  b4-. \p r r

  R1 * 3/4 * 42

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  R1 * 3/4 * 16

  e2. \ff

  e2.

  ais4-! \fz ais-! \fz r

  a!4-! \fz a4-! \fz r

  g4-! r r

  R1 * 3/4

  g4-! r r

  R1 * 3/4

  g4-! r r

  e4-! r r

  e2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

PbMbClarinettoII =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition bes

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 15

    r4
    e8( -\tweak X-offset -3.5 \ff fis e fis

    g4-.) b-. e-.

    g2. \fp ~

    g2. ~

    g4 r r

    R1 * 3/4 * 7

    ais,2.( \mf

    b4) r r

    ais2.(

    b4) r r

    a!2.(

    bes4) r r

    a2.(

    g4) r r

    fis2.(

    gis2.)

    a2. ~

    a2.(

    g!2.) ~

    g2.(

    b4) r r

    R1 * 3/4 * 39

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 33

  \mark \default % B

  R1 * 3/4

  r4 r g'4( \ff ~

  g2 fis4)

  e2( fis4)

  e2( d4)

  r4 r d4( \SemprePiuF ~

  d2 c4)

  g'2( a4)

  g2( f4)

  r4 r

  des4( \ff ~

  des2 c4)

  bes2( c4)

  bes2( aes4)

  c2( d!4)

  c2( bes4)

  bes2( \ff ~ bes8 ces)

  bes2( ~ bes8 ces)

  bes4-. aes-. ges-.

  bes2 r4

  bes2.(

  ces2.) ~

  ces2 ces4-!

  bes4-! r r

  fis'!2( \ff ~ fis8 g!)

  fis2( ~ fis8 g)

  fis4-.( e-. d-.)

  fis2 r4

  \mark \default % C

  dis2.(

  e2.) ~

  e2.

  fis2.

  c4-. \sf  b-. a-.

  b-. \sf a-. g-.

  a-. \sf g-. fis-.

  e'4( gis2)

  e4-. g!-. fis-.

  d4-. fis-. e-.

  c4-. g'8( \ff fis g fis

  e4-.) b-. g-.

  g4-. b-. e-.

  g4-. g8( fis g fis

  e4-.) b-. g-.

  g4-. b-. e-.

  g4-. e8( fis e fis

  \repeat unfold 4 {g4-.) e8( fis e fis}

  \bar "||"
  \key e \major

  gis!4-.) r r

  R1 * 3/4 * 14

  r4 r fis,-. \ff

  fis'2 ~ fis8 fis

  e2 ~ e8 d

  eis2.

  fis4-. r r8 fis,

  fis'2 ~ fis8 fis

  e2 ~ e8 d

  eis2.

  fis4-. r dis!-.

  e2.->

  d2-> cis4-.

  dis!2. \> ~

  dis2 \! r4

  R1 * 3/4 * 16

  b,2 \p ~ b8 b

  a2 ~ a8 g

  \tweak Stem.direction #UP ais2.(

  b4) r r

  b2 \ppp ~ b8 b

  a2 ~ a8 g

  \tweak Stem.direction #UP ais2.(

  b4) r r

  R1 * 3/4 * 20

  \mark \default % D

  R1 * 3/4 * 3

  R1 * 3/4

  \override Rest.staff-position = -6
  r4 r fis'4-. \FMarc

  fis'4-. dis a-.

  r4 r fis-.

  fis'4-. dis-. a-.
  \revert Rest.staff-position

  a4-. r r

  r4 dis,-. dis'-> ~

  dis2. ~

  dis2 b4-.

  R1 * 3/4 * 4

  b2.( \f
  b2.

  gis2.

  a2.)

  a'2 \ff ~ a8 a

  gis2 ~ gis8 e

  a2 ~ a8 a

  gis2 ~ gis8 e

  dis2.

  e4-. r e, \p

  \bar "||"
  \key e \minor

  a2. ~

  a2 a4

  g2. ~

  g2 r4

  R1 * 3/4 * 9

  \mark \default % E

  \stemUp
  g2. \FZP -\tweak style #'none \dim ~

  g2. \pp ~

  g2. ~

  g2. ~

  g2. ~

  g2. ~

  \leftDynamic g2%{(%} \PPSempre fis4

  e2 fis4

  \tweak Stem.direction #DOWN e2.%{)%}

  r4 e%{(%} fis

  \tweak Stem.direction #DOWN e2.%{)%}

  r4 e fis

  e2. -\tweak style #'none \dim ~

  %\tweak horizontal-shift 1.2
  \tweak Stem.direction #DOWN e2. ~

  %\tweak horizontal-shift 1.2
  \tweak Stem.direction #DOWN e2.(

  dis2) \! \stemNeutral r4

  \mark \default % F

  R1 * 3/4 * 16

  r4 \stemDown e8( \ff fis e fis

  g4-.) b-. e-.

  g2. ~

  g2. ~

  g4 \stemNeutral r r

  R1 * 3/4 * 7

  \set doubleSlurs = ##t
  bes,2.( \mf

  ces4) r r

  bes2.(

  ces4) r r

  bes2.(

  b!4) r r

  c!2.(

  b4) r r

  c2.(

  b4) r r
  \unset doubleSlurs

  d2 r4

  cis2 r4

  c!2 r4

  b2 r4

  b2. ~

  b2.(

  a2.) ~

  a2.(

  g4-.) r r

  fis4-. \p r r

  R1 * 3/4 * 42

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  R1 * 3/4 * 16

  c'2. \ff

  c2.

  cis4-! \fz cis-! \fz r

  c!4-! \fz b4-! \fz r

  b4-! r r

  R1 * 3/4

  b4-! r r

  R1 * 3/4

  b4-! r r

  b4-! r r

  b2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbClarinettoIAII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Klarinetten" "in B♭"}}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = \markup {\center-column {"Kl." "(B♭)"}}
  \set Staff.midiInstrument = "clarinet"
  \key e \minor
  \clef treble
  \partcombine \PbMbClarinettoI \PbMbClarinettoII
}
