%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Clarinettes                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

PbMbClarinettoI =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition bes

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore {
      R1 * 3/4 * 13
      \numberMMFromII
      \transposedCueDuring #"scorePbMbCornoI" #DOWN d {s4 * 0 ^\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 2}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 15
    }

    r4 e8( -\tweak X-offset -3.5 \ff fis e fis

    g4-.) b-. e-.

    b'2. \fp ~

    b2. ~

    b4 r r

    R1 * 3/4 * 7

    fis2.( \mf

    cis4) r r

    fis2.(

    cis4) r r

    d2.(

    cis4) r r

    d2.(

    ais4) r r

    b2.(

    d2.)

    fis2. ~

    fis2.(

    e2.) ~

    e2.(

    d4) r r

    \tag #'partScore {
      \longMMR -2.5 \mTutti 16 R1 * 3/4 * 11
      \longMMR -2 \mSolo 14 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 39
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
      }
      \numberMMFromI
      R1 * 3/4 * 10
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} _\markup { \fontsize #-2 "pizz"} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
    }
    \elseTag #'partScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s \mTutti}>>
        }
        \numberMMFromI
      }
      \elseTag #'partScore {
        s4 r1 * 1/2
      }
    }
  }

  \set Timing.currentBarNumber = 107
  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4
  }

  \tag #'partScore {
    R1 * 3/4 * 2
    <<{R1 * 3/4}{s4 s s4 * 0 \mSolo}>>
    R1 * 3/4 * 29
  }
  \elseTag #'partScore {
    R1 * 3/4 * 32
  }

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4 r
  }

  b'4( \ff ~

  b2 a4)

  g2( a4)

  g2( fis4)

  r4 r bes4( \SemprePiuF ~

  bes2 a4)

  bes2( c4)

  bes2( a4)

  r4 r f4( \ff ~

  f2 ees4)

  des2( ees4)

  des2( c4)

  ees2( f4)

  ees2( d!4)

  bes'2( \ff ~ bes8 ces)

  bes2( ~ bes8 ces)

  bes4-. aes-. ges-.

  bes2 r4

  \tag #'partScore s4 * 0 -\tweak X-offset -2 \mTutti
  g!2.(

  aes2.) ~

  aes2 aes4-!

  des,4-!
  \tag #'partScore s4 * 0 \mSolo
  r4 r

  fis!2( \ff ~ fis8 g)

  fis2( ~ fis8 g)

  fis4-.( e-. d-.)

  fis2 r4

  \mark \default % C

  \tag #'partScore s4 * 0 \mTutti
  fis2.(

  g2.) ~

  g2.

  a2.

  c4-. \sf b-. a-.

  b4-. \sf a-. g-.

  a4-. \sf g-. fis-.

  b2.

  c4-. b-. a-.

  b4-. a-. g-.

  a4-. b8( \ff a b a

  g4-.) e-. b-.

  b4-. e-. g-.

  b4-. b8( a b a

  g4-.) e-. b-.

  b4-. e-. g-.

  b4-. g8( a g a

  \repeat unfold 4 {b4-.) g8( a g a}

  \bar "||"
  \key e \major

  \tag #'partScore \TempoIILargamenteP

  b4-.) r r

  \tag #'partScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl"} R1 * 3/4 * 3 r4}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R1 * 3/4 * 14
    r4
  }

  r4 fis4-. \ff

  d'2 ~ d8 d

  cis2 ~ cis8 d

  gis,!2.

  fis4-. r r8 fis8-.

  d'2 ~ d8 d

  cis2 ~ cis8 d

  gis,2.

  fis4-. r

  b-.

  b2.->

  b2-> ais4-.

  b2. \> ~

  b2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 13
    \numberMMFromII
    \cueDuring #"scorePbMbPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 *3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore s4 * 0 \mTutti
  \tag #'partScore {
    g,2 \p -\tweak X-offset 2 _\sRndSolo ~ g8 g
  }
  \elseTag #'partScore {
    g2 \p ~ g8 g
  }

  fis2 ~ fis8 e

  cis2.(

  b4) r r

  b'2 \ppp ~ b8 b

  a2 ~ a8 g

  cis,2.(

  b4) r r

  \tag #'partScore {
    \longMMR -3 \mSolo 11 R1 * 3/4 * 20
  }
  \elseTag #'partScore {
    R1 * 3/4 * 20
  }

  \mark \default % D

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset 1.3 ^\markup { \fontsize #-1.2 "Viol.I."}
      R1 * 3/4 * 2
      \once \override MultiMeasureRest.staff-position = 6 R1 * 3/4
      r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3 r4
  }

  r4 a'4-. \f

  a'2.-> ~

  a4 fis-. \Marc dis-.

  a4-. a'2-> ~

  a4 fis-. dis-.

  cis4-. r r

  r4 dis4-. dis'-> ~

  dis2. ~

  dis2 b4-.

  R1 * 3/4 * 4

  gis2.( \f

  fis2.

  eis2.

  e!2.)

  \tag #'partScore s4 * 0 \mTutti
  cis'2 \ff ~ cis8 cis

  b2 ~ b8 e,

  cis'2 ~ cis8 cis

  b2 ~ b8 gis

  fis2.

  e4-. r e, \p

  \bar "||"
  \key e \minor

  c'!2. ~

  c2 c4

  b2. ~

  b2 r4

  \tag #'partScore {
    R1 * 3/4
    \longMMR -2 \mSolo 12 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 9
  }

  \mark \default % E

  \tag #'partScore {
    <<
      {
        s4 * 0 \mTutti
        b2. \FZP -\tweak minimum-length 10 \dim ~

        b2. \pp ~

        b2. ~

        b2. ~

        b2. ~

        b2. ~

      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 2
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    \tag #'quoteViola {
      <b g>2. \FZP \laissezVibrer
    }
    \elseTag #'quoteViola {
      b2. \FZP \dim ~
    }

    b2. \pp ~

    b2. ~

    b2. ~

    b2. ~

    b2. ~
  }

  \leftDynamic b2( \PPSempre a4

  g2 a4

  g2 fis4)

  r4 g( a

  g2 fis4)

  r4 g( a

  g2. \dim

  fis2.) ~

  fis2. ~

  fis2 \! r4

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2 \mSolo 12 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  e8( \ff fis e fis

  g4-.) b-. e-.

  b'2. ~

  \tag #'partScore s4 * 0 \mSolo
  b2. ~

  b4 r r

  R1 * 3/4 * 7

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    <fis ais,>2. \laissezVibrer \mf
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    ges2.( \mf
  }

  f4) r r

  ges2.(

  f4) r r

  ges2.(

  f4) r r

  e!2.(

  f4) r r

  e2.(

  f4) r r

  f2 r4

  e2 r4

  ees2 r4

  d2 r4

  d2. ~

  d2.(

  c2.) ~

  c2.(

  b4-.) r r

  \tag #'partScore s4 * 0 \mTutti
  b4-. \p r r

  \tag #'partScore {
    R1 * 3/4 * 14
    \longMMR -2 \mSolo 12 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 26.7
    R1 * 3/4 * 9
    \numberMMFromII
  }
  \elseTag #'partScore {
    R1 * 3/4 * 42
  }

  \mark \default % G

  \tag #'partScore {
    \cueDuring #"scorePbMbViola" #DOWN {
      s4 * 0 -\tweak X-offset 2.8 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
    }
    \numberMMFromI
    R1 * 3/4 * 24
  }
  \elseTag #'partScore {
    R1 * 3/4 * 26
  }

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbViola" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2}
    \cueDuring #"scorePbMbVioloncello" #UP {s4 -\tweak Y-offset 6 \mTutti}
    \transposedCueDuring #"scorePbMbViolinoI" #UP d {s4 * 0 ^\markup { \fontsize #-2 "Viol."} r1 * 1/2 R1 * 3/4}
    \numberMMFromI
    R1 * 3/4 * 5
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Viol.I"}
      R1 * 3/4 * 2
      s4 * 0 \mSolo
      \once \override MultiMeasureRest.staff-position = -5
      R1 * 3/4
      R1 * 3/4 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  e2. \ff

  e2.

  ais4-! \fz ais-! \fz r

  a!4-! \fz a4-! \fz r

  g4-! r r

  R1 * 3/4

  \tag #'partScore {
    g4-! \Rndfz r r
  }
  \elseTag #'partScore {
    g4-! r r
  }

  R1 * 3/4

  g4-! r r

  e4-! r r

  e2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

PbMbClarinettoII =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition bes

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore {
      \once \override MultiMeasureRest.minimum-length = 14
      R1 * 3/4 * 13
      \numberMMFromII
      \transposedCueDuring #"scorePbMbCornoI" #DOWN d {s4 * 0 ^\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 2}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 15
    }

    r4 e8( -\tweak X-offset -3.5 \ff fis e fis

    g4-.) b-. e-.

    g2. \fp ~

    g2. ~

    g4 r r

    R1 * 3/4 * 7

    ais,2.( \mf

    b4) r r

    ais2.(

    b4) r r

    a!2.(

    bes4) r r

    a2.(

    g4) r r

    fis2.(

    gis2.)

    a2. ~

    a2.(

    g!2.) ~

    g2.(

    b4) r r

    \tag #'partScore {
      \longMMR -2 \mTutti 14 R1 * 3/4 * 11
      \longMMR -2 \mSolo 14 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 39
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
      }
      \numberMMFromI
      R1 * 3/4 * 10
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} _\markup {\fontsize #-2 "pizz"} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
    }
    \elseTag #'partScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s \mTutti}>>
        }
        \numberMMFromI
      }
      \elseTag #'partScore {
        s4 r1 * 1/2
      }
    }
  }

  \set Timing.currentBarNumber = 107
  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4}
    \break
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4
  }

  \tag #'partScore {
    R1 * 3/4 * 2
    <<{R1 * 3/4}{s4 s s4 * 0 \mSolo}>>
    R1 * 3/4 * 29
  }
  \elseTag #'partScore {
    R1 * 3/4 * 32
  }

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4 r
  }

  g'4( \ff ~

  g2 fis4)

  e2( fis4)

  e2( d4)

  r4 r d4( \SemprePiuF ~

  d2 c4)

  g'2( a4)

  g2( f4)

  r4 r

  des4( \ff ~

  des2 c4)

  bes2( c4)

  bes2( aes4)

  c2( d!4)

  c2( bes4)

  bes2( \ff ~ bes8 ces)

  bes2( ~ bes8 ces)

  bes4-. aes-. ges-.

  bes2 r4

  \tag #'partScore s4 * 0 \mTutti
  bes2.(

  ces2.) ~

  ces2 ces4-!

  bes4-!
  \tag #'partScore s4 * 0 \mSolo
  r4 r

  fis'!2( \ff ~ fis8 g!)

  fis2( ~ fis8 g)

  fis4-.( e-. d-.)

  fis2 r4

  \mark \default % C

  \tag #'partScore s4 * 0 \mTutti
  dis2.(

  e2.) ~

  e2.

  fis2.

  c4-. \sf  b-. a-.

  b-. \sf a-. g-.

  a-. \sf g-. fis-.

  e'4( gis2)

  e4-. g!-. fis-.

  d4-. fis-. e-.

  c4-. g'8( \ff fis g fis

  e4-.) b-. g-.

  g4-. b-. e-.

  g4-. g8( fis g fis

  e4-.) b-. g-.

  g4-. b-. e-.

  g4-. e8( fis e fis

  \repeat unfold 4 {g4-.) e8( fis e fis}

  \bar "||"
  \key e \major

  \tag #'partScore \TempoIILargamenteP

  gis!4-.) r r

  \tag #'partScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl"} R1 * 3/4 * 3 r4}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R1 * 3/4 * 14
    r4
  }

  r4 fis,-. \ff

  fis'2 ~ fis8 fis

  e2 ~ e8 d

  eis2.

  fis4-. r r8 fis,-.

  fis'2 ~ fis8 fis

  e2 ~ e8 d

  eis2.

  fis4-. r dis!-.

  e2.->

  d2-> cis4-.

  dis!2. \> ~

  dis2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 13
    \numberMMFromII
    \cueDuring #"scorePbMbPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 *3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore s4 * 0 \mTutti
  b,2 \p ~ b8 b

  a2 ~ a8 g

  ais2.(

  b4) r r

  b2 \ppp ~ b8 b

  a2 ~ a8 g

  ais2.(

  b4) r r

  \longMMR -2.5 \mSolo 14 R1 * 3/4 * 20

  \mark \default % D

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"}
      R1 * 3/4 * 2
      \once \override MultiMeasureRest.staff-position = 6 R1 * 3/4
      s4
    }
    \once \override Rest.staff-position = 2 r1 * 1/4
    \cueDuring #"scorePbMbClarinettoI" #UP {s4 * 0 -\tweak X-offset -1.6 ^\markup { \fontsize #-2 "Klar.I"} s4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 4 r4
  }

  r4 fis'4-. \FMarc

  fis'4-. dis a-.

  r4 r fis-.

  fis'4-. dis-. a-.

  a4-. r r

  r4 dis,-. dis'-> ~

  dis2. ~

  dis2 b4-.

  R1 * 3/4 * 4

  b2.( \f

  b2.

  gis2.

  a2.)

  \tag #'partScore s4 * 0 \mTutti
  a'2 \ff ~ a8 a

  gis2 ~ gis8 e

  a2 ~ a8 a

  gis2 ~ gis8 e

  dis2.

  e4-. r e, \p

  \bar "||"
  \key e \minor

  a2. ~

  a2 a4

  g2. ~

  g2 r4

  \tag #'partScore {
    R1 * 3/4
    \longMMR -2 \mSolo 12 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 9
  }

  \mark \default % E

  \tag #'partScore {
    <<
      {
        s4 * 0 \mTutti
        g2. \FZP -\tweak minimum-length 11 \dim ~

        g2. \pp ~

        g2. ~

        g2. ~

        g2. ~

        g2. ~

      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 2
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    \tag #'quoteViolinoI \tag #'quoteViolinoII {
      <g b g' b>2. \laissezVibrer
    }
    \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII {
      g2. \FZP -\tweak style #'none \dim ~
    }

    g2. \pp ~

    g2. ~

    g2. ~

    g2. ~

    g2. ~
  }

  \leftDynamic g2( \PPSempre fis4

  e2 fis4

  e2.)

  r4 e( fis

  e2.)

  r4 e( fis

  e2.) -\tweak style #'none \dim ~

  e2. ~

  e2.(

  dis2) \! r4

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2 \mSolo 12 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
    r4
  }

  \tag #'partScore s4 * 0 \mTutti

  e8( \ff fis e fis

  g4-.) b-. e-.

  g2. ~

  \tag #'partScore s4 * 0 \mSolo
  g2. ~

  g4 r r

  R1 * 3/4 * 7

  bes,2.( \mf

  ces4) r r

  bes2.(

  ces4) r r

  bes2.(

  b!4) r r

  c!2.(

  b4) r r

  c2.(

  b4) r r

  d2 r4

  cis2 r4

  c!2 r4

  b2 r4

  b2. ~

  b2.(

  a2.) ~

  a2.(

  g4-.) r r

  \tag #'partScore s4 * 0 \mTutti
  fis4-. \p r r

  \tag #'partScore {
    R1 * 3/4 * 14
    \longMMR -2 \mSolo 12 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
    \numberMMFromII
  }
  \elseTag #'partScore {
    R1 * 3/4 * 42
  }

  \mark \default % G

  \tag #'partScore {
    \cueDuring #"scorePbMbViola" #DOWN {
      s4 * 0 -\tweak X-offset 2.5 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
    }
    \numberMMFromI
    R1 * 3/4 * 24
  }
  \elseTag #'partScore {
    R1 * 3/4 * 26
  }

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbViola" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2}
    \cueDuring #"scorePbMbVioloncello" #UP {s4 \mTutti}
    \transposedCueDuring #"scorePbMbViolinoI" #UP d {s4 * 0 _\markup { \fontsize #-2 "Viol."} r1 * 1/2 R1 * 3/4}
    \numberMMFromI
    R1 * 3/4 * 5
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Viol.I"}
      R1 * 3/4 * 2
      s4 * 0 \mSolo
      \once \override MultiMeasureRest.Y-offset = -3
      R1 * 3/4
      R1 * 3/4 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  c'2. \ff

  c2.

  cis4-! \fz cis-! \fz r

  c!4-! \fz b4-! \fz r

  b4-! r r

  R1 * 3/4

  \tag #'partScore {
    b4-! \Rndfz r r
  }
  \elseTag #'partScore {
    b4-! r r
  }

  R1 * 3/4

  b4-! r r

  b4-! r r

  b2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbClarinettoI = \new Voice {
  \time 3/4
  \key e \minor
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet I" "in B♭"}}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.I" "in B♭"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMbClarinettoI
}
voicePbMbClarinettoII = \new Voice {
  \time 3/4
  \key e \minor
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet II" "in B♭"}}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.II" "in B♭"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMbClarinettoII
}

quoteScorePbMbClarinettoI = \PbMbClarinettoI
quoteScorePbMbClarinettoII = \PbMbClarinettoII
