%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbContrabasso =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition c % Pour un midi correct et pour les éventuelles citations vers d'autres instruments

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    R1 * 3/4 * 2

    \leftDynamic d2->( \FBenMarcSempre c4)

    bes2.-> ~

    bes2. ~

    bes4 bes2->

    bes2.-> ~

    bes4 bes2->

    bes2.-> ~

    bes4 bes2 ~

    bes4 bes'2 ~

    bes4 g,2 ~

    g4 g'2

    r4 a4-. a'-.

    r4 a,,4-. a'-.

    d,2 r4

    R1 * 3/4 * 2

    f2->( e4)

    d2.-> ~

    d2. ~

    \leftDynamic d4 \Marc d2->

    d2.-> ~

    d4 d2->

    d2.-> ~

    d4 d2 ~

    d4 d'2

    r4 e,( e')

    f2( f,4)

    r4 e,( e')

    f2( f,4)

    r4 e'( e')

    f2( f,4)

    r4 e( e')

    d2( d,4)

    r4 c-. c'-.

    r4 a,-. a'-.

    g4-. r r

    R1 * 3/4

    d4-. r r

    R1 * 3/4

    e4-. r r

    \tag #'partScore {
      \transposition c' % Pendant les citations et/ou silences
      \longMMR -3 \mTutti 11 R1 * 3/4 * 7
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {
        s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 3
      }
      \numberMMFromI
      \transposition c
    }
    \elseTag #'partScore {
      R1 * 3/4 * 10
    }

    b'2.( \p

    \tag #'partScore s4 * 0 \mSolo
    e,2) r4

    \tag #'partScore {
      \transposition c'
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {
        s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 4
      }
      \numberMMFromI
      \transposition c
    }
    \elseTag #'partScore {
      R1 * 3/4 * 12
    }

    \set Staff.midiInstrument = "pizzicato strings"
    f4 \Pizz \p r r

    r4 f e

    d4 r r

    r4 d c

    b4 b' c,

    c'4 d d,

    dis4 e b

    e,4 r r

    f'4 r r

    r4 f e

    d4 r r

    r4 d c

    b4 r c

    a4 d gis,

    c4 a d

    \mark \default % A

    \tag #'partScore {
      \transposition c'
      R1 * 3/4 * 16
      \numberMMFromII
      \cueDuring #"scorePbMbVioloncello" #UP {
        s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Vcl.Pizz"} R1 * 3/4 * 2
        \once \override MultiMeasureRest.staff-position = -6
        R1 * 3/4
        R1 * 3/4
      }
      \numberMMFromI
      \transposition c
    }
    \elseTag #'partScore {
      R1 * 3/4 * 20
    }

    \set Staff.midiInstrument = "pizzicato strings"
    a4 \Pizz \p r r

    \repeat unfold 3 {a4 r r}
  }
  \alternative {
    {
      a4 r \dim r

      a4 r r

      a4 r r

      a4 r r

      a4 \pp r r

      a4 r r

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \set Staff.midiInstrument = "string ensemble 1"
      <<{a2. -\tweak X-offset 4.3 \Arco}{s4 \p s \dim}{s4 s s -\tweak outside-staff-priority 2000 \mTutti}>>
    }
  }
  \set Timing.currentBarNumber = 107

  a2. ~

  a2.

  a2. \pp ~

  <<{a2. ~}{s4 \tag #'partScore s \mSolo}>>

  <<{a2. ~}{s4 s \cresc}>>

  a2. ~

  a2.

  e4-. -\tweak X-offset -2.6 \f gis-. cis-.

  e4-. gis-. cis-.

  e4-. r r

  cis,2( b4)

  a2. ~

  a2.

  c!2. \sf \> ~

  c4 \! a( b)

  c2. \sf \> ~

  c4 \! a( b)

  <<{cis2. ~}{s4 \sf -\tweak minimum-length 7 \> s s8 s \!}>>

  cis4 e,8( \f fis e fis

  g4-.) b-. e-.

  g4-. b-. e-.

  g4-. r r

  e,2( d4)

  c!2. ~

  c2.

  ees2. \sf \> ~

  ees4 \! c( \once \stemUp d)

  ees2. \sf \> ~

  ees4 \! c( \once \stemUp d)

  e!2. \sf \> ~

  e4 \! cis( \once \stemUp d)

  e4-. d( e)

  f4-. e-. d-.

  \mark \default % B

  cis4-. r r

  \set Staff.midiInstrument = "pizzicato strings"
  r4 r a -\tweak X-offset -1.5 \f \Pizz

  d4 r r

  g,4 r r

  c4 r r

  \tag #'partScore {
    \transposition c'
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {
      s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Vcl."} R1 * 3/4 * 2
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 5
  }

  gis'4 \f r r

  cis,4 r r

  fis4 r r

  dis4 r r

  gis4 r r

  R1 * 3/4 * 4

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  b4-. \ff \Arco gis-. cis,-.

  a'!4-. fis-. cis-.

  fis4-. a,-. d-.

  \tag #'partScore s4 * 0 \mSolo
  e!4-. r r

  R1 * 3/4 * 4

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g'!4-. \ff e-. a,-.

  f'4-. d-. a-.

  d4-. f,-. bes!-.c,4-. g'-. c-.

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  fis4-. d-. d'-.

  g,4-. c,-. c'-.

  f,4-. bes,-. bes'-.

  e,4-. a,-. \ff a'-.

  d,4-. r r

  d'2( ~ d8 bes)
  a4-. r r

  R1 * 3/4

  d2( ~  d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  d2^( ^~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  d'4-. r r
  \tag #'partScore \noBreak

  \tag #'partScore {
    \transposition c'
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {
      s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Vcl."} R1 * 3/4 * 4
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 15
  }

  c2 \ff ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r r

  c,2 ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r a,-.

  d,2.->

  e2-> e,4-.

  a2. \> ~

  a2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 13
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."}
      <<
        {
          \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
          \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
          \once \override MultiMeasureRest.staff-position = 6 R1 * 3/4
        }\\{
          % une fausse citation du piano est créée pour contourner la citation polyphonique du piano
          \voiceTwo s1 * 3/4
          \override Stem.length-fraction = 0.3
          \override Beam.beam-thickness = 0.33
          \teeny f'''!8 d cis! c b! d ~
          d8 cis! e e, a a,
          \normalsize
          \revert Stem.length-fraction
          \revert Beam.beam-thickness
        }
      >>
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore s4 * 0 \mTutti
  \tag #'partScore {
    f,2 \p ~ f8 a
  }
  \elseTag #'partScore {
    f2 \p ~ f8 a
  }

  c2 ~ c8 d

  e,2.(

  a4) r r

  f2 \ppp ~ f8 a

  c2 ~ c8 d

  e,2.(

  a4) r r

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 12
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #DOWN "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."}
      \once \override MultiMeasureRest.staff-position = 6 R1 * 3/4 s4
    }
    \cueDuring #"scorePbMbPiano" #DOWN {\tweak staff-position -6 r1 * 1/2}
    \cueDuring #"scorePbMbPiano" #DOWN {\once \override MultiMeasureRest.staff-position = -4 R1 * 3/4 r4 r}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 15 r4 r
  }

  a4( \pp

  a'4 f d

  e4 a,) r

  R1 * 3/4

  r4 r a \p

  \mark \default % D

  a'2 b,4

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    b'2 -\tweak style #'none \cresc c,4 \!
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    b'2 \cresc c,4
  }

  c'2 d,4

  d'4-. b-. g-.

  R1 * 3/4

  r4 a,-. \f a'-.

  e4-. r r

  r4 a,-. a'-.

  e4-. r r

  R1 * 3/4 * 2

  r4 \leftDynamic a,4-. \FMarc a'-> ~

  a4 d,-. r

  r4 a-. a'-> ~

  a4 d,-. r

  r4 a-. \ff a'-> ~

  a4 d,-. d'-> ~

  d4 c,-. c'-> ~

  c4 b,-. b'-> ~

  b4 d,-. b-.

  \tag #'partScore s4 * 0 \mTutti
  g2 \ff ~ g8 b

  d2 ~ d8 fis

  g2 ~ g8 b

  d2 ~ d8 fis,

  a2.

  d,4-. r r

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "pizzicato strings"
  r4 g, \Pizz \p bes

  d4 r r

  r4 d f

  a4 r r

  R1 * 3/4

  g,4 \pp
  \tag #'partScore s4 * 0 \mSolo
  r4 r

  d'4 r r

  R1 * 3/4 * 6

  \mark \default % E

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -0.5 \mTutti
    \transposition c'
    \once \override MultiMeasureRest.minimum-length = 14
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {
      s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Vcl."} R1 * 3/4 * 2
      \once \override MultiMeasureRest.staff-position = -8 R1 * 3/4
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 6
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \leftDynamic bes2. \PPSempre \Arco ~

  bes2. ~

  bes4( a g

  bes2.) ~

  bes4( a g

  bes2.) ~

  bes2. \dim ~

  bes2. \>

  a2. ~

  a2 \! r4

  \mark \default % F

  R1 * 3/4 * 3

  \tag #'partScore s4 * 0 \mSolo
  d2 \ff( c4)

  bes2. ~

  bes2. ~

  bes4 bes2->

  bes2.-> ~

  bes4 bes2->

  bes2.-> ~

  bes4 bes2 ~

  bes4 bes'2 ~

  bes4 g,2 ~

  g4 g'2

  gis8( a gis a) a'4-.

  gis,,8( a gis a) a'4-.

  d,2 r4

  R1 * 3/4 * 2

  f2( e4)

  d2. ~

  d2. ~

  d4 d2->

  d2. ~

  d4 d2->

  d2.-> ~

  d4 d2 ~

  d4 d'2

  r4 dis8( e dis e)

  f2 f,4

  r4 dis8( e dis e)

  f2 f,4

  r4 dis''8( e dis e)

  f2 f,4

  r4 e8( f e f)

  ges2 ges,4

  r4 e''8( f e f)

  ges2 ges,4

  r4 fis,8( g! fis g

  b4-.) d-. g-.

  r4 e8( f e f

  a4-.) c-. f-.

  r4 c,-. e-.

  a4-. c-. e-.

  r4 g,,4-. bes-.

  e4-. g-. bes-.

  a,4-. \f r r

  \tag #'partScore s4 * 0 \mTutti
  a'4-. \p r r

  R1 * 3/4

  \set Staff.midiInstrument = "pizzicato strings"
  c,!4 \Pizz \p r r

  R1 * 3/4

  d4 r r

  \tag #'partScore {
    R1 * 3/4 * 10
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 9
    \transposition c'
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 * 3/4 * 2}
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {
      \override MultiMeasureRest.staff-position = -6 R1 * 3/4 * 2
    }
    \numberMMFromI
    \revert MultiMeasureRest.staff-position
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 23
  }

  \set Staff.midiInstrument = "pizzicato strings"
  bes!4 \p \Pizz r r

  r4 bes a

  g4 r r

  r4 g f

  e4 r r

  \tag #'partScore {
    R1 * 3/4
    \TempoIIStrettoP
    R1 * 3/4
    \noBreak
  }
  \elseTag #'partScore {
    R1 * 3/4 * 2
  }

  a4 r r

  bes!4 r r

  r4 bes a

  g4 r r

  r4 g f

  e4 r r

  R1 * 3/4 * 2

  \mark \default % G

  \tag #'partScore {
    \transposition c'
    R1 * 3/4 * 10
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #DOWN "treble" {
      s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 2
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 12
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteFlautoI {
    a'2. ~ % remonter les 3 mesures d'une octave en cas de citation

    a2.

    d,4-. r r
  }
  \elseTag #'quoteFlautoI {
    a2. \mf \cresc \Arco ~

    a2.

    d4-. \f r r
  }

  R1 * 3/4 * 3

  \set Staff.midiInstrument = "pizzicato strings"
  d4 \f \Pizz r r

  R1 * 3/4 * 3

  d4 r r

  R1 * 3/4 * 3

  \mark \default % H

  \tag #'quoteFlautoII {
    d'4 r r
  }
  \elseTag #'quoteFlautoII {
    d,4 r r
  }

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -3 \mTutti 11 R1 * 3/4 * 4
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl."}
      \once \override MultiMeasureRest.staff-position = -8
      R1 * 3/4
      R1 * 3/4 * 2
      r4
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1 * 3/4 * 10
    r4
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore {
    \leftDynamic d4( \FFBenMarc c) \Arco
  }
  \elseTag #'partScore {
    \leftDynamic d4( \FFBenMarc \Arco c)
  }

  bes4^! bes^! r

  \tag #'partScore s4 * 0 \mSolo
  bes'4^! bes^! r

  bes,4^! bes^! r

  bes'4^! bes^! r

  g,4^! g'^! r

  g,4^! g'^! r

  \override DynamicLineSpanner.staff-padding = 3
  e,4^! \fz e'^! \fz r

  a,4^! \fz a'^! \fz r
  \revert DynamicLineSpanner.staff-padding

  d,4^! r r

  R1 * 3/4

  d4^! r r

  R1 * 3/4

  d4^! r r

  d4^! r r

  d2. \fermata

  \bar "|."
}

voicePbMbContrabassoCond = \new Voice{
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key d \minor
  \clef bass
  \PbMbContrabasso
}

voicePbMbContrabassoStudy = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key d \minor
  \clef bass
  \PbMbContrabasso
}

voicePbMbContrabasso = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key d \minor
  \clef bass
  \PbMbContrabasso
}

quoteScorePbMbContrabasso = \PbMbContrabasso
