%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Cors 1 et 2, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoI = \relative c''{

  \include "Common\Properties.ly"

  \transposition d'

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 2

    c2.-> \mf

    c2.-> ~

    c2. ~

    c4 c2->

    c2.-> ~

    c4 c2->

    c2.-> ~

    c4 c2 ~

    c4 c r

    R1 * 3/4 * 2

    ees2.

    d2.

    r4
    \partcombineApart
    c,4-. %{-\tweak X-offset -2.5 \f%} c-.

    ees-. g-. c-.
    \partcombineAutomatic

    g'4-. r r

    R1 * 3/4 * 63

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 33

  \mark \default % B

  R1 * 3/4

  r4 r g4( \f ~

  g2 f4)

  ees2( f4)

  ees2( d4)

  R1 * 3/4 * 14

  \partcombineApart
  ees2. \ff

  \partcombineAutomatic
  e!2. ~

  e2 \partcombineApart c4-.

  d4-. \partcombineAutomatic r r

  \partcombineApart
  d2( %{\f%} ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 \partcombineAutomaticOnce r4

  \mark \default % C

  g2( %{\ff%} ~ g8 aes)

  g2( ~ g8 c)

  bes4-. aes-. g-.

  \partcombineAutomatic
  f2( ~ f8 bes)

  aes4-. \sf g-. f-.

  g4-. \sf f-. ees-.

  f4-. \Rndsf ees-. \partcombineApart d4-.

  g2( ~ g8 c)

  \partcombineAutomatic
  aes4-. g-. f-.

  g4-. f-. ees-.

  f4-. ees-. d-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  c4-. r
  \partcombineApart
  \polyphonicNeutral {
    c4( %{\f -\tweak to-barline ##f -\tweak minimum-length 6 \>%} ~

    c2 \! b4)
  }{
    \leftDynamic s4 -\tweak Y-offset -4.5 \BenMarc
  }

  \partcombineAutomatic
  r4 r
  \partcombineApart
  c4( %{-\tweak to-barline ##f -\tweak minimum-length 6 \>%} ~

  c2 \! b4)

  \partcombineAutomatic
  r4
  \partcombineApart
  c2 ~

  c4 b2 ~

  b4 a2

  g2 \partcombineAutomatic g4-.

  g'4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. e-.

  \partcombineApartOnce d4-. d-. g-.

  e4-. e-. \partcombineApartOnce d-.

  g4-. \partcombineApartOnce d-. g,-.

  f'2 \ff ~ f8 f

  a2 ~ a8 g

  e2.

  \partcombineApartOnce d4-. r r

  f2 ~ f8 f

  a2 ~ a8 g

  e2.

  \partcombineApartOnce d4-. r g-.

  g2.->

  g2-> \partcombineApartOnce d4-.

  d2. \> ~

  d2 \! r4

  R1 * 3/4 * 16

  g2 \p ~ g8 g

  f2 ~ f8 ees

  \partcombineApart
  \set doubleSlurs = ##t
  d2.(
  \set doubleSlurs = ##f

  g,4) \partcombineAutomatic r r

  bes2 \ppp ~ bes8 ees

  d2 ~ d8 ees

  \partcombineApart
  \set doubleSlurs = ##t
  d2.(
  \set doubleSlurs = ##f

  g,4) \partcombineAutomatic r r

  R1 * 3/4 * 20

  \mark \default % D

  R1 * 3/4 * 11

  r4 r g4-. \f
  g'4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  e4-. g,-. e'-.

  c4-. c-. c-.

  f2 \ff ~ f8 f

  g2 ~ g8 c,

  f2 ~ f8 f

  g2 ~ g8 e

  d2.

  c4-. r c \p

  \bar "||"

  c2. ~

  c2 c4

  c2. ~

  c2 \partcombineApart c,4 %{\pp%}

  c2. ~

  c2.

  c4 \partcombineAutomatic r r

  R1 * 3/4 * 6

  \mark \default % E

  g''2. \FZP \> ~

  g4 \pp r r

  R1 * 3/4 * 14

  \mark \default % F

  R1 * 3/4 * 3

  c,2. \f ~

  c2. ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  R1 * 3/4 * 5

  r4 \partcombineApart c,-. %{\f%} c

  ees-. g-. c-.

  \partcombineAutomatic
  g'4-. r r

  R1 * 3/4

  c,2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c2 ~

  c4 c r

  R1 * 3/4 * 19

  \partcombineApart
  g'2( \p ~ g8 aes)

  g2. ~

  g2. ~

  g2.
  \partcombineAutomatic

  R1 * 3/4 * 9

  \partcombineApart
  g,2.(%{\< \RndpDolce%}

  ees'2.%{\>%}

  d2) %{\!%}
  \partcombineAutomaticOnce
  r4

  g2( ~ g8 aes)

  g2( ~ g8 aes)

  g4-.( f-. ees!-.)

  g2( ~ g8 aes) \<

  g2( ~ g8 aes)

  bes2 \! r4
  \partcombineAutomatic

  R1 * 3/4 * 21

  \mark \default % G

  R1 * 3/4 * 22

  \clef bass
  \transposition d

  c,,,2. \f ~

  c2. ~

  c2. ~

  c2.

  \mark \default % H

  c2. ~

  c2. ~

  c4
  \clef treble
  \transposition d'
  \partcombineApart
  \leftDynamic c'4-. %{\FFMoltoMarc%} c4-.

  ees4-. g-. c-.
  \partcombineAutomatic

  g'4-. g2->

  \partcombineApartOnce g2-> g4-> ~

  g4 g2->

  \partcombineApartOnce g2-> g4-> ~

  g4 g2->

  g2-> g4-> ~

  g4 g2->

  g4-. c,2-> \f

  c2.->

  ees4-! \partcombineApartOnce d-! r

  c2.

  ees4-! \partcombineApartOnce d-! r

  c4-! c-! r

  c4-! c-! r

  ees4-! \fz \partcombineApartOnce d-! %{\fz%} r

  \partcombineChordsOnce d4-! \fz d-! \fz r

  ees4-! r r

  R1 * 3/4

  ees4-! r r

  R1 * 3/4

  ees4-! r r

  ees4-! r r

  g,2. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoII = \relative c' {

  \include "Common\Properties.ly"

  \transposition d'

  \autoBeamOff

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 2

    c2.-> \mf

    c2.-> ~

    c2. ~

    c4 c2->

    c2.-> ~

    c4 c2->

    c2.-> ~

    c4 c2 ~

    c4 c r

    R1 * 3/4 * 2

    c'2.

    g2.

    r4 c,4-. -\tweak X-offset -2.5 \f c-.

    ees-. g-. c-.

    ees4-. r r

    R1 * 3/4 * 63

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 33

  \mark \default % B

  R1 * 3/4

  r4 r ees4( \f ~

  ees2 d4)

  c2( d4)

  c2( bes4)

  R1 * 3/4 * 14

  R1 * 3/4

  g2. ~

  g2 c4-.

  d4-. r r

  d2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 r4

  \mark \default % C

  f2( \ff g,4)

  ees'2( g,4)

  c2( ees4)

  d2( ~ d8 bes)

  c4-. \sf c-. c-.

  c4-. \sf c-. c-.

  c4-. \Rndsf c-. c4-.

  c2.

  c4-. ees-. d-.

  bes4-. d-. c-.

  d4-. c-. g-.

  c,4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  c4-. r c'( \f -\tweak to-barline ##f -\tweak minimum-length 6 \> ~
  %    \leftDynamic s4 \BenMarc

  c2 \! b4)

  r4 r c4( -\tweak to-barline ##f -\tweak minimum-length 6 \> ~

  c2 \! b4)

  r4 c2 ~

  c4 b2 ~

  b4 a2

  g2 g,4-.

  e''4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. c-.

  d4-. g,-. e'-.

  c4-. c-. d-.

  g,4-. r4 g,-.

  d''2 \ff ~ d8 d

  c2 ~ c8 bes

  cis2.

  d4-. r r

  d2 ~ d8 d

  c2 ~ c8 bes

  cis2.

  d4-. r g,-.

  g2.->

  g2-> d'4-.

  g,2. \> ~

  g2 \! r4

  R1 * 3/4 * 16

  bes2 \p ~ bes8 bes

  d2 ~ d8 g,

  d'2.(

  g,4) r r

  g2 \ppp ~ g8 bes!

  bes2 ~ bes8 g

  d'2.(

  g,4) r r

  R1 * 3/4 * 20

  \mark \default % D

  R1 * 3/4 * 11

  r4 r g,4-. \f

  e''4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  g4-. g,-. g'-.

  c,4-. c-. c-.

  c'2 \ff ~ c8 c

  e2 ~ e8 c,

  c'2 ~ c8 c

  e2 ~ e8 c

  g2.

  c,4-. r c \p

  \bar "||"

  c2. ~

  c2 c4

  c2. ~

  c2 c4 \pp

  c2. ~

  c2.

  c4 r r

  R1 * 3/4 * 6

  \mark \default % E

  ees'2. \FZP \> ~

  ees4 \pp r r

  R1 * 3/4 * 14

  \mark \default % F

  R1 * 3/4 * 3

  c,2. \f ~

  c2. ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  R1 * 3/4 * 5

  r4 \partcombineApart c-. \f c

  ees-. g-. c-.

  \partcombineAutomatic
  ees4-. r r

  R1 * 3/4

  c,2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c2 ~

  c4 c r

  R1 * 3/4 * 19

  \repeat unfold 4 R1 * 3/4

  R1 * 3/4 * 9

  g'2.%{(%} -\tweak to-barline ##f -\tweak height 0.45 -\tweak rotation #'(5 0 0) \< \RndpDolce

  c2. -\tweak to-barline ##f -\tweak height 0.45 -\tweak rotation #'(-9 -0.5 0) \>

  g2%{)%} \! r4

  f'2( g,4)

  e'!2( g,4)

  ees'4-.( d-. c-.)

  b4( d) r

  R1 * 3/4

  R1 * 3/4

  R1 * 3/4 * 21

  \mark \default % G

  R1 * 3/4 * 22

  \clef bass
  \transposition d

  c,,,2. \f ~

  c2. ~

  c2. ~

  c2.

  \mark \default % H

  c2. ~

  c2. ~

  c4
  \clef treble
  \transposition d'
  \leftDynamic c''4-. \FFMoltoMarc c4-.

  ees4-. g-. c-.
  \partcombineAutomatic

  ees4-. ees2->

  \partcombineApartOnce f2%{->%} d4-> ~

  d4 ees2->

  \partcombineApartOnce f2%{->%} d4-> ~

  d4 ees2->

  ees2-> ees4-> ~

  ees4 ees2->

  ees4-. c,2-> \f

  c2.->

  c'4-! c%{-!%} r

  c,2.

  c'4-! \partcombineApartOnce c%{-!%} r

  c,4-! c-! r

  c4-! c-! r

  c'4-! \fz \partcombineApartOnce c%{-!%} \fz r

  \partcombineChordsOnce g,4-! \fz g'-! \fz r

  g4-! r r

  R1 * 3/4

  g4-! r r

  R1 * 3/4

  g4-! r r

  g4-! r r

  ees2. \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMbCornoIAII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Hörner" "in D"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr." "(D)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \PbMbCornoI \PbMbCornoII
}

