%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Cors 1 et 2, parties                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoI = \relative c''{

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition d
  \key c \major

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
    r4 r

    R1 * 3/4 * 2

    \tag #'quoteCornoIII \tag #'quoteCornoIV {
      <c c,>2.-> \mf
    }
    \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
      c2.-> \mf
    }

    c2.-> ~

    c2. ~

    c4 c2->

    c2.-> ~

    c4 c2->

    c2.-> ~

    c4 c2 ~

    c4 c r

    R1 * 3/4 * 2

    \tag #'quoteFagottoI \tag #'quoteFagottoII {
      <ees' c>2.

      <d g,>2.
    }
    \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
      <ees c>2.

      <d g,>2.
    }
    \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII
    \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
      ees,2.

      d2.
    }

    r4

    c,4-. -\tweak X-offset -2.5 \f c-.

    ees-. g-. c-.

    \tag #'quoteCornoIII \tag #'quoteCornoIV {
      < g' bes>4-. r r
    }
    \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
      g4-. r r
    }

    \tag #'partScore \tag #'partTrScore {
      R1 * 3/4 * 24
      s4 * 0 ^\markup {\fontsize #-0.8 "Str."}
      \longMMR #-3 \mTutti #14 R1 * 3/4 * 11
      \longMMR #-3 \mSolo #11 R1 * 3/4 * 28
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 63
    }

    \mark \default % A

    \tag #'partScore \tag #'partTrScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViola" #DOWN {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
      }
      \cueDuring #"scorePbMbViola" #UP {
        \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
        R1 * 3/4 * 2}
      \numberMMFromI
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #UP {
        s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} _\markup { \fontsize #-2 "pizz"} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore \tag #'partTrScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViola" #DOWN {
          s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br."}
          s4 <<{r1 * 1/2}{s4 s \mTutti}>>
        }
      }
      \elseTag #'partScore \elseTag #'partTrScore {
        s4
        r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore \tag #'partTrScore {
    \cueDuring #"scorePbMbViola" #DOWN {s4}
    \cueDuring #"scorePbMbViolinoI" #UP { s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} r1 * 1/2 s4}
    \cueDuring #"scorePbMbOboeI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Ob."} r1 * 1/2 R1 * 3/4
    }
    \numberMMFromI
    \longMMR #-2.4 \mSolo #11 R1 * 3/4 * 30
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 33
  }

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4
      \tag #'partScore {
        \tweak Y-offset 3.5 r4
      }
      \elseTag #'partScore {
        \tweak Y-offset 3 r4
      }
      r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 r4 r
  }

  g4( \f ~

  g2 f4)

  ees2( f4)

  ees2( d4)

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 10
    \numberMMFromII
    \cueDuring #"scorePbMbOboeII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hbl."} R1 * 3/4 *4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 14
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees2. \ff

  e!2. ~

  e2  c4-.

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  d4-.  r r

  d2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2  r4

  \mark \default % C

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1 \mTutti
  g2( \ff ~ g8 aes)

  g2( ~ g8 c)

  bes4-. aes-. g-.

  f2( ~ f8 bes)

  aes4-. \sf g-. f-.

  g4-. \sf f-. ees-.

  f4-. \Rndsf ees-.  d4-.

  g2( ~ g8 c)

  aes4-. g-. f-.

  g4-. f-. ees-.

  f4-. ees-. d-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  \tag #'partScore \tag #'partTrScore \TempoIILargamenteP

  c4-. r

  \polyphonicNeutral {
    \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
    c4( \f -\tweak to-barline ##f -\tweak minimum-length 6 \> ~

    c2 \! b4)
  }{
    \leftDynamic s4 -\tweak Y-offset -4 \BenMarc
  }

  r4 r c4( -\tweak to-barline ##f -\tweak minimum-length 6 \> ~

  c2 \! b4)

  r4

  c2 ~

  c4 b2 ~

  b4 a2

  g2  g4-.

  g'4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    <g e>4-. <e c>-. <e c>-.

    d4-. <d g,>-. <g e>-.

    <e c>4-. <e c>-.  d-.

    <g g,>4-.  d-. <g, g,>-.
  }
  \tag #'quoteTrombaI \tag #'quoteTrombaII {
    <g' e>4-. <e c>-. <e c>-.

    d4-. <d g,>-. <g e>-.

    <e c>4-. <e c>-.  d-.

    g4-.  d-. g,-.
  }
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    g'4-. e-. e-.

    d4-. d-. g-.

    e4-. e-.  d-.

    g4-.  d-. g,-.
  }

  f'2 \ff ~ f8 f

  a2 ~ a8 g

  e2.

  d4-. r r

  f2 ~ f8 f

  a2 ~ a8 g

  e2.

  d4-. r g-.

  g2.->

  g2->  d4-.

  d2. \> ~

  d2 \!
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 13
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMbPiano" #UP {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 2 s4 r1 * 1/4
    }
    \ottava 0
    \cueDuring #"scorePbMbPiano" #UP {s4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo \mTutti
  g2 \p ~ g8 g

  f2 ~ f8 ees

  d2.(

  g,4)  r r

  bes2 \ppp ~ bes8 ees

  d2 ~ d8 ees

  d2.(

  g,4)  r r

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-3 \mSolo #11 R1 * 3/4 * 20
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 20
  }

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 5
    }
    \numberMMFromI
    R1 * 3/4 * 5
    \numberMMFromII
    \cueDuring #"scorePbMbFagottoI" #DOWN {
      s4 * 0 -\tweak Y-offset -5.2 -\tweak X-offset -3.5 _\markup { \fontsize #-2 "Fag"}
      \once \override MultiMeasureRest.staff-position = 9 R1 * 3/4
    }
    \cueDuring #"scorePbMbFagottoI" #UP { r4 r}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 11
    r4 r
  }

  \tag #'partScore \tag #'partTrScore {
    g4-. \f
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    g4-. -\tweak X-offset -2.5 \f
  }

  g'4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  e4-. g,-. e'-.

  c4-. c-. c-.

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  f2 \ff ~ f8 f

  g2 ~ g8 c,

  f2 ~ f8 f

  g2 ~ g8 e

  d2.

  c4-. r c \p

  \bar "||"

  c2. ~

  c2 c4

  c2. ~

  c2  c,4 \pp

  c2. ~

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c2.

  c4  r r

  R1 * 3/4 * 6

  \mark \default % E

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    <g'' ees>2. \FZP \> -\tweak minimum-length 8 ~
    <g ees>4 \pp r r
  }
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    g2. \FZP \> -\tweak minimum-length 8 ~
    g4 \pp r r
  }

  R1 * 3/4 * 14

  \mark \default % F

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol."} R1 * 3/4 * 2
    }
    \nOttavaUp
    \cueDuring #"scorePbMbViolinoI" #UP {R1 * 3/4}
    \ottava 0
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 3
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c,2. \f ~

  c2. ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  R1 * 3/4 * 5

  r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c,4-. \f c

  ees-. g-. c-.

  g'4-. r r

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.8 \mSolo #9 R1 * 3/4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4
  }

  c,2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c2 ~

  c4 c r

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 14
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1 * 3/4}
    \cueDuring #"scorePbMbVioloncello" #UP {
      R1 * 3/4
      \override MultiMeasureRest.staff-position = -6
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -7
      R1 * 3/4 * 2
      \revert MultiMeasureRest.staff-position
      R1 * 3/4
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 19
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo \mTutti
  g'2( \p ~ g8 aes)

  g2. ~

  g2. ~

  g2.

  \tag #'partScore \tag #'partTrScore {
    \longMMR -1.5 ^\markup {\italic \bold "tranquillo"} 14 R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 9
  }

  \rightDynamic g,2.( \RndpDolce -\tweak X-offset -1 -\tweak to-barline ##f \<

  ees'2. -\tweak to-barline ##f \>

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  d2) \!

  r4

  g2( ~ g8 aes)

  g2( ~ g8 aes)

  g4-.( f-. ees!-.)

  g2( ~ g8 aes) \<

  g2( ~ g8 aes)

  bes2 \! r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 12
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 21
  }

  \mark \default % G

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Br."}
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R1 * 3/4 * 4
    }
    \numberMMFromI
    R1 * 3/4 * 15
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #UP {s4 * 0 ^\markup { \fontsize #-2 "Br."} R1 * 3/4 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 22
  }

  c,,2. \f ~

  c2. ~

  c2. ~

  c2.

  \mark \default % H

  c2. ~

  c2. ~

  \tag #'quoteTrombaI {
    c4 \repeatTie
  }
  \elseTag #'quoteTrombaI {
    c4
  }

  \leftDynamic c4-. \FFMoltoMarc c4-.

  ees4-. g-. c-.

  \tag #'quoteCornoIII \tag #'quoteCornoIV \tag #'quoteTrombaI \tag #'quoteTrombaII {
    <g' ees>4-. <g ees>2->

    <g f>2-> <g d>4-> ~

    <g d>4 <g ees>2->

    <g f>2-> <g d>4-> ~

    <g d>4 <g ees>2->

    <g ees>2-> <g ees>4-> ~

    <g ees>4 <g ees>2->

    <g ees>4-. c,2-> \f
  }
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    g'4-.
    \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
    g2->

    g2-> g4-> ~

    g4 g2->

    g2-> g4-> ~

    g4 g2->

    g2-> g4-> ~

    g4 g2->

    g4-. c,2-> \f
  }

  c2.->

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  ees4-!  d-! r

  c2.

  ees4-!  d-! r

  c4-! c-! r

  c4-! c-! r

  ees4-! \fz  d-! \fz r

  d4-! \fz d-! \fz r

  ees4-! r r

  R1 * 3/4

  ees4-! r r

  R1 * 3/4

  ees4-! r r

  ees4-! r r

  g,2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbCornoII = \relative c' {

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition d
  \key c \major

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
    r4 r

    R1 * 3/4 * 2

    c2.-> \mf

    c2.-> ~

    c2. ~

    c4 c2->

    c2.-> ~

    c4 c2->

    c2.-> ~

    c4 c2 ~

    c4 c r

    R1 * 3/4 * 2

    c'2.

    g2.

    r4 c,4-. -\tweak X-offset -2.5 \f c-.

    ees-. g-. c-.

    ees4-. r r

    \tag #'partScore \tag #'partTrScore {
      R1 * 3/4 * 24
      s4 * 0 ^\markup {\fontsize #-0.8 "Str."}
      \longMMR #-3 \mTutti #14 R1 * 3/4 * 11
      \longMMR #-3 \mSolo #11 R1 * 3/4 * 28
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 63
    }

    \mark \default % A

    \tag #'partScore \tag #'partTrScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViola" #UP {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."}
        \once \override MultiMeasureRest.staff-position = -7 R1 * 3/4
        \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
      }
      \cueDuring #"scorePbMbViola" #UP {R1 * 3/4 * 2}
      \numberMMFromI
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #UP {
        s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} _\markup { \fontsize #-2 "pizz"} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore \tag #'partTrScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViola" #DOWN {
          s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br."}
          s4 <<{r1 * 1/2}{s4 s -\tweak outside-staff-priority 20000 \mTutti}>>
        }
      }
      \elseTag #'partScore \elseTag #'partTrScore {
        s4
        r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore \tag #'partTrScore {
    \cueDuring #"scorePbMbViola" #DOWN {s4}
    \cueDuring #"scorePbMbViolinoI" #UP { s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} r1 * 1/2 s4}
    \cueDuring #"scorePbMbOboeI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Ob."} r1 * 1/2 R1 * 3/4
    }
    \numberMMFromI
    \longMMR #-2.2 \mSolo #12 R1 * 3/4 * 30
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 33
  }

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol."} R1 * 3/4 r4 r
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 r4 r
  }

  ees4( \f ~

  ees2 d4)

  c2( d4)

  c2( bes4)

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 10
    \numberMMFromII
    \cueDuring #"scorePbMbOboeII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hbl."} R1 * 3/4 * 4}
    \cueDuring #"scorePbMbCornoI" #UP {
      s4 * 0 -\tweak X-offset -3.6 ^\markup { \fontsize #-2 "Hr.I"} \mTutti R1 * 3/4
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 15
  }

  g2. \Rndff ~

  g2 c4-.

  d4-.
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4 r

  d2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 r4

  \mark \default % C

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1 \mTutti
  f2( \ff g,4)

  ees'2( g,4)

  c2( ees4)

  d2( ~ d8 bes)

  c4-. \sf c-. c-.

  c4-. \sf c-. c-.

  c4-. \Rndsf c-. c4-.

  c2.

  c4-. ees-. d-.

  bes4-. d-. c-.

  d4-. c-. g-.

  c,4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  \tag #'partScore \tag #'partTrScore \TempoIILargamenteP

  c4-. r

  \polyphonicNeutral {
    \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo
    c'4( \f -\tweak to-barline ##f -\tweak minimum-length 6 \> ~

    c2 \! b4)
  }{
    \leftDynamic s4 -\tweak Y-offset -4 \BenMarc
  }

  r4 r c4( -\tweak to-barline ##f -\tweak minimum-length 6 \> ~

  c2 \! b4)

  r4 c2 ~

  c4 b2 ~

  b4 a2

  g2 g,4-.

  e''4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. c-.

  d4-. g,-. e'-.

  c4-. c-. d-.

  g,4-. r4 g,-.

  d''2 \ff ~ d8 d

  c2 ~ c8 bes

  cis2.

  d4-. r r

  d2 ~ d8 d

  c2 ~ c8 bes

  cis2.

  d4-. r g,-.

  g2.->

  g2-> d'4-.

  g,2. \> ~

  g2 \!
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 13
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMbPiano" #UP {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 2 s4 r1 * 1/4
    }
    \ottava 0
    \cueDuring #"scorePbMbPiano" #UP {s4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \sRndSolo \mTutti
  bes2 \p ~ bes8 bes

  d2 ~ d8 g,

  d'2.(

  g,4) r r

  g2 \ppp ~ g8 bes!

  bes2 ~ bes8 g

  d'2.(

  g,4) r r

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.5 \mSolo #11 R1 * 3/4 * 20
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 20
  }

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 5
    }
    \numberMMFromI
    R1 * 3/4 * 5
    \numberMMFromII
    \cueDuring #"scorePbMbFagottoI" #DOWN {
      s4 * 0 -\tweak Y-offset -5.2 _\markup { \fontsize #-2 "Fag"}
      \once \override MultiMeasureRest.staff-position = 9 R1 * 3/4
    }
    \cueDuring #"scorePbMbFagottoI" #UP { r4 r}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 11
    r4 r
  }

  g,4-. -\tweak X-offset -2.5 \f

  e''4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  g4-. g,-. g'-.

  c,4-. c-. c-.

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c'2 \ff ~ c8 c

  e2 ~ e8 c,

  c'2 ~ c8 c

  e2 ~ e8 c

  g2.

  c,4-. r c \p

  \bar "||"

  c2. ~

  c2 c4

  c2. ~

  c2 c4 \pp

  c2. ~

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c2.

  c4 r r

  R1 * 3/4 * 6

  \mark \default % E

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees'2. \FZP -\tweak minimum-length 8 \> ~

  ees4 \pp r r

  R1 * 3/4 * 14

  \mark \default % F

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Viol."} R1 * 3/4 * 2
    }
    \nOttavaUp
    \cueDuring #"scorePbMbViolinoI" #UP {R1 * 3/4}
    \ottava 0
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 3
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c,2. \f ~

  c2. ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c-. r

  R1 * 3/4 * 5

  r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c4-. \f c

  ees-. g-. c-.

  ees4-. r r

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.8 \mSolo #9 R1 * 3/4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4
  }

  c,2. \f ~

  c2. ~

  c4 c2->

  c2.-> ~

  c4 c2->

  c2.-> ~

  c4 c2 ~

  c4 c r

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 14
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Bässe"} R1 * 3/4}
    \cueDuring #"scorePbMbVioloncello" #DOWN {
      R1 * 3/4 * 2
      \once \override MultiMeasureRest.staff-position = 8
      R1 * 3/4
      R1 * 3/4
    }
    \cueDuring #"scorePbMbCornoI" #UP {s4 * 0 \mTutti _\markup { \fontsize #-2 "Hr.I"} R1 * 3/4 * 4}
    \numberMMFromI
    \longMMR -1.5 ^\markup {\italic \bold "tranquillo"} 16 R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 32
  }

  \rightDynamic g'2.( \RndpDolce -\tweak X-offset -1 -\tweak to-barline ##f \<

  c2. -\tweak to-barline ##f \>

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g2) \! r4

  f'2( g,4)

  e'!2( g,4)

  ees'4-.( d-. c-.)

  b4( d) r

  \tag #'partScore \tag #'partTrScore {
    R1 * 3/4 * 14
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 23
  }

  \mark \default % G

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #UP {s4 * 0 -\tweak X-offset 1.6 ^\markup { \fontsize #-2 "Br."} R1 * 3/4 * 4}
    \numberMMFromI
    R1 * 3/4 * 15
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #UP {s4 * 0 ^\markup { \fontsize #-2 "Br."} R1 * 3/4 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1 * 3/4 * 22
  }
  \clef bass
  \transposition d'

  c,,,2. \f ~

  c2. ~

  c2. ~

  c2.

  \mark \default % H

  c2. ~

  c2. ~

  c4
  \clef treble
  \transposition d
  \leftDynamic c''4-. \FFMoltoMarc c4-.
  \tag #'partScore \tag #'partTrScore \noBreak

  ees4-. g-. c-.

  ees4-.
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees2->

  f2-> d4-> ~

  d4 ees2->

  f2-> d4-> ~

  d4 ees2->

  ees2-> ees4-> ~

  ees4 ees2->

  ees4-. c,2-> \f

  c2.->

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c'4-! c-! r

  c,2.

  c'4-!  c-! r

  c,4-! c-! r

  c4-! c-! r

  \override DynamicLineSpanner.staff-padding = 3
  c'4-! \fz  c-! \fz r

  \tag #'partScore \tag #'partTrScore {
    g,4-! -\tweak X-offset -2.8 \fz
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    g4-! \fz
  }
  \revert DynamicLineSpanner.staff-padding

  g'-! \fz r

  g4-! r r

  R1 * 3/4

  g4-! r r

  R1 * 3/4

  g4-! r r

  g4-! r r

  ees2. \fermata

  \bar "|."

}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbCornoI = \new Voice {
  \time 3/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f d \PbMbCornoI
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in D"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.I" "in D"}}
    \PbMbCornoI
  }
}

voicePbMbCornoII = \new Voice {
  \time 3/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f d \PbMbCornoI
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in D"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.I" "in D"}}
    \PbMbCornoII
  }
}

quoteScorePbMbCornoI = \PbMbCornoI
quoteScorePbMbCornoII = \PbMbCornoII
