%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Bassons                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

PbMbFagottoI =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 15

    r4
    \partcombineApart
    d8( %{-\tweak X-offset -3.5 \ff%} e d e

    f4-.) a-. d-.
    \clef tenor
    \partcombineAutomatic

    a'2. \fp ~

    a2. ~

    a4 r r

    R1 * 3/4 * 7

    \clef bass
    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN e2.( %{\mf%}

    b4) \partcombineAutomatic r r

    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN e2.(

    b4) \partcombineAutomatic r r

    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN c2.(

    b4) \partcombineAutomatic r r

    \partcombineApart
    \once \ignoreNoteCollision
    \tweak Stem.direction #DOWN c2.(

    gis4) \partcombineAutomatic r r

    \partcombineApart
    \ignoreNoteCollision
    \stemDown
    a2.(

    c2.)

    b2. ~

    b2.(

    a2.) ~

    a2.(

    \stemUp
    e4)
    \partcombineAutomatic r r
    \notifyNoteCollision
    R1 * 3/4 * 39

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4

  r4 \clef tenor e'8( \pp fis e fis

  g2.) ~

  g2. ~

  g2. \cresc ~

  g2. ~

  g2.

  gis4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  R1 * 3/4 * 5

  r4 r
  \set Staff.forceClef = ##t
  \clef tenor
  aes4( \SemprePiuF ~
  \set Staff.forceClef = ##f

  aes2 g4)

  f2( g4)

  f2( ees4)

  r4 r
  \clef bass
  dis4( \ff ~

  dis2 cis4)

  b2( cis4)

  b2( ais4)

  cis2( dis4)

  cis2( bis4)

  \clef tenor
  \partcombineApart
  gis'2( %{\ff%} ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 \partcombineAutomatic r4
  \clef bass

  b,4-. gis-. cis,-.

  a'4-. fis-. cis-.

  fis4-. \partcombineApartOnce a,-.d4-!

  e!4-! r r

  \clef tenor
  \partcombineApart
  e'2( %{\ff%} ~ e8 f!)

  e2( ~e8 f)

  e4-. d-. c-.

  e2 \partcombineAutomatic r4

  \mark \default % C

  \clef bass
  g4-. e-. a,-.

  f'4-. d-. a-.

  d4-. f,-. bes!-.

  c,4-. g'-. c-.

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  fis4-. d-. d'-.

  g,-. c,-. c'-.

  f,4-. bes,-. bes'-.

  e,4-. a'8( \ff g a g

  f4-.) d-. a-.

  \partcombineApart
  d,2( ~ d8 bes)

  a4-.
  \partcombineAutomatic
  a''8(g a g

  f4-.) d-. a-.

  d2( ~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  \partcombineApart
  d2( ~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  \bar "||"
  \key d \major

  d4-. \partcombineAutomatic r r

  R1 * 3/4 * 15

  c'2 \ff ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r r8 \partcombineApartOnce e,8

  c2 ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r a,-.

  d,2.->

  e2-> e4-.

  \partcombineApartOnce a,2. %{\>%} ~

  \partcombineApartOnce a2 \! r4

  R1 * 3/4 * 16

  \partcombineApart
  f2 _\p _~ f8 a
  \partcombineAutomatic

  c2 ~ c8 d

  \partcombineApart e2.(

  a,4)
  \partcombineAutomatic
  r r

  \partcombineApart
  f2_\ppp _~ f8 a

  \partcombineAutomatic
  c2 ~ c8 d

  \partcombineApart
  e2.(

  a,4) \partcombineAutomatic r r

  R1 * 3/4 * 20

  \mark \default % D

  R1 * 3/4 * 3

  \partcombineApart
  r4 r \clef tenor g'4-. -\tweak X-offset -2.4 \f

  g'2.-> ~

  g4 e-. cis-.

  g4-. g'2-> ~

  g4 e-. cis-.

  b4-. \partcombineAutomatic r r

  R1 * 3/4

  \partcombineApart
  g4-. g'2-> ~

  g2 e4-.
  \partcombineAutomatic

  R1 * 3/4 * 3

  r4
  \partcombineApart
  \clef bass
  a,,4 a'-> ~

  a4 \partcombineAutomatic d,-. d'-> ~

  d4 c,-. c'-> ~

  c4 b,-. b' ~

  b4 d, \partcombineApart b-.

  g2 %{\ff%} ~ g8 b
  \partcombineAutomatic

  d2 ~ d8 fis

  g2 ~ g8 b

  d2 ~ d8 fis,

  a2.

  d,4-. r \partcombineApartOnce d %{\p%}

  \bar "||"
  \key d \minor

  bes'2. ~

  bes2 bes4

  a2. ~

  a2 \partcombineApartOnce d,4 %{\pp%}

  bes'2. ~

  bes2.

  a4 r r

  R1 * 3/4 * 6

  \mark \default % E

  \partcombineApart
  \stemDown
  a2. %{\FZP \dim%} ~

  a2. %{\pp%} ~

  a2. ~

  a2. ~

  a2. ~

  a2. ~

  \leftDynamic a2( %{\PPSempre%} g4

  f2 g4

  \stemUp
  f2 e4)

  \partcombineAutomaticOnce r4
  \stemDown
  f( g

  \stemUp
  f2 e4)

  \partcombineAutomaticOnce r4 \stemDown f( g

  f2. %{\dim%}

  \stemUp
  \notifyNoteCollision
  e2.) ~

  e2. ~

  \ignoreNoteCollision
  \stemDown
  e2 \!
  \stemNeutral
  \partcombineAutomatic
  r4

  \mark \default % F

  R1 * 3/4 * 16

  r4
  \partcombineApart
  \stemUp
  d8( %{\ff%} e d e

  f4-.) a-. d-.
  \stemNeutral

  \clef tenor
  \partcombineAutomatic
  a'2. ~

  a2. ~

  a4 r r

  R1 * 3/4 * 8

  \partcombineApart
  \clef bass
  f,2.( %{\mf%}

  e4) \partcombineAutomatic r r

  \partcombineApart
  f2.(

  e4) \partcombineAutomatic r r

  \partcombineApart
  f2.(

  f,4) \partcombineAutomatic r r

  \partcombineApart
  ges'2.(

  f4) \partcombineAutomatic r r

  \partcombineApart
  fis2.(

  g!4) \partcombineAutomatic r r

  \partcombineApartOnce g2 r4

  R1 * 3/4

  \partcombineApartOnce f!2 r4

  \partcombineChords
  e'2. ~

  e2. ~

  e2. ~

  e2.(

  d4-.) r r

  \partcombineApartOnce a4-. %{\p%} r r

  R1 * 3/4 * 3

  \partcombineApart
  \leftDynamic d2( \PTranqDolce ~ d8 ees)

  d2( ~ d8 ees)

  d4-.( c-. bes-.)

  d2( ~ d8 ees)

  d2( ~ d8 ees)

  d2( ~ d8 g)

  f4-.( ees-. d-.)

  c2( ~ c8 ees)

  d4-.( c-. bes-.)

  a2.( ^\markup {\italic "dolce"} -\tweak to-barline ##f -\tweak rotation #'(8 0 0) -\tweak height 0.5 \<

  d,2. -\tweak rotation #'(-12 -0.5 0) -\tweak to-barline ##f -\tweak height 0.5 \>

  a2 \!) r4
  \partcombineAutomatic

  R1 * 3/4 * 27

  \mark \default % G

  R1 * 3/4 * 15

  \partcombineApart
  d'2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 r4
  \partcombineAutomatic

  R1 * 3/4 * 7

  \mark \default % H

  R1 * 3/4 * 16

  d2. \ff

  d2.

  gis4-! \fz gis-! \fz r

  g!4-! \fz g-! r

  f4-! r r

  R1 * 3/4

  d,4-! r r

  R1 * 3/4

  d4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

PbMbFagottoII =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 15

    r4
    d8( -\tweak X-offset -3.5 \ff e d e

    f4-.) a-. d-.
    \clef tenor

    f2. \fp ~

    f2. ~

    f4 r r

    R1 * 3/4 * 7

    \clef bass
    gis,2.( \mf

    a4) r r

    gis2.(

    a4) r r

    g!2.(

    aes4) r r

    g2.(

    f4) r r

    e2.%{(%}

    fis2.%{)%}

    g2. ~

    g2.%{(%}

    f!2.%{)%} ~

    f2.%{(%}

    e4%{)%} r r

    R1 * 3/4 * 39

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4

  r4 \clef tenor cis'8( \pp dis cis dis

  e2.) ~

  e2. ~

  e2. \cresc ~

  e2. ~

  e2.

  e4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  R1 * 3/4 * 5

  r4 r
  \set Staff.forceClef = ##t \clef tenor
  c4( \SemprePiuF ~

  c2 bes4)

  aes2( bes4)

  aes2( g4)

  r4 r
  \clef bass
  b4( \ff ~

  b2 ais4)

  gis2( ais4)

  gis2( fis4)

  ais2( bis4)

  ais2( gis4)

  \clef tenor
  gis'2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4
  \clef bass

  b,,4-. gis-. cis,-.

  a'4-. fis-. cis-.

  fis4-. a-.d,4-!

  e!4-! r r

  \clef tenor
  e''2( \ff ~ e8 f!)

  e2( ~ e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  \clef bass
  g,4-. e-. a,-.

  f'4-. d-. a-.

  d4-. f,-. bes!-.

  c,4-. g'-. c-.

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  fis4-. d-. d'-.

  g,-. c,-. c'-.

  f,4-. bes,-. bes'-.

  e,4-. f''8( \ff e f e

  d4-.) a-. f-.

  d2%{(%} ~ d8 bes%{)%}

  a4-. f''8( e f e

  d4-.) a-. f-.

  d2( ~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  \once \stemUp d2%{(%} ~ d8 bes'%{)%}

  a2%{(%} ~ a8 g%{)%}

  f2%{(%} ~ f8 e%{)%}

  \bar "||"
  \key d \major

  d4-. r r

  R1 * 3/4 * 15

  c2 \ff ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r r8 e8

  c,2 ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r a,-.

  d,2.->

  e2-> e4-.

  a2. -\tweak to-barline ##f \> ~

  a2 \! r4

  R1 * 3/4 * 16

  \once \override MultiMeasureRest.staff-position = -8
  R1 * 3/4

  c,2 \p ~ c8 d

  \once \stemUp e2.(

  a4) r r

  \once \override MultiMeasureRest.staff-position = -8
  R1 * 3/4

  c,2 \ppp ~ c8 d

  \once \stemUp e2.(

  a4) r r

  R1 * 3/4 * 20

  \mark \default % D

  R1 * 3/4 * 3

  R1 * 3/4

  \clef tenor
  r4 r e'4-. \FMarc

  e'4-. cis g-.

  \override Rest.staff-position = -6
  r4 r e-.

  e'4-. cis-. g-.

  g4-. r r

  R1 * 3/4

  r4 r e-. e'2-> a,4-.
  \revert Rest.staff-position

  R1 * 3/4 * 3

  r4 \clef bass a,4 a'-> ~

  a4 d,,-. d'-> ~

  d4 c,-. c'-> ~

  c4 b,-. b' ~

  b4 d,-. b'-.

  g2 \ff ~ g8 b

  d,2 ~ d8 fis

  g2 ~ g8 b

  d2 ~ d8 fis,

  a2.

  d,4-. r d' \p

  \bar "||"
  \key d \minor

  g2. ~

  g2 g4

  f2. ~

  f2 d4 \pp

  g2. ~

  g2.

  f4 r r

  R1 * 3/4 * 6

  \mark \default % E

  f2. \FZP -\tweak style #'none \dim ~

  f2. \pp ~

  f2. ~

  f2. ~

  f2. ~

  f2. ~

  \leftDynamic f2%{(%} \PPSempre e4

  d2 e4

  d2.%{)%}

  r4 d%{(%} e

  d2.%{)%}

  r4 d e

  d2. -\tweak style #'none \dim ~

  %\tweak horizontal-shift 1.2
  d2. ~

  %\tweak horizontal-shift 1.2
  d2.(

  cis2) \! r4

  \mark \default % F

  R1 * 3/4 * 16

  r4 d8( \ff e d e

  f4-.) a-. d-.

  \clef tenor
  f2. ~

  f2. ~

  f4 r r

  R1 * 3/4 * 8

  \clef bass
  f,2.( \mf

  e4) r r

  f2.(

  e4) r r
  f2.(

  f,4) r r

  ges'2.(

  f4) r r

  fis2.(

  g!4) r r

  g2 r4

  R1 * 3/4

  f!2 r4

  c2. ~

  c2._(

  g'2.) ~

  \set doubleSlurs = ##t
  g2.(

  a4-.) r r
  \unset doubleSlurs

  \partcombineApartOnce a4-. \p r r

  R1 * 3/4 * 3

  \override MultiMeasureRest.staff-position = -2
  \repeat unfold 10 {R1 * 3/4}

  \override MultiMeasureRest.staff-position = -4
  \repeat unfold 2 {R1 * 3/4}

  R1 * 3/4 * 27

  \mark \default % G

  R1 * 3/4 * 15

  \override MultiMeasureRest.staff-position = -2
  \repeat unfold 4 {R1 * 3/4}

  R1 * 3/4 * 7

  \mark \default % H

  R1 * 3/4 * 16

  g2. \ff

  g2.

  b4-! \fz b-! \fz r

  bes!-! \fz a-! \fz r

  a4-! r r

  R1 * 3/4

  d,,4-! r r

  R1 * 3/4

  d4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbFagottoIAII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Fagotte"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Fg."
  \set Staff.midiInstrument = "bassoon"
  \key d \minor
  \clef bass
  \partcombine \PbMbFagottoI \PbMbFagottoII
}
