%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Bassons 1 et 2, parties                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

PbMbFagottoI =
\relative c {

  \include "Common\Properties.ly"
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore {
      R1 * 3/4 * 13
      \numberMMFromII
      \transposedCueDuring #"scorePbMbCornoI" #UP c {s4 * 0 _\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 2}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 15
    }

    r4 d8( -\tweak X-offset -3.5 \ff e d e

    f4-.) a-. d-.
    \elseTag #'partScore \clef tenor

    a'2. \fp ~

    a2. ~

    a4 r r

    R1 * 3/4 * 7

    \elseTag #'partScore \clef bass
    e2.( \mf

    b4) r r

    e2.(

    b4) r r

    c2.(

    b4) r r

    c2.(

    gis4) r r

    a2.(

    c2.)

    b2. ~

    b2.(

    a2.) ~

    a2.(

    e4) r r

    \tag #'partScore {
      \longMMR -3.5 \mTutti 14 R1 * 3/4 * 11
      \longMMR -2.5 \mSolo 14 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 39
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViola" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2}
      \numberMMFromI
      R1 * 3/4 * 10
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViolinoI" #DOWN "treble" {
        s4 * 0 ^\markup { \fontsize #-2 \override #'(baseline-skip . 1.8) \center-column {"Viol.I" "pizz"}} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
    }
    \elseTag #'partScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViola" #DOWN {
          s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Br.Vcl."}
          s4 <<{r1 * 1/2}{s4 s -\tweak outside-staff-priority 2000 \mTutti}>>
        }
      }
      \elseTag #'partScore {
        s4
        r1 * 1/2
      }
    }
  }

  \set Timing.currentBarNumber = 107

  \tag #'partScore {
    \cueDuring #"scorePbMbViola" #DOWN {
      \once \override MultiMeasureRest.staff-position = 6
      R1 * 3/4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    s4
    r1 * 1/2
  }
  r4 \clef tenor

  \tag #'partScore s4 * 0 \sRndSolo
  e'8( \pp fis e fis

  \tag #'partScore {
    <<
      {
        g2.) ~

        <<{g2. ~}{s4 s -\tweak outside-staff-priority ##f -\tweak X-offset 0.9 \mSolo}>>

        g2. \cresc ~

        g2. ~

        g2.
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 3
        \repeat percent 5 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    g2.) ~

    \tag #'quoteCornoIII \tag #'quoteCornoIV {
      g2. \laissezVibrer
    }
    \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
      g2. ~
    }

    g2. \cresc ~

    g2. ~

    g2.
  }

  gis4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \tag #'partScore {
    R1 * 3/4
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbOboeI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 5
  }

  r4 r
  \elseTag #'partScore {\set Staff.forceClef = ##t \clef tenor}
  aes4( \SemprePiuF ~

  aes2 g4)

  f2( g4)

  f2( ees4)

  r4 r
  \elseTag #'partScore \clef bass
  dis4( \ff ~

  dis2 cis4)

  b2( cis4)

  b2( ais4)

  cis2( dis4)

  cis2( bis4)

  \clef tenor
  gis'2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4
  \clef bass

  \tag #'partScore s4 * 0 \mTutti
  b,4-. gis-. cis,-.

  a'4-. fis-. cis-.

  fis4-. a,-.d4-!

  \tag #'partScore s4 * 0 \mSolo
  e!4-! r r

  \elseTag #'partScore \clef tenor
  e'2( \ff ~ e8 f!)

  e2( ~ e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  \elseTag #'partScore \clef bass
  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g4-. e-. a,-.

  f'4-. d-. a-.

  d4-. f,-. bes!-.

  c,4-. g'-. c-.

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  fis4-. d-. d'-.

  g,-. c,-. c'-.

  f,4-. bes,-. bes'-.

  e,4-. a'8( \ff g a g

  f4-.) d-. a-.

  d,2( ~ d8 bes)

  a4-. a''8(g a g

  f4-.) d-. a-.

  d2( ~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  d2( ~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  d4-. r r

  \tag #'partScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbFlautoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Fl"} R1 * 3/4 * 4}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R1 * 3/4 * 15
  }

  c'2 \ff ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r r8 e,8-.

  c2 ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r a,-.

  d,2.->

  e2-> e4-.

  a,2. \> ~

  a2 \!

  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 13
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {s4 * 0 _\markup { \fontsize #-2 "Klav."} R1 * 3/4 *3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore s4 * 0 \mTutti
  f2 \p ~ f8 a

  c2 ~ c8 d

  e2.(

  a,4) r r

  f2 \ppp ~ f8 a

  c2 ~ c8 d

  e2.(

  a,4) r
  \tag #'partScore s1 * 0 -\tweak X-offset -3 \mSolo
  r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.2
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.2 . 0)
        R1 * 3/4 * 16
      }{
        s4 * 47
        \numberMMFromII
        \cueDuring #"scorePbMbContrabasso" #DOWN {
          s4 * 0 -\tweak X-offset -3.5 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "K.-B."} s4
        }
      }
    >>
    \cueDuring #"scorePbMbContrabasso" #DOWN {R1 *3/4 * 2}
    \numberMMFromI
    R1 * 3/4
    \numberMMFromII
    \cueDuring #"scorePbMbContrabasso" #DOWN {R1 *3/4}

    \mark \default % D

    \cueDuring #"scorePbMbContrabasso" #DOWN {R1 *3/4 * 3 r4 r}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R1 * 3/4 * 20

    \mark \default % D

    R1 * 3/4 * 3
    r4 r
  }

  \elseTag #'partScore \clef tenor
  \tag #'quoteFagottoII {
    g'4-. -\tweak X-offset -2.4 \f
    g'2.-> \laissezVibrer
  }
  \elseTag #'quoteFagottoII {
    g,4-. \f
    g'2.-> ~
  }

  g4 e-. \Marc cis-.

  g4-. g'2-> ~

  g4 e-. cis-.

  b4-. r r

  R1 * 3/4

  \tag #'quoteCornoI \tag #'quoteCornoII {
    % Pour les deux mesures suivantes :
    % La solution suivante permet l'ajout d'une troisième voix "impossible" dans le cas d'une citation
    % LilyPond tente en effet de générer une hampe reliant le fa (ronde) avec le lab (3 temps)
    % On décale les hampes et les silences.
    % LilyPond génère des erreurs, mais le résultat est correct
    <<
      {
        \tweak Stem.direction #UP \tweak Stem.X-offset 0.73 g4 -\tweak extra-offset #'(-0.2 . -2) ^.
        \tweak Stem.direction #UP \tweak Stem.X-offset 0.8 g'2 -\tweak extra-offset #'(0 . -3.5) ^> ^~
      }{
        \tweak extra-offset #'(0 . -2.2) r4 \tweak extra-offset #'(0 . -2.2) r e,4^.
      }
    >>
    <g' e>2 -\tweak extra-offset #'(0 . 2.75)_> e4-.
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    g,4-. g'2-> ~

    g2 e4-.
  }

  R1 * 3/4 * 3

  r4
  \elseTag #'partScore \clef bass
  a,,4 a'-> ~

  a4 d,-. d'-> ~

  d4 c,-. c'-> ~

  c4 b,-. b' ~

  b4 d, b-.

  \tag #'partScore s4 * 0 \mTutti
  g2 \ff ~ g8 b

  d2 ~ d8 fis

  g2 ~ g8 b

  d2 ~ d8 fis,

  a2.

  d,4-. r d \p

  \bar "||"
  \key d \minor

  bes'2. ~

  bes2 bes4

  a2. ~

  a2 d,4 \pp

  bes'2. ~

  \tag #'partScore s4 * 0 \mSolo
  bes2.

  a4 r r

  R1 * 3/4 * 6

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0 \mTutti

  \tag #'partScore {
    <<
      {
        a2. \FZP -\tweak minimum-length 10 \dim ~

        a2. \pp ~

        a2. ~

        a2. ~

        a2. ~

        a2. ~
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 3
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {

    \tag #'quoteVioloncello {
      <a f>2. \FZP \laissezVibrer
    }
    \elseTag #'quoteVioloncello {
      a2. \FZP \dim ~
    }

    a2. \pp ~

    a2. ~

    a2. ~

    a2. ~

    a2. ~
  }

  \leftDynamic a2( \PPSempre g4

  f2 g4

  f2 e4)

  r4 f( g

  f2 e4)

  r4 f( g

  f2. \dim

  e2.) ~

  e2. ~

  e2 \! r4

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2 \mSolo 12 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
    r4
  }

  \tag #'partScore s4 * 0 \mTutti

  d8( \ff e d e

  f4-.) a-. d-.

  \elseTag #'partScore \clef tenor
  a'2. ~

  \tag #'partScore s4 * 0 -\tweak X-offset -0.8 _\mSolo
  a2. ~

  a4 r r

  \tag #'partScore {
    R1 * 3/4 * 7
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbClarinettoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 8
  }

  \elseTag #'partScore \clef bass
  f,2.( \mf e4)  r r

  f2.(

  e4)  r r

  f2.(

  f,4)  r r

  ges'2.(

  f4)  r r

  fis2.(

  g!4)  r r

  g2 r4

  R1 * 3/4

  f!2 r4

  e'2. ~

  e2. ~

  e2. ~

  e2.(

  d4-.) r r

  \tag #'partScore s4 * 0 \mTutti
  a4-. \p r r

  R1 * 3/4 * 3

  \tag #'partScore s4 * 0 \mSolo
  \leftDynamic d2( \PTranqDolce ~ d8 ees)

  d2( ~ d8 ees)

  d4-.( c-. bes-.)

  d2( ~ d8 ees)

  d2( ~ d8 ees)

  d2( ~ d8 g)

  f4-.( ees-. d-.)

  c2( ~ c8 ees)

  d4-.( c-. bes-.)

  a2.( _\markup {\italic "dolce"} -\tweak X-offset -1 -\tweak to-barline ##f \<

  d,2. -\tweak to-barline ##f \>

  \tag #'partScore s4 * 0 \mSolo
  a2 \!) r4

  \tag #'partScore {
    R1 * 3/4 * 18
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
  }
  \elseTag #'partScore {
    R1 * 3/4 * 27
  }

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #DOWN {
      s4 * 0 ^\markup {\hspace #1 \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 3
      \once \override MultiMeasureRest.staff-position = 6
      R1 * 3/4
    }
    \numberMMFromI
    R1 * 3/4 * 8
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Bässe"} R1 * 3/4 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 15
  }

  d'2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 r4

  R1 * 3/4 * 7

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 4
    \longMMR -3 \mTutti 12 R1 * 3/4 * 7
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbViolinoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Viol.I"}
      R1 * 3/4 * 2
      \tag #'partScore s4 * 0 -\tweak X-offset -2 \mSolo
      R1 * 3/4
    }
    \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  d2. \ff

  d2.

  gis4-! \fz gis-! \fz r

  g!4-! \fz g-! r

  f4-! r r

  R1 * 3/4

  d,4-! r r

  R1 * 3/4

  d4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

PbMbFagottoII =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore {
      R1 * 3/4 * 13
      \numberMMFromII
      \transposedCueDuring #"scorePbMbCornoI" #UP c {s4 * 0 _\markup { \fontsize #-2 "Hr.I,II"} R1 * 3/4 * 2}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 15
    }

    r4 d8( -\tweak X-offset -3.5 \ff e d e

    f4-.) a-. d-.
    \elseTag #'partScore \clef tenor

    f2. \fp ~

    f2. ~

    f4 r r

    R1 * 3/4 * 7

    \elseTag #'partScore \clef bass
    gis,2.( \mf

    a4) r r

    gis2.(

    a4) r r

    g!2.(

    aes4) r r

    g2.(

    f4) r r

    e2.(

    fis2.)

    g2. ~

    g2.(

    f!2.) ~

    f2.(

    e4) r r

    \tag #'partScore {
    \longMMR -2 \mTutti 14 R1 * 3/4 * 11
    \longMMR -3 \mSolo 11 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 39
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuring #"scorePbMbViola" #UP {
        s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
      }
      \numberMMFromI
      R1 * 3/4 * 10
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViolinoI" #DOWN "treble" {
        s4 * 0 ^\markup {\override #'(baseline-skip . 1.8) \fontsize #-2 \center-column {"Viol.I" "pizz"}} R1 * 3/4
      }
      \numberMMFromI
      R1 * 3/4 * 11
    }
    \elseTag #'partScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViola" #UP {
          s4 * 0 -\tweak X-offset 1.8 ^\markup { \fontsize #-2 "Br.Vcl."}
          s4 <<{r1 * 1/2}{s4 s -\tweak outside-staff-priority 2000 \mTutti}>>
        }
      }
      \elseTag #'partScore {
        s4
        r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore {
    \cueDuring #"scorePbMbViola" #UP {R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4
  }

  r4
  \elseTag #'partScore \clef tenor

  \tag #'partScore s4 * 0 \sRndSolo
  cis'8( \pp dis cis dis

  \tag #'partScore {
    <<
      {
        e2.) ~

        <<{e2. ~}{s4 s -\tweak outside-staff-priority ##f -\tweak X-offset 0.9 \mSolo}>>

        e2. \cresc ~

        e2. ~

        e2.
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 4
        \repeat percent 5 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    e2.) ~

    e2. ~

    e2. \cresc ~

    e2. ~

    e2.
  }

  e4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \tag #'partScore {
    R1 * 3/4
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbOboeI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 5
  }

  r4 r
  \elseTag #'partScore {\set Staff.forceClef = ##t \clef tenor}
  c4( \SemprePiuF ~

  c2 bes4)

  aes2( bes4)

  aes2( g4)

  r4 r
  \clef bass
  b4( \ff ~

  b2 ais4)

  gis2( ais4)

  gis2( fis4)

  ais2( bis4)

  ais2( gis4)

  \clef tenor
  gis'2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4
  \clef bass

  \tag #'partScore s4 * 0 \mTutti
  b,,4-. gis-. cis,-.

  a'4-. fis-. cis-.

  fis4-. a-.d,4-!

  \tag #'partScore s4 * 0 \mSolo
  e!4-! r r

  \elseTag #'partScore \clef tenor
  e''2( \ff ~ e8 f!)

  e2( ~ e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  \elseTag #'partScore \clef bass
  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g,4-. e-. a,-.

  f'4-. d-. a-.

  d4-. f,-. bes!-.

  c,4-. g'-. c-.

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  fis4-. d-. d'-.

  g,-. c,-. c'-.

  f,4-. bes,-. bes'-.

  e,4-. f''8( \ff e f e

  d4-.) a-. f-.

  d2( ~ d8 bes)

  a4-. f''8( e f e

  d4-.) a-. f-.

  d2( ~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  d2( ~ d8 bes')

  a2( ~ a8 g)

  f2( ~ f8 e)

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  d4-. r r

  \tag #'partScore {
    R1 * 3/4 * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbFlautoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Fl"} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 15
  }

  c2 \ff ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r r8 e8-.

  c,2 ~ c8 e

  g2 ~ g8 a

  b2.

  e4-. r a,-.

  d,2.->

  e2-> e4-.

  a2. -\tweak to-barline ##f \> ~

  a2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 16
    \numberMMFromII
    \cueDuring #"scorePbMbFagottoI" #DOWN {
      s4 * 0 \mTutti _\markup { \fontsize #-2 "Fag.I"} R1 * 3/4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 17
  }

  c,2 \p ~ c8 d

  e2.(

  a4) r r

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbFagottoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-2 "Fag.I"} R1 * 3/4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4
  }

  c,2 \ppp ~ c8 d

  e2.(

  a4) r
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    <<
      {
        R1 * 3/4 * 16
      }{
        s4 * 47
        \numberMMFromII
        \cueDuring #"scorePbMbContrabasso" #DOWN {
          s4 * 0 -\tweak X-offset -3.5 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "K.-B."} s4
        }
      }
    >>
    \cueDuring #"scorePbMbContrabasso" #DOWN {R1 *3/4 * 2}
    \numberMMFromI
    R1 * 3/4
    \numberMMFromII
    \cueDuring #"scorePbMbContrabasso" #DOWN {R1 *3/4}

    \mark \default % D

    \cueDuring #"scorePbMbContrabasso" #DOWN {R1 * 3/4}
    \numberMMFromI

    R1 * 3/4 * 2

    \numberMMFromII
    \cueDuring #"scorePbMbFagottoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fag.I"}  R1 * 3/4 r4 r}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 20

    \mark \default % D

    R1 * 3/4 * 4
    r4 r
  }

  \elseTag #'partScore \clef tenor
  e'4-. \FMarc

  e'4-. cis g-.

  r4 r e-.

  e'4-. cis-. g-.

  g4-. r r

  R1 * 3/4

  r4 r e-. e'2-> a,4-.

  R1 * 3/4 * 3

  r4
  \elseTag #'partScore \clef bass
  a,4 a'-> ~

  a4 d,,-. d'-> ~

  d4 c,-. c'-> ~

  c4 b,-. b' ~

  b4 d,-. b'-.

  \tag #'partScore s4 * 0 \mTutti
  g2 \ff ~ g8 b

  d,2 ~ d8 fis

  g2 ~ g8 b

  d2 ~ d8 fis,

  a2.

  d,4-. r d' \p

  \bar "||"
  \key d \minor

  g2. ~

  g2 g4

  f!2. ~

  f2 d4 \pp

  g2. ~

  \tag #'partScore s4 * 0 \mSolo
  g2.

  f4 r r

  R1 * 3/4 * 6

  \mark \default % E

  \tag #'partScore s4 * 0 \mTutti
  \tag #'partScore {
    <<
      {
        f2. \FZP -\tweak minimum-length 11 \dim ~

        f2. \pp ~

        f2. ~

        f2. ~

        f2. ~

        f2. ~
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {

    f2. \FZP -\tweak minimum-length 8 \dim ~

    f2. \pp ~

    f2. ~

    f2. ~

    f2. ~

    f2. ~
  }

  \leftDynamic f2( \PPSempre e4

  d2 e4

  d2.)

  r4 d( e

  d2.)

  r4 d( e

  d2.) -\tweak style #'none \dim ~

  d2. ~

  d2.(

  cis2) \! r4
  \tag #'partScore \noBreak

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2 \mSolo 12 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  d8( \ff e d e

  f4-.) a-. d-.

  \elseTag #'partScore \clef tenor
  f2. ~

  \tag #'partScore s4 * 0 \mSolo
  f2. ~

  f4 r r

  \tag #'partScore {
    R1 * 3/4 * 7
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbClarinettoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 8
  }

  \elseTag #'partScore \clef bass
  f,2.( \mf

  e4) r r

  f2.(

  e4) r r

  f2.(

  f,4) r r

  ges'2.(

  f4) r r

  fis2.(

  g!4) r r

  g2 r4

  R1 * 3/4

  f!2 r4

  c2. ~

  c2._(

  g'2.) ~

  g2.(

  a4-.) r r

  \tag #'partScore s4 * 0 \mTutti
  a4-. \p r r

  \tag #'partScore {
    R1 * 3/4 * 14
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 19
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
  }
  \elseTag #'partScore {
    R1 * 3/4 * 42
  }

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #DOWN {s4 * 0 _\markup {\hspace #1 \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 3}
    \cueDuring #"scorePbMbVioloncello" #UP {R1 * 3/4}
    \numberMMFromI
    R1 * 3/4 * 22
  }
  \elseTag #'partScore {
    R1 * 3/4 * 26
  }

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {
      s4 * 0 ^\markup {\override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Br." "Vcl."}}
      R1 * 3/4 * 2
    }
    \numberMMFromI
    \longMMR -2 \mTutti 14 R1 * 3/4 * 7
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbViolinoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 2
      s4 * 0 -\tweak X-offset -1 \mSolo
      R1 * 3/4
    }
    \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  g2. \ff

  g2.

  b4-! \fz b-! \fz r

  bes!-! \fz a-! \fz r

  a4-! r r

  R1 * 3/4

  d,,4-! r r

  R1 * 3/4

  d4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbFagottoI = \new Voice {
  \time 3/4
  \key d \minor
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fg.I"
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMbFagottoI
}

voicePbMbFagottoII = \new Voice {
  \time 3/4
  \key d \minor
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Fg.II"
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMbFagottoII
}

quoteScorePbMbFagottoI = \PbMbFagottoI
quoteScorePbMbFagottoII = \PbMbFagottoII
