%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Hautbois                                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ****************************************************************
  * Hautbois I                                                   *
  ****************************************************************
%}

PbMbOboeI =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore {
      r4 \mSolo r
    }
    \elseTag #'partScore {
      r4 r
    }

    \tag #'partScore {
      R1 * 3/4 * 13
      \numberMMFromII
      \transposedCueDuring #"scorePbMbCornoI" #DOWN c {
        s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 2
      }
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 15
    }

    r4
    d8( -\tweak X-offset -3.5 \ff e d e

    f4-.) a-. d-.

    a'2. \fp ~

    a2. ~

    a4 r r

    \tag #'partScore {
      R1 * 3/4 * 22
      \longMMR -3 \mTutti 18 R1 * 3/4 * 11
      \longMMR -2.5 \mSolo 11 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 61
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
        s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
      }
      \numberMMFromI
      R1 * 3/4 * 10
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.I pizz"} R1 * 3/4}
      R1 * 3/4 * 11
    }
    \elseTag #'partScore {
      R1 * 3/4 * 24
    }
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s \mTutti}>>
        }
        \numberMMFromI
      }
      \elseTag #'partScore {
        s4 r1 * 1/2
      }
    }
  }
  \set Timing.currentBarNumber = 107

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4 r4}
  }
  \elseTag #'partScore {
    R1 * 3/4 r4
  }

  \tag #'quoteCornoI \tag #'quoteCornoII {
    e8( \pp fis e fis

    g2.) \laissezVibrer
  }
  \tag #'quoteTimpani \tag #'quoteTrombaI \tag #'quoteTrombaII {
    <e cis>8( \pp <fis! dis> <e cis> <fis dis>

    <g e>2.)
  }
  \elseTag #'quoteTimpani \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteTrombaI
  \elseTag #'quoteTrombaII {
    e8( \pp fis e fis

    g2.) ~
  }

  <<{g2. ~}{s4 \tag #'partScore s \mSolo}>>

  g2. \cresc ~

  g2. ~

  g2.

  gis4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-2 "Viol."} R1 * 3/4 r4 r
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4 r
  }

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    <a f>4( \ff ~

    <a f>2 <g e>4)

    <f d>2( <g e>4)

    <f d>2( <e c>4)
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    a4( \ff ~

    a2 g4)

    f2( g4)

    f2( e4)
  }

  r4 r c'4( \SemprePiuF ~

  c2 bes4)

  aes2( bes4)

  aes2( g4)

  r4 r dis4( \ff ~

  dis2 cis4)

  b2( cis4)

  b2( ais4)

  cis2( dis4)

  cis2( bis4)

  gis'2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4

  \tag #'partScore s4 * 0 \mTutti
  gis2.(

  a2.) ~

  a2 fis4-!

  gis4-!
  \tag #'partScore s4 * 0 \mSolo
  r4 r

  e2( \ff ~ e8 f!)

  e2( ~e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  a2( ~ a8 bes)

  a2( ~ a8 d)

  c4-. bes-. a-.

  g2( ~ g8 c)

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  a2.

  bes4-. a-. g-.

  a4-. g-. f-.

  g4-. f-. e-.

  d4-. f,8( \ff g f g

  a4-.) d-. f-.

  a2( ~ a8 cis)

  d4-. f,8( g f g

  a4-.) d,-. f-.

  a4-. f8( g f g

  \repeat unfold 4 {a4-.) f8( g f g}

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  a4-.) r r

  R1 * 3/4 * 7

  r4 r d4( -\tweak X-offset -1.6 \f \> ~

  d2 \! cis4)

  r4 r d4( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e-.

  g2 \ff ~ g8 g

  b2 ~ b8 c

  b2.

  e,4-. r r8 e8-.

  g2 ~ g8 g

  b2 ~ b8 c

  b2.

  e,4-. r cis'!4-.

  d2.->

  c2-> b4-.

  a2. \> ~

  a2 \!
  \tag #'partScore s4 * 0 -\tweak X-offset -1 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 16
    \longMMR -2 \mTutti 13 R1 * 3/4 * 8
    s4 * 0 -\tweak X-offset -2.5 \mSolo
    <<
      {
        \once \override MultiMeasureRest.minimum-length = 11
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset = #'(-1 . 0)
        R1 * 3/4 * 16
      }{
        s4 * 47
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 -\tweak X-offset -3.8 _\markup { \fontsize #-2 "Str."} s4
        }
        \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4 * 2}
        \numberMMFromI
      }
    >>
    R1 * 3/4 * 2
  }
  \elseTag #'partScore {
    R1 * 3/4 * 44
  }

  \mark \default % D

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -5 _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 3 \tweak Y-offset 3.5 r4 r
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3 r4 r
  }

  g,4-. \f

  \tag #'quoteOboeII {
    g'2.-> \laissezVibrer
  }
  \elseTag #'quoteOboeII {
    g2.-> ~
  }

  g4 e-. \Marc cis-.

  g4-. g'2-> ~

  g4 e-. cis-.

  g4-. g'2-> ~

  g2. ~

  g2. ~

  g4 e-. cis-.

  R1 * 3/4 * 4

  fis2.( \f

  e2.

  fis2.

  g2.)

  \tag #'partScore s4 * 0 -\tweak X-offset -2 \mTutti
  b2 \ff ~ b8 b

  a2 ~ a8 d,

  b'2 ~ b8 b

  a2 ~ a8 fis

  e2.

  d4-. r r

  \bar "||"
  \key d \minor

  \tag #'partScore {
    R1 * 3/4 * 5
    \longMMR -2 \mSolo 12 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore {
    <<
      {
        s4 * 0 \mTutti
        a'2. \FZP -\tweak minimum-length 10 \dim ~

        a2. \pp ~

        a2. ~

        a2. ~

        a2. ~

        a2. ~
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 3
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    a2. \FZP -\tweak minimum-length 10 \dim ~

    a2. \pp ~

    a2. ~

    a2. ~

    a2. ~

    a2. ~
  }

  \leftDynamic a2( \PPSempre g4

  f2 g4

  f2 e4)

  r4 f( g

  f2 e4)

  r4 f( g

  f2. \dim

  e2.) ~

  e2. ~

  e2 \! r4

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2 \mSolo 15 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0  ^\markup {\override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Viol.I" "Klav."}}
      R1 * 3/4 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16 r4
  }

  \tag #'partScore s4 * 0 \mTutti
  d,8( \ff e d e

  f4-.) a-. d-.

  a'2. ~

  \tag #'partScore s4 * 0 -\tweak X-offset -3 \mSolo
  a2. ~

  a4 r r

  \tag #'partScore {
    R1 * 3/4 * 26
    s4 * 0 -\tweak X-offset -2 \mTutti
    \numberMMFromII
    \transposedCueDuring #"scorePbMbCornoI" #DOWN c {s4 * 0  _\markup { \fontsize #-2 "Hr."} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 30
  }

  \tag #'partScore s4 * 0 -\tweak X-offset -1.5 \sRndSolo
  \leftDynamic d,2( \PTranqDolce ~ d8 ees)

  d2( ~ d8 ees)

  d4-.( c-. bes-.)

  d2( ~ d8 ees)

  d2( ~ d8 ees)

  d2( ~ d8 g)

  f4-.( ees-. d-.)

  c2( ~ c8 ees)

  d4-.( c-. bes-.)

  a2.( _\markup {\italic "dolce"} -\tweak X-offset -1 -\tweak to-barline ##f \<

  b2. -\tweak to-barline ##f \>

  \tag #'partScore s4 * 0 \mSolo
  cis2 \!) r4

  \tag #'partScore {
    R1 * 3/4 * 18
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 28
    R1 * 3/4 * 9
  }
  \elseTag #'partScore {
    R1 * 3/4 * 27
  }

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #DOWN {
      s4 * 0  -\tweak X-offset -5 _\markup {
        \override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Br." "Vcl."}
      }
      R1 * 3/4 * 2
    }
    \numberMMFromI
    R1 * 3/4 * 6
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbVioloncello" #DOWN "bass" {
      s4 * 0  -\tweak X-offset -2 _\markup { \fontsize #-2 "Vcl."} R1 * 3/4 * 4
    }
    \cueDuringWithClef #"scorePbMbVioloncello" #DOWN "bass" {
      s4 * 0  _\markup { \fontsize #-2 "K.-B."} R1 * 3/4 * 2
    }
    \cueDuringWithClef #"scorePbMbVioloncello" #DOWN "bass" {R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 15
  }

  \tag #'partScore s4 * 0 \sRndSolo
  d2( \f ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d2 r4

  R1 * 3/4 * 7

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 4
    \longMMR -3 \mTutti 11 R1 * 3/4 * 9
    \longMMR -2.5 \mSolo 11 R1 * 3/4
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0  _\markup { \fontsize #-2 "Viol."} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  a'4.-> \ff g8( f g)

  a4.-> g8( f g)

  f4-! \fz e-! \fz r

  bes'4-! \fz a-! \fz r

  f4-! r r

  R1 * 3/4

  f4-! r r

  R1 * 3/4

  f4-! r r

  f4-! r r

  f2. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

PbMbOboeII =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 -\tweak X-offset -3 \mSolo
    r4 r

    \tag #'partScore {
      R1 * 3/4 * 13
      \numberMMFromII
      \transposedCueDuring #"scorePbMbCornoI" #DOWN c {s4 * 0 _\markup { \fontsize #-2 "Hr.I II"} R1 * 3/4 * 2}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 15
    }

    r4
    d8( -\tweak X-offset -3.5 \ff e d e

    f4-.) a-. d-.

    f2. \fp ~

    f2. ~

    f4 r r

    \tag #'partScore {
      R1 * 3/4 * 22
      \longMMR -3 \mTutti 12 R1 * 3/4 * 11
      \longMMR -3 \mSolo 18 R1 * 3/4 * 28
    }
    \elseTag #'partScore {
      R1 * 3/4 * 61
    }

    \mark \default % A

    \tag #'partScore {
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViola" #UP "bass" {
        s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
      }
      \numberMMFromI
      R1 * 3/4 * 10
      \numberMMFromII
      \cueDuring #"scorePbMbViolinoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.I pizz"} R1 * 3/4}
      R1 * 3/4 * 11
    }
    \elseTag #'partScore {
      R1 * 3/4 * 24
    }

  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \numberMMFromII
        \cueDuring #"scorePbMbViolinoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
          s4 <<{r1 * 1/2}{s4 s \mTutti}>>
        }
      }
      \elseTag #'partScore {
        s4 r1 * 1/2
      }
    }
  }

  \set Timing.currentBarNumber = 107
  \tag #'partScore {
    \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4
    r4
  }

  cis8( \pp dis cis dis

  e2.) ~

  <<{e2. ~}{s4 s \tag #'partScore s4 * 0 \mSolo}>>

  e2. \cresc ~

  e2. ~

  e2.

  e4-. \f r r

  R1 * 3/4 * 25

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4 r
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 r4 r
  }

  f4( \ff ~

  f2 e4)

  d2( e4)

  d2( c4)

  r4 r aes'4( \SemprePiuF ~

  aes2 g4)

  f2( g4)

  f2( ees4)

  r4 r

  b4( \ff ~

  b2 ais4)

  gis2( ais4)

  gis2( fis4)

  ais2( bis4)

  ais2( gis4)

  gis2( \ff ~ gis8 a!)

  gis2( ~ gis8 a)

  gis4-. fis-. e-.

  gis2 r4

  \tag #'partScore s4 * 0 \mTutti
  eis'2.(

  fis2.) ~

  fis2 a,4-!

  \tag #'partScore s4 * 0 \mSolo
  e'!4-! r r

  e2( \ff ~ e8 f!)

  e2( ~ e8 f)

  e4-. d-. c-.

  e2 r4

  \mark \default % C

  \tag #'partScore s4 * 0 \mTutti
  cis2.

  d2.

  f4-. d-. f-.

  e2( ~ e8 c)

  bes!4-. \sf  a-. g-.

  a-. \sf g-. f-.

  g-. \sf f-. e-.

  d'4( fis2)

  d4-. f!-. e-.

  c4-. e-. d-.

  bes4-. d-. cis-.

  d4-. d,8( \ff e d e

  f4-.) a-. d-.

  f2( ~ f8 e)

  f4-. d8( e d e

  f4-.) a,-. d-.

  f4-. d8( e d e

  \repeat unfold 4 {f4-.) d8( e d e}

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  fis4-.) r r

  R1 * 3/4 * 7

  r4 r d( -\tweak X-offset -1.6 \f \> ~

  d2 \! cis4)

  r4 r d4( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e-.

  e'2 \ff ~ e8 e

  d2 ~ d8 c

  dis2.

  e4-. r r8 e,8-.

  e'2 ~ e8 e

  d2 ~ d8 c

  dis2.

  e4-. r e-.

  f!2.->

  e2-> e4-.

  cis!2. \> ~

  cis2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 16
    \longMMR -2.5 \mTutti 12 R1 * 3/4 * 8
    s4 * 0 -\tweak X-offset -3.5 \mSolo
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -0.2
        \once \override MultiMeasureRest.minimum-length = 10
        \once \override MultiMeasureRestNumber.extra-offset = #'( -0.2 . 0)
        R1 * 3/4 * 16
      }
      {
        s4 * 47
        \cueDuring #"scorePbMbViolinoI" #DOWN { s4 * 0 -\tweak X-offset -4.6 _\markup { \fontsize #-2 "Str."} s4}
        \cueDuring #"scorePbMbViolinoI" #DOWN {R1 * 3/4 * 2}

      }
    >>
    R1 * 3/4 * 2
  }
  \elseTag #'partScore {
    R1 * 3/4 * 44
  }

  \mark \default % D

  \tag #'partScore {
    R1 * 3/4 * 3
    \numberMMFromII
    \cueDuring #"scorePbMbOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R1 * 3/4 r4 r}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 4
    r4 r
  }

  e,4-. \FMarc

  e'4-. cis g-.

  \override Rest.staff-position = -6
  r4 r e-.

  e'4-. cis-. g-.

  r4 r e-.

  \revert Rest.staff-position

  e'2.-> ~

  e2. ~

  e4 cis-. a-.

  R1 * 3/4 * 4

  d2.( \f

  a2.

  dis2.

  d!2.)

  \tag #'partScore s4 * 0 \mTutti
  g2 \ff ~ g8 g

  fis2 ~ fis8 d

  g2 ~ g8 g

  fis2 ~ fis8 d

  cis2.

  d4-. r r

  \bar "||"
  \key d \minor

  \tag #'partScore {
    R1 * 3/4 * 5
    \longMMR -2 \mSolo 14 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore {
    <<
      {
        s4 * 0 \mTutti
        f2. \FZP -\tweak minimum-length 11 \dim ~

        f2. \pp ~

        f2. ~

        f2. ~

        f2. ~

        f2. ~
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 2
        \repeat percent 6 {s2.}
      }
    >>
  }
  \elseTag #'partScore {
    f2. \FZP -\tweak style #'none \dim ~

    f2. \pp ~

    f2. ~

    f2. ~

    f2. ~

    f2. ~
  }

  \leftDynamic f2( \PPSempre e4

  d2 e4

  d2.)

  r4 d( e

  d2.)

  r4 d( e

  d2.) -\tweak style #'none \dim ~

  %\tweak horizontal-shift 1.2
  d2. ~

  %\tweak horizontal-shift 1.2
  d2.(

  cis2) \! r4

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2.6 \mSolo 11 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 r4 }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  d,8( \ff e d e

  f4-.) a-. d-.

  f2. ~

  \tag #'partScore s4 * 0 \mSolo
  f2. ~

  f4 r r

  \tag #'partScore {
    R1 * 3/4 * 26
    \longMMR -3 \mTutti 14 R1 * 3/4 * 4
    \numberMMFromII
    \cueDuring #"scorePbMbOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R1 * 3/4 * 9}
    \numberMMFromI
    a,2.( -\tweak X-offset -5 \Rndp _\markup {\italic "dolce"} -\tweak X-offset -1 -\tweak to-barline ##f \<
  }
  \elseTag #'partScore {
    R1 * 3/4 * 39
    a2.( _\markup {\italic "dolce"} -\tweak X-offset -1 -\tweak to-barline ##f \<
  }

  gis2. -\tweak to-barline ##f \>

  \tag #'partScore s4 * 0 \mSolo
  a2 \!) r4

  \tag #'partScore {
    R1 * 3/4 * 18
    \noBreak
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
    \noBreak
  }
  \elseTag #'partScore {
    R1 * 3/4 * 27
  }

  \mark \default % G

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbViola" #DOWN {
      s4 * 0  -\tweak X-offset -3.6 _\markup {
        \override #'(baseline-skip . 1.8) \fontsize #-2 \center-column {"Br." "Vcl."}} R1 * 3/4 * 2
    }
    \numberMMFromI
    R1 * 3/4 * 24
  }
  \elseTag #'partScore {
    R1 * 3/4 * 26
  }

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbVioloncello" #UP "bass" {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-2 "Br.Vcl."} R1 * 3/4 * 2
    }
    \cueDuring #"scorePbMbVioloncello" #UP {s4}
    \cueDuring #"scorePbMbViolinoI" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Viol.I"} r1 * 1/2 \mTutti R1 * 3/4
    }
    \numberMMFromI
    R1 * 3/4 * 7
    \longMMR -2.5 \mSolo 10 R1 * 3/4
    \numberMMFromII
    \cueDuring #"scorePbMbViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  f'4.-> \ff e8( d e)

  f4.-> e8( d e)

  d4-! \fz d-! \fz r

  d-! \fz cis-! \fz r

  d4-! r r

  R1 * 3/4

  d4-! r r

  R1 * 3/4

  d4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMbOboeI = \new Voice {
  \time 3/4
  \key d \minor
  \set Staff.instrumentName = \markup {\fontsize #3 "Oboe I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Ob.I"
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMbOboeI
}
voicePbMbOboeII = \new Voice {
  \time 3/4
  \key d \minor
  \set Staff.instrumentName = \markup {\fontsize #3 "Ob.II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Ob.II"
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMbOboeII
}

quoteScorePbMbOboeI = \PbMbOboeI
quoteScorePbMbOboeII = \PbMbOboeII
