%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, piano main gauche                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbPianoDown = \relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \time 3/4
  \key d \minor
  \clef bass
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'()
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)

  \relative c, {
    \partial 2
    \repeat volta 2 {

      \TempoII

      d8(_3 e d e

      f4-.) a-._4 d-.

      <f_~ a_~ d^~ f^~>2.

      <f_~ a_~ d^~ f^~>2.

      q2 \clef treble <bes d g>4

      \set doubleSlurs = ##t
      <a d ~ f>2( <bes d g>4)

      <a d ~ f>2( <g d' e>4)

      r4 <g d'~ e>4( <a d f>)

      <c d ~ a'>2( <bes d g>4)

      r <bes d^~ g>4( <c d a'>)

      \set doubleSlurs = ##f
      <e c'>2( <d bes'>4)

      <c a'>2( <bes g'>4)

      <a f'>2^> <g ees'>4^> ~

      q <a f'>-. <bes g'>-. \clef bass

      <f d'>2._>

      \grace {<e cis'>16^( dis' <e, cis'> cis')} <e, cis'>4-. <d b'>-. <e cis'>-.

      <d f d'>2 r4

      \tag #'partScore \numberMMFromII
      R1 * 3/4
      \tag #'partScore \numberMMFromI

      r4 a8(_4 b a b

      c4-.) <f a c>-._5 <a c f>-. \clef treble

      \set doubleSlurs = ##t
      <e' f^~ c'>2( <d f b>4)

      <c f ~ a>2( <d f b>4)

      <c f ~ a>2( <b f' gis>4)

      r4 <b f' ~ gis>4( <c f a>)

      <e f~ c'>2( <d f b>4) \clef bass

      \set doubleSlurs = ##f
      r4 <d, b'>4( <e c'>)

      <g e'>2(_3 <f d'>4)

      \clef treble <d' b'>2( <c a'>4)

      <b gis'>2(_3 \clef bass <e, e'>4)

      r <dis a' dis>( <a' a'>)

      <gis b gis'>2( <e e'>4)

      r <dis a' dis>4( <a' b a'>)

      <g! c g'!>2( <c, c'>4)

      r4 <b d aes' b>4( <aes' aes'>)

      <g c g'>2( <c, c'>4)

      r4 <b f' b>( <f' gis f'>)

      <e a e'>2( <a, a'>4)

      <e' c' e>2( <fis, fis'>4)

      <e' g b e>4 g,,8( g') <b, b'>4-.

      <e e'>-. <g g'>-. <b b'>-.

      <d f! a d>-. d,,8( d') <f, f'>4-.

      <a a'>4-. <d d'>-. <f f'>-.

      <e a c e>4-. r r

      <e gis b e>4-. r r

      R1 * 3/4 * 10

      r8 \stemUp e'8_( b'! \up e gis b)

      \down r8 e,,8_( b' \up e gis b)

      \down r8 e,,8_( a cis \up e a)

      \down r8 e,_( fis a
      \up \once \override NoteColumn.force-hshift = 0.2 dis fis)

      \changeDown \stemDown r8 e,_( gis b e d,!)

      \down
      \polyphonic {
        c8 -\tweak extra-offset #'(0 . -1)_4 <e a> \up e' <a c> f c'

        \down
        <e,,, e'>8 <g' c> \up g' <c e> c e
      }{
        c,,2 <a a'>4 s2 \once \stemUp <a, a'>4
      }

      \changeDown \stemNeutral

      <b b'>8 <b'' fis'>_3 <dis,, dis'>4 <e e'>8 <g' b e>_4

      <a,, a'>8_[ <a'' cis e>] r4 <a, e' c'!>4 \arpeggio

      <e e'>8 <g' b e> <g,, g'>4 <a a'>

      <b b'>8 <b'' fis'> <dis,, dis'>4 <e e'>8 <g' b e>

      <a,, a'>8_[ <fis'' cis'>] r4 <b, fis' a>

      <e, b' gis'>4 \arpeggio b''8( -\tweak extra-offset #'(0 . -1.7)_2 c b c

      f,4) \clef treble f''4_4 a -\tweak extra-offset #'(0 . -4)_2

      d4 -\tweak extra-offset #'(0 . -6)_1 \clef bass b,,8( -\tweak extra-offset #'(0 . -1.4)_2 c b c

      d,4) \clef treble f''4 a

      d4 \clef bass b,,8( c b c)

      b,8 _\markup {\italic "legg."} d' b dis c, dis'

      c e d,! d'! f, a_1

      dis,_4 <fis a> e_3 gis b, <fis' a>

      e,_[ <b' gis'>] b'8( -\tweak extra-offset #'(0 . -1.5)_2 c b c

      f,4) \clef treble f''4 a

      d4 \clef bass b,,8(_2 c b c)

      d,4 \clef treble a'''4_4 c

      f \clef bass e,,8(_2 f e f)

      r8 b,,8( \p  d' f) r
      \shape #'((-1.5 . 3)(0 . 3)(0 . 1)(0 . 0)) Slur
      c,8(

      a[ <e' c'>]) d8 <f a> gis, <d' f b>

      c <e a> a, <e' c'> d <f a>

      \mark \default % A

      r8 <f a d> \p r <e g c> r <c e g>

      r8 <e g c> r <d g b> r <g b d>

      r8 <b d g> r <a c f> r <f a c>

      r8 <a c f> r < g c e> r \clef treble <c e g>

      r8 <e g c> r <d f bes!> r <bes d f>

      r8 <d f bes> r <c e a> r <a c e>

      r <c e a> r <b d g> r <a c f>

      r8 <g b> r \clef bass \stemDown <fis a e'> r <f a dis>

      r8 <e a c> r <f a d> r <e g c>

      r <dis fis> r <d f b> r <cis e a>

      r <c! e> r <b d g> r <a c f>

      \tweak Y-offset -2 r <g b> \tweak Y-offset -2 r <f! a e'> \tweak Y-offset -2 r dis'

      \tag #'partScore \numberMMFromII
      R1 * 3/4
      \tag #'partScore \numberMMFromI

      \stemNeutral e,8 r r c''( a e)

      e,8 r r d''( b e,)

      e,8 r r c''( a e)

      e,8 r r b''( gis e)

      d,8 r r b''( gis d)

      c,8 r r a''( e c)

      d,8 r r d''( b e,)

      \repeat unfold 4 {<a,, a'>2 r4}

    }
    \alternative {
      {
        \repeat unfold 4 {<a a'>2 r4}
        <a a'>4-. r r

        <a a'>4-. r r

        r4
      }
      {
        \set Timing.measurePosition = #(ly:make-moment -3/4)
        q4-. r r
      }
    }
    \set Timing.currentBarNumber = 107

    R1 * 3/4 * 3

    r4 cis8( \p dis cis dis

    e4) cis8( dis cis dis)

    \polyphonic {
      cis'8(^2 dis cis dis) cis'[( dis

      cis dis]) \clef treble
      cis'8( dis cis dis)
    }{
      e,,,4 s e'

      s e' s
    }

    <e gis cis e>4-. r r

    \tag #'partScore \numberMMFromII
    R1 * 3/4
    \tag #'partScore \numberMMFromI

    \clef bass
    <e,, gis cis e>4-. \arpeggio <e' gis cis>-. <gis cis e>-.

    \clef treble
    <e' gis>4-. <gis cis>-. <cis e>-.

    <b, gis'>2( <a fis'>4)

    <gis e'>2( <a fis'>4) \clef bass

    <fis a e'>2  <e fis>8([ a^2

    e'8 <e, fis> c'!^2 e <e, fis b> e')]

    <fis, a e'>2  <e fis>8([ a

    e'8 <e, fis> c' e <e, fis b> e')]

    <fis, ais e'>4-. q-. q-.

    q-. q-. q-.

    <g b e>2 r4

    \tag #'partScore \numberMMFromII
    R1 * 3/4
    \tag #'partScore \numberMMFromI

    <g, b e g>4-. \clef treble <g' b e>4-. <b e g>-.

    <g' b>4-. <b e>-. <e g>-.

    <d, b'>2( <c a'>4)

    <b g'>2( <c a'>4)

    <a c a'>2 <g a>8([ c

    g' <g, a> ees' g <g, a d> g')]

    <a, c g'>2 <g a>8([ c_2

    g' <g, a> ees'_2 g <g, a d> g')]

    <a, cis g'>2 <g a>8([ cis

    g' <g, a> e'! g <g, a d> g')]

    <g, a cis g'>4 \clef bass <gis b f'>4-. <gis  b e>-.

    <gis b d>4-. <gis b e>-. <gis b f'>-.

    \mark \default % B

    <a cis e>4-. r r

    r4 r \clef treble <a a'>4-.

    <bes! bes'!>2.

    <b b'>

    <c c'>4 r r

    r4 r \clef bass \nOttavaDown <c,,, c'>4

    <des des'>2.

    <d! d'!>
    <ees ees'>4-. \ottava 0 r r

    r4 r <ees'' ees'>4-.

    <e! e'!>2.

    <eis eis'>2 <eis, eis'>4

    <fis fis'>2.

    <fisis fisis'>2 <fisis, fisis'>4

    <gis gis'>4 r8 gis8( gis' gis

    gis'4-.) <e,! e'!>-. <gis, gis'>-.

    <fis' fis'>4-. <dis dis'>-. <gis, gis'>-.

    <e' e'>4-. <cis cis'>-. <gis gis'>-.

    <bis bis'>4-. <dis dis'>-. <gis gis'>-.

    <cis, cis'>4-. r r

    R1 * 3/4 * 2

    r8 e,8( e' e e' e

    e'4-.) <c,! c'!>4-. <e, e'>-.

    <d' d'>4-. <b b'>-. <e, e'>-.

    <c' c'>4-. <a a'>-. <e e'>-.

    <gis gis'>-. <b b'>-. <e e'>-.

    \mark \default % C

    <a, a'>4-. r r

    R1 * 3/4 * 20

    \bar "||"
    \key d \major

    \TempoIILargamente

    R1 * 3/4 * 27

    r4 r <gis, gis'>8_( <a a'>

    <bes' bes'>8 <a a'> <e e'> <f f'> <cis! cis'!> <d d'>)

    <f f'>8 <e e'> <gis, gis'> <a a'> <dis dis'> <e e'>

    <bes' bes'>8  <a a'> <e e'> <f f'> <cis cis'> <d d'>

    <f f'>8 <e e'> <gis, gis'> <a a'> <bis bis'> <cis cis'>

    <bis' bis'>8 <cis cis'> <d d'> <dis dis'> \clef treble <dis' dis'> <e e'>

    <d! d'!> <cis! cis'!> <c c'> <b b'> <bes bes'> <a a'> \clef bass

    <d, d'>4 <e e'> <e, e'>

    <a, a'>2 d''8_1 cis

    g8 f g' f e d_1

    b!8 cis! d cis a_1 g_3

    e8 f g' f e d_1

    b!8[ cis! d cis] \clef treble <fis! a>[ <e g>

    <dis fis> <e g>]
    \polyphonic {
      a4 fis8 b! ~

      \ignoreNoteCollision
      b8 e, a b e, a
      \notifyNoteCollision
    }{
      fis8_3 f_4 dis_5 e_4

      \override Beam.stencil = ##f
      \stemUp d!_5 cis!_4 c_5 b_4 a_5 c
    }

    <d f>4 e \clef bass e,4

    a,2 r4

    R1 * 3/4 * 8

    bes,8( f'_3 bes_2 d_1 f_4 bes

    d bes f d_1 bes d,)

    f8(-\tweak X-offset -1 -\tweak Y-offset 3 _5 c' f a_5 c f

    a8 f c a_1 f a,)

    c,8( g' c g'_5 f' g,

    e' g, d' c, c' c,)

    \stemDown
    f_( c, e' c,d' c,

    c' c, f c e c) \stemNeutral

    g8^( d' g d' -\tweak extra-offset #'(0 . -1.5)_5 g bes

    d8 bes g d bes_1 bes,)

    d8( a' d f_5 a d

    f d a f d_1 f,)-\tweak extra-offset #'(0.5 . 2.5)_3

    a,8_[( e' a e'_5 d' e,]

    cis' e, b'! a, a' a,)

    \stemDown d_( -\tweak extra-offset #'(0.2 . 6)_2 a -\tweak extra-offset #'(0.2 . 6.5)_5
    cis -\tweak extra-offset #'(0.2 . 7)_1 a, b' a,

    a' a, d a cis a) \stemNeutral

    \tag #'partScore \numberMMFromII
    R1 * 3/4
    \tag #'partScore \numberMMFromI

    r4 r
    \shape #'((0 . 1)(0 . -2)(0 . -4)(0 . 0)) Slur
    <gis' gis'>8( <a a'>

    <bes' bes'>8 <a a'> <e e'> <f f'> <cis cis'> <d d'>

    <f f'>[ <e e'> <gis, gis'> <a a'>]) \stemUp
    \shape #'((0 . -4)(2 . 0)(0 . 0)(0 . 0)) Slur
    <gis, gis'>[( <a a'>

    \mark \default % D

    \up <gis''' gis'> <a a'>)] \down r4
    \shape #'((0 . -4)(2 . 0)(0 . 0)(0 . 0)) Slur
    <ais,,, ais'>8[( <b b'>

    \up <ais''' ais'> <b b'>)] \down r4
    \shape #'((0 . -5)(0 . 0)(0 . 1)(0 . 0)) Slur
    <b,,, b'>8[( <c c'>

    \up <b''' b'> <c c'>)] \down r4
    \shape #'((0 . -4)(2 . 0)(0 . 0)(0 . 0)) Slur
    <cis,,,! cis'!>8[( <d d'>

    \up <cis'''! cis'!>8 <d d'>)] \changeDown \stemNeutral r4 <fis,,,! fis'!>8[( <g g'>)]

    <fis' fis'>8( <g g'>) r4 r

    r4 <gis,, gis'>8[( <a a'>)] <gis' gis'>( <a a'>)

    <e g! b e>4-. r r

    r4 <gis, gis'>8[( <a a'>)] <gis' gis'>( <a a'>)

    <e g! b e>4-. r r

    R1 * 3/4 * 2

    r4 r

    <a a'>8 \up <a'' a'>

    \down <fis a>8 \up <a' fis' a> \down <d,, fis>
    \up <fis' fis'> \down <fis,, d'> \up <d'' fis d'>

    \down <a, e'> \up <e'' a e'> \down <a,,, a'>
    \up <a'' a'> \down <a, e'> \up <e'' a e'>

    \down <fis, a> \up <a' fis' a> \down <d,, fis>
    \up <fis' fis'> \down <fis,, d'> \up <d'' fis d'>

    \down <a, e'> \up <e'' a e'> \down <a,,, a'>
    \up <a'' a'> \down <a, e'> \up <e'' a e'>

    \down <fis, a>8 \up <a' fis' a> \down <d,, fis>
    \up <fis' fis'> \down <fis,, d'> \up <d'' fis d'>

    \down <a, e'> \up <e'' a e'> \down <a,,, a'>
    \up <a'' a'> \down <a, e'> \up <e'' a e'>

    \down <a,, dis fis> \up <fis'' dis' fis> \down <a,,, a'>
    \up <a'' a'> \down <a, dis fis> \up <fis'' dis' fis>

    \down <b,, d! g> \up <g'' d'! g> \down <b,,, b'>
    \up <b'' b'> \down <b, d> \up <d' d'>
    \changeDown \stemNeutral

    R1 * 3/4 * 6

    \bar "||"
    \key d \minor

    R1 * 3/4 * 5

    \TempoIIStretto
    r4 d,,,8(_3 e d e)

    f8[(_3 g f g]) a([_3 bes

    a8 bes)]_3 b([ cis b cis)]

    <d, d'>8([ e <d d'> e)] <f f'>([ g

    <f f'> g)] <a a'>_([ bes)] <b b'>_([ cis)]

    r4 <f, a d>8_( e' <f, a d> e'

    <a, d f>4-.)^2 <d f a>-. <f a d>-.-\tweak extra-offset #'(0 . -2.5)_5 \clef treble

    <a d f>4-. <d f a>-._5 <f a d>-.

    \mark \default % E

    <a f' a>4-. \arpeggio r r

    R1 * 3/4 * 15

    \mark \default % F

    R1 * 3/4 * 3

    \clef bass
    \nOttavaDown
    <d,,,, d'>2( <c c'>4)

    <bes bes'>2. ~

    q ~

    q8 bes( bes' bes bes')-. r

    <bes,, bes'>2. ~

    q8 bes( bes' bes bes'-.) r

    <bes,, bes'>2. ~

    q8 \ottava 0 bes'( bes' bes bes')-. r

    \clef treble
    <c a'>2( <bes g'>4)

    <a f'>2^> <g ees'>4^> ~
    q4 <a f'>4-. <bes g'>-.

    \clef bass <f d'>2.

    \grace {<e! cis'>16^( d' <e, cis'> cis')} <e, cis'>4-. <d b'>-. <e cis'>-.

    <d f d'>2 r4

    R1 * 3/4 * 2

    \nOttavaDown
    \stemUp
    <f,, f'>2( <e e'>4)

    <d d'>2. ~

    q ~

    q8 d8_( d' d d'-.) r

    <d,, d'>2. ~

    q8 d8_( d' d d'-.) r

    <d,, d'>2. ~

    q8 \ottava 0 d'_( d' d d')-. r \clef treble

    <d b'>2( <c a'>4)

    <b gis'>2( <e, e'>4)

    \stemNeutral
    r4 \clef bass <dis a' dis>4( <a' a'>)

    <gis e' gis>2( <e gis e'>4)

    r4 <dis a' dis>( <a' a'>)

    <gis e' gis>2( <e gis e'>4)

    r4 <ees a ees'>( \clef treble <a a'>)

    <bes! d bes'!>2( \clef bass <d, bes' d>4)

    r4 <ees a ees'>4( \clef treble <a a'>)

    <bes d bes'>2( \clef bass <d, bes' d>4)

    r4 <ees a ees'>4( \clef treble <a a'>)

    <c ees c'>2 <b_~ d_~ g^~ b^~>4

    q4 <g b d>2

    <bes! des bes'!>2 <a_~ c_~ f^~ a^~>4

    q4 \clef bass <f a c>2

    <a c e a>2 <e_~ a_~ c^~ e^~>4

    q4 <c e a c>2

    <e g bes>2 <bes e g>4 ~

    q4 <g bes e>2

    <a d f a>4-. r r

    <a cis e a>4-. r r

    R1 * 3/4 * 14

    \tag #'partScore \numberMMFromII
    \stemUp
    a,8[( e' a cis e a

    \up cis^2 e^1 a cis e bes])

    \down
    \shape #'((0 . 0)(0 . 2)(0 . 3)(0 . -1)) Slur
    a,,,8[( d a' d_4 fis a

    \up d^2 f!^1 a d f gis,])

    \down a,,8( e' a \up cis e bes')

    \changeDown \stemNeutral s4. r8 <d,,, d'>4

    s4. r8 <d, d'>4

    <e e'>8 <e'' gis b> <gis,, gis'>4 <a a'>8 <e'' a>

    <d,, d'>8 <d'' fis a> r4 <d, a' f'!>4 \arpeggio

    <a a'>8 <e'' a> <c,, c'>4 <d d'>

    <e e'>8 <e'' gis b> <gis,, gis'>4 <a a'>8 <e'' a>

    <d,, d'>8 <d'' fis> r4 <e, e'>4

    a,4 e''8(_2 f! e f

    bes,!4) \clef treble bes''4_4 d

    g4 \clef bass e,,8(_2 f e f

    g,4) \clef treble bes'' d

    g4 \clef bass e,,8(_2 f e f)

    e,8_( g' e gis) f,_( gis'

    \stemUp f8 a) g,( g' bes, d) \stemNeutral

    \polyphonic {
      r8 <f b d> r <e cis'>
    }{
      gis,8 d'-\tweak extra-offset #'(0.2 . 4)_1 a cis e, e'
    }

    a,,8[( a']) e''8( f e f)

    r4 <bes, d g>8-. r <g bes d>-. r

    <bes, d g>8-. r e'8( f e f)

    r4 \clef treble <d f bes>8-. r <bes d f>-. r

    <g bes d>8-. r a'8( bes a bes) \clef bass

    r4 <e,,, bes' des g>8 \arpeggio r <f a c a'> \arpeggio r

    <d'! f a>8^> \arpeggio r <g, d' bes'> \arpeggio r <cis g' bes> \arpeggio r

    <d f a>8 \arpeggio r <f, d' a'> \arpeggio r <g d' bes'> \arpeggio r

    \mark \default % G

    \clef treble
    \polyphonic {
      g''8_( <bes, d> <a c> f' <f, a> -\tweak extra-offset #'(0 . -2.8)^3 c')
    }{
      g'4
    }

    <a, c>8(^2 f' <g, c> e') <c_4 e^2>( g')

    \polyphonic {
      c8_( <e, g> <d f> bes' <bes, d> f')
    }{
      c'4
    }

    <d, f>8[(_4 bes' <c, f> a')] <f a>(^3 c')

    \polyphonic {
      f4 s2

      ees4 s2

      d4 s2

      s2.

      a4
    }{
      f'8^( <a, c>_4 <g bes> ees') <ees, g> -\tweak extra-offset #'(0 . -2)^4 bes'

      ees8^( <g, bes> <f a> d') <d, f> -\tweak extra-offset #'(0 . -2.5)^4 a'

      d8^( <f, a> <e! g> c') <d, f> bes'

      \stemUp
      <c, e> a' <bes, d> g' <b, d> gis'

      \stemDown
      a8^( <cis, e> <bes! d> g') <a, c!> f'
    }

    \clef bass
    <g, bes>8 e' <f, a> d' <e, g> cis'

    \polyphonic {
      d4
    }{
      \shape #'((0 . 0)(0 . -1)(0 . -1)(0 . 0)) Slur
      d8( <f, a>_4 <e g> c'!) <d, f> bes'
    }

    <c, e> a' <bes, d> g' <b, d> gis'

    \polyphonic {
      a4
    }{
      a8( <cis, e> <bes! d> g'!) <a, c!> f'
    }

    <g, bes> e' <f, a> d' <e, g> cis'

    <d,, d'>4-.<f' a d>8^(_[ e' <f, a d> e'

    <a, d f> a')] <a, c! fis>([ g' <a, c fis> g'

    <c, fis a> c')] <bes, d g>_( a' <bes, d g> a'

    <d, g bes>[ d'] \clef treble <g, bes e!>[ g' <e g cis> e')]

    <d, fis a>4  <fis, a d>8([ e' q e

    <a, d fis>a')] <a, c! fis>[( g' <a, c fis> g'

    <c, fis a>8 c']) <bes, d g>( a' q a
    <d, g bes>8 d' <g, bes e>8 g' <e g cis> e')

    <d, fis a>4-. <a' c! ees>8( -\tweak extra-offset #'(0 . -1.5)_4 g <a c ees> g

    <fis a c>[ -\tweak extra-offset #'(0 . -1.1)_4 ees)] <gis b d>( -\tweak extra-offset #'(0 . -0.8)_4 g q g

    <f gis b>8[_4 d]) <g! bes cis>8_4 f <e g bes>_4 d

    <cis e g>8_4 c! <bes cis e>_4 a <g bes cis>_4 e

    \mark \default % H

    <a c! ees>8[_( g) <fis a c>_( ees]) <gis b d>[_( g)

    <f gis b>_( d]) <g! bes cis>[_( f) <e g bes>_( d)

    <cis e g>_( bes)] \clef bass <a d f>[_( g) <f a d>_( e)

    <d f a>_( bes)  <a d f>_( g) <f a d>_( e])

    <d f a>4-. r r

    \tag #'partScore \numberMMFromI
    R1 * 3/4 * 8
    \tag #'partScore \numberMMFromII

    r8 e( g bes e bes')

    R1 * 3/4

    r8 e,( g bes \clef treble e bes') \clef bass

    r8 d,,( g bes d bes')

    r8 d,,( g bes d bes')

    r8 d,,( b' d \clef treble <b b'>-.) \noBeam r

    r8 e,( g! e' <cis cis'>)-. \noBeam r8

    r4 \clef bass <f,, a d>8 e' <f, a d> e'

    <a, d f>8 g'  <d f a> cis'^1 <f, a d>^2 e'

    \clef treble <a, d f> g' <d f a> cis' <f, a d> e'

    <a, d f> g' <d f a> cis' <f, a d> e'

    <a, d f>4^! r r \clef bass

    <d,,, f a d>4^! r r

    <d,, f a d>2. \fermata

    \bar "|."
  }
}
