%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Timbales                                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbTimpani =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \override Score.MetronomeMark.outside-staff-priority = 2000
  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    R1 * 3/4 * 81

    \mark \default % A

    R1 * 3/4 * 24
    \revert Score.MetronomeMark.outside-staff-priority
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'partScore {
        \override TextScript.script-priority = 10000
        \numberMMFromII
        \cueDuring #"scorePbMbVioloncello" #UP {
          s4 * 0 -\tweak X-offset 1.5 ^\markup { \fontsize #-2 "Br.Vcl."}
          s4 <<{r1 * 1/2}{s4 s -\tweak outside-staff-priority 2000 _\mTutti}>>
        }
        \set Timing.currentBarNumber = 107
      }
      \elseTag #'partScore {
        s4
        r1 * 1/2
        \set Timing.currentBarNumber = 107
      }
    }
  }

  \tag #'partScore {
    \cueDuring #"scorePbMbVioloncello" #UP {s4}
    \cueDuringWithClef #"scorePbMbViolinoI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol."}r2 r4}
    \cueDuringWithClef #"scorePbMbOboeI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Ob."} r2 R2.}
    \numberMMFromI
    \longMMR -2.5 \mSolo 13 R1 * 3/4 * 30
  }
  \elseTag #'partScore {
    R1 * 3/4 * 33
  }

  \mark \default % B

  \tag #'partScore {
    R1 * 3/4 * 19
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbCornoIII" #DOWN "treble" {
      s4 * 0 -\tweak X-offset 1.5 _\markup { \fontsize #-2 "Hr.III,IV"} s4 * 0 \mTutti
      R2. * 3 <<{R2.}{s4 s4 \mSolo}>>
    }
    \cueDuringWithClef #"scorePbMbOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Hbl. Hr.I,II"} R2. * 4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 27
  }

  \mark \default % C

  \tag #'partScore {\once \override TextScript.script-priority = #10000 s4 * 0 \mTutti}
  a2. \f \trill

  d2. \trill

  d4 r r

  R1 * 3/4

  \repeat unfold 9 d4-.

  d4 r r

  R1 * 3/4 * 2

  r4 d8 \f a d a

  d4-. r r

  R1 * 3/4

  r4 d8 a d a

  d4 r r

  R1 * 3/4

  r4 d8 a d a

  <<
    {
      \repeat unfold 4 {d4 d8 a d  a}
    }
    \new Voice {
      \tag #'partScore {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = #1.6
        \repeat percent 4 {s2.}
      }
    }
  >>

  \bar "||"

  \tag #'partScore \TempoIILargamenteP

  d4-. r4 r
  \tag #'partScore \noBreak

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -3.9
        \once \override MultiMeasureRestNumber.extra-offset = #'( -3.9 . 0)
        % Solution temporaire pour étendre la mesure horizontalement
        \textLengthOn
        \once \override TextScript.transparent = ##t
        s4 * 0 ^\markup {wwwwwwwwww}
        R2. * 23
        \textLengthOff
      }
      {
        s4 * 68
        \textLengthOff
        \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {
          s4 * 0 -\tweak X-offset -10 ^\markup { \fontsize #-2 "Fl.Ob.Viol.I"} s4 R2. * 2
        }
      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 25
  }

  a2. \ff \> \startTrillSpan

  <<{a2  -\tweak X-offset 2 \p}{s4 s8 s \stopTrillSpan}>>
  \tag #'partScore s4 * 0 \mSolo
  r4
  \once \override MultiMeasureRest.minimum-length = 14
  R1 * 3/4 * 44

  \mark \default % D

  \tag #'partScore {
    R2. * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbTrombaI" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Trpt. Hr.I, II"} R2.}
    \cueDuringWithClef #"scorePbMbTrombaI" #UP "treble" {R2.}
    \override MultiMeasureRest.Y-offset = 4
    \cueDuringWithClef #"scorePbMbTrombaI" #DOWN "treble" {R2. * 3}
    \numberMMFromI
    \revert MultiMeasureRest.Y-offset
    R1 * 3/4 * 2
    \override MultiMeasureRest.Y-offset = 3.1
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbTrombaI" #DOWN "treble" {R2. * 2}
    \numberMMFromI
    \revert MultiMeasureRest.Y-offset
  }
  \elseTag #'partScore {
    R1 * 3/4 * 20
  }

  \tag #'partScore s4 * 0 \mTutti
  d2. \ff -\tweak to-barline ##t \startTrillSpan

  d4 \stopTrillSpan r r8 d

  d2. -\tweak to-barline ##t \startTrillSpan

  d4 \stopTrillSpan r r8 d

  a2. \trill

  d4-. r r

  \tag #'partScore {
    R1 * 3/4 * 5
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 13
  }

  \mark \default % E

  \tag #'partScore {
    \longMMR -1 \mTutti 19 R1 * 3/4 * 16
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  \mark \default % F

  \tag #'partScore {
    R1 * 3/4 * 3
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 44
    \longMMR -3 \mTutti 11 R1 * 3/4 * 4
    s4 * 0 -\tweak X-offset -1.5 _\markup { \fontsize #-2 "Fl.Ob.Fag."}
    R1 * 3/4 * 11
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 19
    \override Score.MetronomeMark.outside-staff-priority = 2000
    \TempoIIStrettoP
    \once \override MultiMeasureRest.minimum-length = 27
    R1 * 3/4 * 9
    \noBreak
  }
  \elseTag #'partScore {
    R1 * 3/4 * 90
  }

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  \revert Score.MetronomeMark.outside-staff-priority

  \tag #'partScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuring #"scorePbMbVioloncello" #UP {s4 * 0 ^\markup { \fontsize #-2 "Br.Vcl."} R2. * 2}
    \cueDuringWithClef #"scorePbMbVioloncello" #UP "treble" {s4}
    \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {
      s4 * 0 \mTutti _\markup { \fontsize #-2 "Viol."} s8 r1 * 1/4 s8 R1 * 3/4
    }
    \numberMMFromI
    R1 * 3/4 * 5
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Viol. I"} R2. * 2
    }
    s4 * 0 \mSolo
    \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {
      \once \override MultiMeasureRest.Y-offset = -3  R2. R2. * 2
    }
    \cueDuringWithClef #"scorePbMbOboeI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Fl.Ob."} R2. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 18
  }

  d4-! \f d-! r

  a4-! a-! r

  d4-! r r

  R1 * 3/4

  d4-! r r

  R1 * 3/4

  d4-! r r

  d4-! r r

  d2. \trill \fermata

  \bar "|."
}

voicePbMbTimpani = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Pauken" "in D, A"}}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Pk."
  \set Staff.midiInstrument = "timpani"
  \clef bass
  \PbMbTimpani
}

quoteScorePbMbTimpani = \PbMbTimpani
