%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Trompette I et II, directrice                     *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Trompette I                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbTrombaI = \relative c''{

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition d

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 81

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 33

  \mark \default % B

  R1 * 3/4 * 27

  \mark \default % C

  g4-. \ff g-. g-.

  g4-. g-. c-.

  c4-. c-. c-.

  d4-. r r

  \repeat unfold 3 {c4-. c-. c-.}

  c2.

  R1 * 3/4 * 2

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  c4-. r r

  R1 * 3/4 * 15

  d2 \f ~ d8 d

  c4-. r r

  R1 * 3/4 * 2

  d2 ~ d8 d

  c4-. r r

  R1 * 3/4

  r4 r d4-.

  g2.->

  d2-> \partcombineApartOnce d4-.

  d2. \> ~

  d2 \! r4

  R1 * 3/4 * 44

  \mark \default % D

  R1 * 3/4 * 11

  r4 r g,4-. \f

  g'4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  g4-. e-. c-.

  d4-. g,-. d'-.

  e4-. g,-. e'-.

  c4-. c-. c-.

  c2 \ff ~ c8 c

  \repeat unfold 3 {c2 ~ c8 c}

  d2.

  c4-. r r

  \bar "||"

  R1 * 3/4 * 13

  \mark \default % E

  R1 * 3/4 * 16

  \mark \default % F

  R1 * 3/4 * 90

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  R1 * 3/4 * 16

  c2 \mf r4

  c2 r4

  c4-! \f \partcombineApartOnce d4-! r4

  \partcombineChordsOnce d4-! \partcombineApartOnce g,-! r4

  c4-! r r

  R1 * 3/4

  c4-! r r

  R1 * 3/4

  c4-! r r

  c4-! r r

  c2. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Trompette II                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMbTrombaII = \relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \transposition d

  \autoBeamOff

  \TempoII
  \partial 2
  \repeat volta 2 {
    r4 r

    R1 * 3/4 * 81

    \mark \default % A

    R1 * 3/4 * 24
  }
  \alternative {
    {
      R1 * 3/4 * 6

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      s4
      r1 * 1/2
    }
  }
  \set Timing.currentBarNumber = 107

  R1 * 3/4 * 33

  \mark \default % B

  R1 * 3/4 * 27

  \mark \default % C

  g4-. \ff g-. g-.

  g4-. g-. c-.

  c4-. c-. c-.

  bes'4-. r r

  \repeat unfold 3 {c,4-. c-. c-.}

  c2.

  R1 * 3/4 * 2

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  c4-. r r

  R1 * 3/4

  r4 g-. g-.

  \repeat unfold 4 {c4-. g-. g-.}

  \bar "||"

  c4-. r r

  R1 * 3/4 * 15

  bes'2 \f ~ bes8 bes

  c,4-. r r

  R1 * 3/4 * 2

  bes'2 ~ bes8 bes

  c,4-. r r

  R1 * 3/4

  r4 r g'4-.

  g2.->

  g2-> d'4-.

  g,2. \> ~

  g2 \! r4

  R1 * 3/4 * 44

  \mark \default % D

  R1 * 3/4 * 11

  r4 r g,4-. \f

  e''4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  e'4-. c-. e,-.

  g4-. g,-. g'-.

  g4-. g,-. g'-.

  c,4-. c-. c-.

  c2 \ff ~ c8 c

  \repeat unfold 3 {c2 ~ c8 c}

  g'2.

  c,4-. r r

  \bar "||"

  R1 * 3/4 * 13

  \mark \default % E

  R1 * 3/4 * 16

  \mark \default % F

  R1 * 3/4 * 90

  \mark \default % G

  R1 * 3/4 * 26

  \mark \default % H

  R1 * 3/4 * 16

  c2 \mf r4

  c2 r4

  c4-! \f c'4-! r4

  g,4-! g'-! r4

  c,4-! r r

  R1 * 3/4

  c4-! r r

  R1 * 3/4

  c4-! r r

  c4-! r r

  c2. \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMbTrombaIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Trompeten" "in D"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Tr." "(D)"}}
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \partcombine \PbMbTrombaI \PbMbTrombaII
}

