%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Violas                                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbViola =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore {
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbPiano" #DOWN "treble" {
        s4 * 0 -\tweak X-offset -5 _\markup { \fontsize #-2 "Klav."}r4 \mSolo r4
      }
      \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {R1 * 3/4 * 2}
      \numberMMFromI
    }
    \elseTag #'partScore {
      r4 r

      R1 * 3/4 * 2
    }

    \leftDynamic d2^>( \FBenMarcSempre c4)
    bes2.-> ~

    bes2. ~

    bes4 bes2->

    bes2.-> ~

    bes4 bes2->

    bes2.-> ~

    bes4 bes2 ~

    bes4 bes'2 ~

    bes4 g,2 ~

    g4 g'2

    r4 a,4-. a'-.

    r4 a,4-. a-.

    d,2 r4

    R1 * 3/4 * 2

    f'2->( e4)

    d2.-> ~

    d2. ~

    \leftDynamic d4 \Marc d2->

    d2.-> ~

    d4 d2->

    d2.-> ~

    d4 d2 ~

    d4 d2

    r4 e,( e')

    f2( f,4)

    r4 e( e')

    f2( f,4)

    r4 e( e')

    f2( f,4)

    r4 e( e')

    d2( d,4)

    r4 c-. c'-.

    r4 a-. a-.

    g4-. r r

    R1 * 3/4

    d4-. r r

    R1 * 3/4

    e4-. r r

    \tag #'partScore s4 * 0 \mTutti
    \leftDynamic e'2( \PTranqDolce ~ e8 f)

    e2( ~ e8 f)

    e4-.( d-. c-.)

    e2( ~ e8 f)

    e2( ~ e8 f)

    e2( ~ e8 a)
    g4-.( f-. e-.)

    d2( ~ d8 f)

    e4-.( d-. c-.)

    b2.(

    e,2) r4

    \tag #'partScore {
      \longMMR -2.5 \mSolo 11 R1 * 3/4 * 9
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 * 3/4 * 4}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 13
    }

    \set Staff.midiInstrument = "pizzicato strings"
    a4 \p \Pizz  r r

    r4 a a

    a4 r r

    r4 a a

    f'4 r r

    R1 * 3/4 * 3

    a,4 r r

    r4 a c

    c4 r r

    r4 c d

    d4 r r

    R1 * 3/4 * 2

    \mark \default % A

    \set Staff.midiInstrument = "string ensemble 1"
    r4
    \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI
    \tag #'quoteClarinettoII \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteCornoI \tag #'quoteCornoII
    \tag #'quoteCornoIII \tag #'quoteCornoIV {
      \polyphonicNeutral {
        e,8( -\tweak X-offset -2.5 \mf -\tweak height 0.5\< f e f \!
      }{
        \leftDynamic s4 -\tweak X-offset 1.6 \Marc

      }
    }
    \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII
    \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII
    \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
      \polyphonicNeutral {
        e8( \Arco -\tweak X-offset -2.5 \mf -\tweak height 0.5\< f e f \!
      }{
        \leftDynamic s4 -\tweak X-offset 1.6 \Marc

      }
    }

    g2.)

    r4 a8( \< b a b \!

    c2.)

    r4 d8( e d e

    f4) c8( d c d

    e4) r r

    \tag #'partScore {
      e,2. \> ~
    }
    \elseTag #'partScore {
      e2. ^\> ~
    }

    e2. \!

    \set Staff.midiInstrument = "pizzicato strings"
    e4 \p \Pizz r r

    e4 r r

    e4 r r

    e4-> e r

    e4 \pp e r

    e4 e r

    e4 fis r

    gis4 e r

    gis4 e r

    e4 c r

    a'4 r e

    \set Staff.midiInstrument = "string ensemble 1"
    r4 \Arco
    \polyphonicNeutral {
      \hairpinBetweenText \markup "(" \markup "" e8( -\tweak height 0.5 \< f e \! f
    }{
      s -\tweak outside-staff-priority 2000\MPMarc
    }

    <<{g2.)}{\hairpinBetweenText \markup "" \markup ")" s4 -\tweak X-offset 0.5 -\tweak height 0.5 \> s \!}>>

    \override DynamicLineSpanner.staff-padding = 4
    \tweak Y-offset 0 r4 \hairpinBetweenText \markup "(" \markup "" f8( -\tweak height 0.5 \< e f \! e

    <<{d2.)}{\hairpinBetweenText \markup "" \markup ")" s4 -\tweak height 0.5 \> s \!}>>
    \revert DynamicLineSpanner.staff-padding
  }
  \alternative {
    {
      r4 e8( \dim f e f
      \tag #'partScore \noBreak

      g2.)
      \tag #'partScore \noBreak

      r4 f8( e f e
      \tag #'partScore \noBreak

      d2.)

      \tag #'partScore \noBreak
      e4-. \pp r r

      cis4-. r r
      \tag #'partScore \noBreak

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
      \tag #'partScore \noBreak
    }
    {
      \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteTrombaI \tag #'quoteTrombaII {
        r4 <e cis>8( -\tweak style #'none \dim <f d> <e cis> <f d> \!
      }
      \tag #'quoteCornoI \tag #'quoteCornoII {
        r4 e8( -\tweak style #'none \dim f e f \!
      }
      \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII \elseTag #'quoteCornoI \elseTag #'quoteCornoII
      \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
        r4 e8( \dim f
        \tag #'partScore s4 * 0 -\tweak outside-staff-priority 20000 \mTutti
        e8 f
      }
    }
  }
  \set Timing.currentBarNumber = 107
  \tag #'partScore \break

  \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteTrombaI \tag #'quoteTrombaII {
    <g e>2.) \laissezVibrer
  }
  \tag #'quoteCornoI \tag #'quoteCornoII {
    g2.) \laissezVibrer
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII \elseTag #'quoteCornoI \elseTag #'quoteCornoII
  \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    g2.) ~
  }
  g2. \pp ~

  g2. ~

  <<{g2.}{s4 \tag #'partScore s \mSolo}>>

  \tag #'partScore {
    <<{cis,2. ~}{s4 s \cresc}>>
  }
  \elseTag #'partScore {
    <<{cis2. -\tweak outside-staff-priority 500 ~}{s4 s \cresc}>>
  }

  cis2. ~

  cis2.

  e4-. -\tweak X-offset -2.6 \f gis-. cis-.

  e4-. gis-. cis-.

  gis4-. r r

  cis,2( b4)

  a2. ~

  a2.

  <<{c,!2.}{s4 -\tweak X-offset -2.2 \mf -\tweak minimum-length 7 \> s s8 s \!}>>

  R1 * 3/4

  <<{c2.}{s4 \> s s \!}>>

  R1 * 3/4

  <<{cis2. ~}{s4 \sf -\tweak minimum-length 7 \> s s8 s \!}>>

  cis4 e8( -\tweak X-offset -2.5 \f fis e fis

  g4-.) b-. e-. g-. b-. e-.

  b4-. r r

  e,,2( d4)

  c!2. ~

  c2.

  <<{ees2. ~}{s4 \sf -\tweak to-barline ##t -\tweak minimum-length 7 \>}>>

  ees4 \! c( d)

  <<{ees2. ~}{s4 \sf -\tweak to-barline ##t -\tweak minimum-length 7 \>}>>

  ees4 \! c( d)

  <<{e!2.}{s4 \sf -\tweak minimum-length 6 \> s s \!}>>

  R1 * 3/4 * 3

  \mark \default % B

  r4 a8( -\tweak X-offset -2.2 \f b a b

  cis4-.) e-. a-.

  R1 * 3/4 * 2

  r4 c,!8( -\tweak X-offset -2.5 \f d c d

  e4)-. g-. c-.

  \set Staff.midiInstrument = "pizzicato strings"
  f,4 \f \Pizz r r

  bes,!4 r r

  \set Staff.midiInstrument = "string ensemble 1"
  r4 \Arco ees8( -\tweak X-offset -1.2 \f f! ees f

  g4-.) bes! ees-.

  \tag #'partScore {
    R1 * 3/4 * 7
    \numberMMFromII
    \cueDuring #"scorePbMbFagottoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Holzbl.."}R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 9
  }

  \tag #'partScore s4 * 0 \mTutti
  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {<eis, gis>4.:8 \ff q:8 q:8}

  \tuplet 9/9 {<fis a!>2.:8}

  \tuplet 9/9 {<fis a>2.:8}

  \tag #'partScore s4 * 0 \mSolo
  gis4-. r r

  R1 * 3/4 * 4

  \mark \default % C

  \tag #'partScore s4 * 0 \mTutti
  \tuplet 3/2 4 {<e cis'>4.:8 \ff q:8 q:8}

  \tuplet 6/4 2 {<f! d'>2.:8} \tuplet 3/2 4 {<f d'>4.:8}

  \tuplet 6/4 2 {<f d'>2.:8} \tuplet 3/2 4 {q4.:8}

  \tupletDown
  \tuplet 6/4 2 {<g e'>2.:8} \tuplet 3/2 4 {c4.:8}

  \tupletOff
  \tuplet 3/2 4 {
    bes4.:8 \sf a:8 g:8

    a4.:8 \sf g:8 f:8

    g4.:8 \sf f:8 e:8
  }

  \tuplet 3/2 4 {<d a'>4.:8} \tuplet 6/4 2 {<fis a>2.:8}

  \tuplet 3/2 4 {
    <g bes>4.:8 <f! a>:8 <e g>:8

    <f a>4.:8 <e g>:8 <d f>:8
  }

  <e g>4-. f8( \ff e f e

  d4-.) a-. f-.

  f2( ~ f8 d)

  d'4-. f8( e f e

  d4-.) a-. f-.

  f2( ~ f8 d)

  d'4-. d8( e d e)

  f2( ~ f8 e)

  d2( ~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  \polyphonicNeutral {
    d4-. r d'( \> ~

    d2 \! cis4)
  }{
    s4 \f \leftDynamic s -\tweak Y-offset -3.5 \BenMarc
  }
  \tag #'partScore \noBreak

  r4 r d( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a2 \leftDynamic a4-. \BenMarc
  \tag #'partScore \noBreak

  a'4-. fis-. d-.

  e4-. a,-. e'-.

  a4-. fis-. d-.

  e4-. a,-. e'-.

  a4-. fis-. b-.

  gis4-.e'-. a,-.

  d4-. fis,-. gis-.

  a4-. e-. a,-.

  <c, g'>2 \ff ~ q8 e

  g2 ~ g8 a

  <b fis'>2.

  e4-. r r8 e-.

  <c, g'>2 ~ q8 e

  g2 ~ g8 a

  <b fis'>2.

  e4-. r <e cis'!>4-.

  <f! d'>2.->

  <e c'>2-> <gis b>4-.

  <e cis'!>2. \> ~

  q2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 13
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 * 3/4 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore s4 * 0 \mTutti
  f,2 \p ~ f8 a

  c2 ~ c8 d

  \polyphonic {
    b2.(
    a4)
  }{
    gis2.(
    a4)
  }
  r4 r

  f2 \ppp ~ f8 a

  c2 ~ c8 d

  \polyphonic {
    b2.(
    a4)
  }{
    gis2.(
    a4)
  }
  r4 r

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 * 3/4 * 2}
    \cueDuring #"scorePbMbPiano" #DOWN {R1 * 3/4 \tweak Y-offset 1 r4 \tweak Y-offset 1 r}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 15
    r4 r
  }

  a4( \pp

  a'4 f d

  e4 a,) r

  R1 * 3/4 * 2

  \mark \default % D

  \tag #'partScore {
    a8[-. a]-. \p  fis!8[-. fis]-. dis[-. dis]-.

    b'8[ \cresc b] g[ g] e[ e]

    c'8[ c] a[ a] fis[ fis]

    d'8[ d] b[ b] g[ g]
  }
  \elseTag #'partScore {
    a4:8 \p -\tongue 2 fis!:8 -\tongue 2 dis:8 -\tongue 2

    b'4:8 \cresc g:8 e:8

    c'4:8 a:8 fis:8

    d':8 b:8 g:8
  }

  R1 * 3/4

  r4 e'-. \f a-.

  g4-. r r

  r4 e-. a-.

  g4-. r r

  R1 * 3/4 * 2

  r4 \leftDynamic a,4-. \FMarc a'-> ~

  a4 d,-. r

  r4 a-. a'-> ~

  a4 d,-. r

  r4 a-. \ff a'-.

  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {<a, fis'>4.:8 q:8 q:8}

  \tuplet 9/9 2. {
    <a e'>2.:8

    <fis dis'>:8

    <g d'!>:8
  }

  \tag #'partScore s4 * 0 \mTutti
  \tuplet 6/4 2 {<d' b'>2.:8 \ff} \tuplet 3/2 4 {q4.:8}
  \tupletOff

  \tuplet 6/4 2 {<fis a>2.:8} \tuplet 3/2 4 {<d a'>4.:8}

  \tuplet 6/4 2 {<d b'>2.:8} \tuplet 3/2 4 {q4.:8}

  \tuplet 6/4 2 {<fis a>2.:8} \tuplet 3/2 4 {q4.:8}

  <e cis'>2.->

  <d d'>4-. r r

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "pizzicato strings"
  r4 g, \Pizz \p bes

  d4 r r

  r4 d, f

  a4 r r

  R1 * 3/4

  g4 \pp
  \tag #'partScore s4 * 0 \mSolo
  r4 r

  d4 r r

  R1 * 3/4 * 6

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Holzbl."}R1 * 3/4}
    \cueDuringWithClef #"scorePbMbVioloncello" #DOWN "bass" {
      s4 * 0 -\tweak X-offset -2 _\markup { \fontsize #-2 "Vcl."}R1 * 3/4 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 2
    r4
  }

  \set Staff.midiInstrument = "string ensemble 1"
  f( \Arco \pp a

  d4 f d

  a4 f' d

  a4 f d)

  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {\leftDynamic bes'4.:8 \PPSempre bes:8 bes:8}

  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tuplet 9/9 2. {bes2.:8 \dim}

  \tuplet 9/9 2. {bes2.:8\>}

  \tuplet 9/9 2. {a2.:8}

  \tupletOff
  \tuplet 3/2 4 {a4.:8} a4 \! r

  \mark \default % F

  r4 d,8( \ff e d e

  f4-.) a-. d-.

  f2. ~

  \tag #'partScore s4 * 0 \mSolo
  f2. ~

  f2( bes,4)

  a2( bes4)

  a2( g4)

  r4 g( a)

  c2( bes4)

  r4 g'( a)

  c2( bes4)

  a2( g4)

  f2-> ees4-> ~

  ees4 f-. g-.

  a2.

  cis4 \prallprall b4-. cis-.

  d2 r4

  R1 * 3/4

  r4 a,8( b a b

  c4-.) f-. a-.

  c2( b4)

  a2( b4)

  a2( gis4)

  r4 gis( a)

  c2( b4)

  r4 b( c)

  e2( d4)

  d2( d,4)

  r4 dis8( e dis e)

  f2 f,4

  r4 dis8( e dis e)

  f2 f4

  r4 dis'8( e dis e)

  f2 f,4

  r4 e8( f e f)

  ges2 ges4

  r4 e'8( f e f)

  ges2 ges,4

  r4 fis8( g! fis g

  b4-.) d-. g-.

  r4 e,8( f! e f

  a4-.) c-. f-.

  r4 c,-. e-.

  a4-. c-. e-.

  r4 g,4-. bes-.

  e4-. g-. bes-.

  a,4-. r r

  \tag #'partScore s4 * 0 \mTutti
  a4 \p r r

  R1 * 3/4

  \set Staff.midiInstrument = "pizzicato strings"
  a4 \p \Pizz r r

  R1 * 3/4

  \tag #'partScore s4 * 0 ^\markup {\bold \italic "tranquillo"}
  a4 r r

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 11
    R1 * 3/4 * 10
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 9
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Klav."}
      R1 * 3/4 * 2
      \override MultiMeasureRest.staff-position = -6
      R1 * 3/4 * 2
      \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 23
  }

  \set Staff.midiInstrument = "pizzicato strings"
  g4 \p \Pizz r r

  r4 g a

  bes4 r r

  r4 bes a

  bes4 r r

  \tag #'partScore {
    R1 * 3/4
    \TempoIIStrettoP
    R1 * 3/4 * 2
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3
  }

  g4 r r

  r4 g a

  bes4 r r

  r4 g g

  g4 r r

  R1 * 3/4 * 2

  \mark \default % G

  r4
  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI \tag #'quoteClarinettoII \tag #'quoteCornoI
  \tag #'quoteCornoII \tag #'quoteCornoIII \tag #'quoteCornoIV {
    \polyphonicNeutral {
      a8( -\tweak X-offset -3.5 \mf -\tweak height 0.5 \< bes a bes) \!
    }{
      \leftDynamic s4 \Marc
    }
    <<{c2.}{s4 -\tweak style #'none \cresc s4 \!}>>

    r4 d8( \< e d e) \!
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    \polyphonicNeutral {
      a,8( \Arco -\tweak X-offset -3.5 \mf -\tweak height 0.5 \< bes a bes) \!
    }{
      \leftDynamic s4 \Marc
    }
    c2. -\tweak style #'none \cresc

    r4 d8( \< e d e) \!
  }

  f2.

  r4 g8( a g a

  \tag #'quoteCornoIII {
    bes4) f8( g f g)
  }
  \elseTag #'quoteCornoIII
  {
    bes4) f8( g f g
  }

  a2.) ~

  a2.

  a,2. \cresc ~

  a2.

  a2. ~

  a2.

  a2. ~

  a2.

  d,4-. \f r r

  R1 * 3/4 * 4

  \tag #'quoteCornoI \tag #'quoteCornoII {
    d'2( \mf \cresc ~ d8 ees \!)
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    d2( \mf \cresc ~ d8 ees)
  }

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d4-. \f r r

  R1 * 3/4 * 3

  \mark \default % H

  R1 * 3/4 * 2

  r4 \leftDynamic d,8( \FFMoltoMarc e d e

  f4-.) a-. d-.

  \tag #'partScore s4 * 0 \mTutti
  <f a>4-. q2->

  <g a>2-> <e a>4-> ~

  q4 <f a>2->

  <g a>2-> <e a>4-> ~

  q4 f,8( g f g

  a4-.) d,-.f-.

  a4-. d-. f-.

  \leftDynamic a4-. \FFBenMarc d,( c)

  bes4-! bes-! r

  \tag #'partScore s4 * 0 \mSolo
  <g d'>4-! q-! r

  <d' f>2 r4

  <g, d'>4-! q-! r

  <d' bes'>2 r4

  q2 r4

  \override DynamicText.extra-spacing-width = #'(-0.5 . 0.5)
  <gis b>4-! \fz q-! \fz r

  <g! bes!>4-! \fz <g a>-! \fz r
  \revert DynamicText.extra-spacing-width

  <a, f' a>4-! r r

  R1 * 3/4

  q4-! r r

  R1 * 3/4

  f4-! r r

  f4-! r r

  f2. \fermata

  \bar "|."

}

voicePbMbViola = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Br."
  \set Staff.midiInstrument = "string ensemble 1"
  \key d \minor
  \clef alto
  \PbMbViola
}

quoteScorePbMbViola = \PbMbViola
