%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, violons 1                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbViolinoI =
\relative c''' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    \tag #'partScore {
      \once \override MultiMeasureRest.minimum-length = 11
      R1 * 3/4 * 37
      \numberMMFromII
      \cueDuring #"scorePbMbPiano" #UP {s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 5}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 42
    }

    \tag #'partScore s4 * 0 \mTutti
    \leftDynamic e2( \PTranqDolce ~ e8 f)

    e2( ~ e8 f)

    e4-.( d-. c-.)

    e2( ~ e8 f)

    e2( ~ e8 f)

    e2( ~ e8 a)
    g4-.( f-. e-.)

    d2( ~ d8 f)

    e4-.( d-. c-.)

    \tag #'quoteVioloncello \tag #'quoteContrabasso {
      b2. \laissezVibrer
    }
    \elseTag #'quoteVioloncello \elseTag #'quoteContrabasso {
      b2.(
    }

    e,2) r4

    \tag #'studyScore \break

    \tag #'partScore {
      \longMMR -2.5 \mSolo 11 R1 * 3/4 * 9
      \numberMMFromII
      \cueDuring #"scorePbMbPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 4}
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 13
    }
    \tag #'studyScore \break

    \set Staff.midiInstrument = "pizzicato strings"
    a,4 \p \Pizz r r

    r4 a a

    a4 r r

    r4 a a

    a4 r r

    R1 * 3/4 * 3

    a4 r r

    r4 a a

    a4 r r

    r4 a a

    aes4 r r

    R1 * 3/4 * 2

    \mark \default % A

    \tag #'partScore {
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuring #"scorePbMbPiano" #DOWN {
        s4 * 0 ^\markup { \fontsize #-2 "Klav."}
        \once \override MultiMeasureRest.staff-position = 6
        R1 * 3/4 * 4
      }
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 12
    }

    \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI
    \tag #'quoteClarinettoII \tag #'quoteFagottoI \tag #'quoteFagottoII \tag #'quoteCornoI \tag #'quoteCornoII
    \tag #'quoteCornoIII \tag #'quoteCornoIV {
      e4-> c r
    }
    \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII
    \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII
    \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
      \set Staff.midiInstrument = "pizzicato strings"
      e4-> \Pizz c r
    }

    e4 \pp c r

    d4 b r

    c4 a r

    b4 gis r

    b4 gis r

    a4 e' r

    f4 r gis,

    R1 * 3/4

    \set Staff.midiInstrument = "string ensemble 1"
    r4 \Arco d'8( \PMarc e d e

    f2.)
    \tag #'partScore \break

    r4 e8( d e d

  }
  \alternative {
    {
      % Format de poche : la "boîte" d'alternative doit se trouver sur une ligne où un instrument à vent est présent
      % sinon on dédouble l'extenseur présente sur le violon I

      % Suspension des numéros de mesure
      \override Score.BarNumber.stencil = ##f

      <<{cis2.)}{s4 s \dim}>>
      \tag #'studyScore \noBreak % voir ci-dessus

      r4 d8( e d e
      \tag #'studyScore \noBreak % voir ci-dessus

      f2.)
      \tag #'studyScore \noBreak % voir ci-dessus

      r4 e8( d e d
      \tag #'studyScore \noBreak % voir ci-dessus

      \tag #'partScore {
        cis4-.) \pp r r
      }
      \elseTag #'partScore {
        cis4-.) ^\pp r r
      }
      \tag #'studyScore \noBreak % voir ci-dessus

      cis4-. r r
      \tag #'studyScore \noBreak % voir ci-dessus

      r4
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'hugeConductorScore \break
      \tag #'studyScore \noBreak
      cis!2 \repeatTie
      \tag #'partScore s4 * 0 \mTutti
      r4
      \revert Score.BarNumber.stencil
    }
  }

  \set Timing.currentBarNumber = 107

  \tag #'quoteTimpani {
    r4 <e cis>8( -\tweak style #'none \dim <f d> <e cis> <f d>
    \tag #'studyScore \noBreak % voir ci-dessus

    <g e>4) \pp s2
  }
  \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    r4 e8( -\tweak style #'none \dim f e f) \!
    \tag #'studyScore \noBreak % voir ci-dessus

    g2. \pp ~
  }

  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteCornoI
  \tag #'quoteCornoII \tag #'quoteCornoIII \tag #'quoteCornoIV {
    r4 e8( -\tweak style #'none \dim f e f) \!
    \tag #'studyScore \noBreak % voir ci-dessus

    g2. \laissezVibrer
  }
  \tag #'quoteTrombaI \tag #'quoteTrombaII {
    r4 <e cis>8( -\tweak style #'none \dim <f d> <e cis> <f d> \!
    \tag #'studyScore \noBreak % voir ci-dessus
    <g e>2.) \pp \laissezVibrer
  }

  \elseTag #'quoteTimpani \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteFlautoI
  \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteCornoI
  \elseTag #'quoteCornoII \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV \elseTag #'quoteTrombaI
  \elseTag #'quoteTrombaII {
    r4 e8( -\tweak style #'none \dim f e f)
    \tag #'studyScore \noBreak % voir ci-dessus
    g2. \pp ~
  }
  \tag #'studyScore \break % voir ci-dessus

  g2. ~

  <<{g2. ~}{s4 \tag #'partScore s \mSolo}>>

  <<{g2. ~}{s4 s \cresc}>>

  g2. ~

  g2.

  <gis, e' cis'>4-. -\tweak X-offset -3.5 \f r r

  R1 * 3/4

  cis4-. r r

  R1 * 3/4 * 3

  <<{<a fis'>2.}{s4 -\tweak X-offset -2.2 \mf -\tweak minimum-length 7 \> s s \!}>>

  R1 * 3/4

  <<{q2.}{s4 \> s s \!}>>

  R1 * 3/4

  <ais fis'>4 r r

  q4 r r

  <g e' b'>4-. -\tweak X-offset -2.4 \f r r

  R1 * 3/4

  b4-. r r

  R1 * 3/4 * 3

  <<{<a g'>2.}{s4 \mf -\tweak minimum-length 8 \> s s \!}>>

  R1 * 3/4

  <<{q2.}{s4 -\tweak minimum-length 5 \> s s8 s \!}>>

  R1 * 3/4

  <<{q2.}{s4 -\tweak minimum-length 5 \> s s \!}>>

  R1 * 3/4 * 3

  \mark \default % B

  r4 a8( -\tweak X-offset -2.2 \f b a b

  cis4-.) e-. a-.

  R1 * 3/4 * 2

  r4 c!8( -\tweak X-offset -2.5 \f d c d

  e4)-. g-. c-.

  \set Staff.midiInstrument = "pizzicato strings"
  f,4 \f \Pizz r r

  bes,!4 r r

  bes'!4 r r

  \tag #'partScore {
    R1 * 3/4 * 8
    \numberMMFromII
    \cueDuring #"scorePbMbOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hbl."} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 10
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 \mTutti
  cis2( _\Arco \ff ~ cis8 d)

  cis2( ~ cis8 fis)

  e4-. d-. cis-.

  \tag #'partScore s4 * 0 \mSolo
  b4-. r r

  R1 * 3/4 * 4

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 1.2 \mTutti
  \tag #'partScore \nOttavaUp
  a'2( \ff ~ a8 bes)

  a2( ~ a8 d)

  c4-. bes!-. a-.g2( ~ g8 c)

  bes4-. \sf a-. g-.

  a4-. \sf g-. f-.

  g4-. \sf f-. e-.

  a2( ~ a8 d)

  bes4-. a-. g-.

  a4-. g-. f-.

  g4-. f-. e-.
  \tag #'partScore \ottava 0

  d4-. f,,8( \ff g f g

  a4-.) d-. f-.

  a2( ~ a8 cis)

  d4-. f,8( g f g

  a4-.) d-. f-.

  \tag #'partScore \nOttavaUp
  a2( ~ a8 cis)

  d4-.
  \tag #'partScore \ottava 0
  f,,8( g f g

  a4-.) f8( g f g

  a4-.) f8( g f g

  a4-.) f8( g f g

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP
  \elseTag #'partScore  \TempoIILargamenteM
  % Cette indication de tempo se trouve uniquement sur la portée des violons (dans nos 3 éditions de référence)

  a4-.) \f \leftDynamic fis!-. \BenMarc d-.
  \tag #'partScore \noBreak

  e4-. a,-. e'-.

  a4-. fis-. d-.

  e4-. a,-. e'-.

  a4-. fis-. b-.gis4-. e'-. a,-.

  d4-. fis,-. gis-.

  a4-. e-. a,-.

  r4 r d'4( \> ~

  d2 \! cis4)

  r4 r d4( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a4-. r e,-.

  e''2 \ff ~ e8 e

  d2 ~ d8 c

  b2.

  e,4-. r r8 e8-.

  e'2 ~ e8 e

  d2 ~ d8 c

  b2.

  e,4-. r cis'-.

  d2.->

  c2-> b4-.

  <cis, a'>2. \> ~

  q2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4
  \tag #'studyScore \break

  \tag #'partScore {
    R1 * 3/4 * 16
    \longMMR -3.5 \mTutti 11 R1 * 3/4 * 8
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
    \numberMMFromII
    \cueDuring #"scorePbMbPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 6}
    \numberMMFromI
    R1 * 3/4
  }
  \elseTag #'partScore {
    R1 * 3/4 * 39
  }

  r4 r a,4 ( \pp

  a'4 f d

  e4 a,) r

  R1 * 3/4 * 2

  \mark \default % D

  a4( \p a' fis!

  \tag #'quoteClarinettoI \tag #'quoteClarinettoII \tag #'quoteCornoI \tag #'quoteCornoII \tag #'quoteTrombaI
  \tag #'quoteTrombaI \tag #'quoteTrombaII {
    dis4) -\tweak style #'none \cresc b'( g \!
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteCornoI \elseTag #'quoteCornoII
  \elseTag #'quoteTrombaI \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    dis4) -\tweak style #'none \cresc b'( g
  }

  e4) c'(a

  \tag #'quoteFlautoI \tag #'quoteOboeI {
    fis4) d' \! b
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteOboeI {
    fis4) d'( b
  }

  g4) r r

  r4 a-. \f e'-.

  g4-. r r

  r4 a,-. e'-.

  g4-. g'2-> ~

  g4 cis,,-. cis'-> ~

  cis2 e,,4-.

  e'2-> a,4-.

  r4 \leftDynamic d4-. \FMarc d'-> ~

  d4 cis-. r

  r4 d,-. d'-> ~

  d4 cis-. a-.

  a'4-. fis-. d-.

  e4-. a,-. e'-.

  fis4-. a,-. fis'-.

  g4-. b,-. d-.

  \tag #'partScore \nOttavaUp
  \tag #'partScore s4 * 0 \mTutti
  \tupletOn
  \tupletDown
  \override TupletNumber.outside-staff-priority = ##f
  \override TupletNumber.Y-offset = -1.3
  \tuplet 3/2 4 {
    b'4.:8 \ff b:8 b:8
    \tupletOff

    a4.:8 a:8 a8 a d,
  }
  \revert TupletNumber.outside-staff-priority
  \revert TupletNumber.Y-offset

  \tupletUp
  \tupletOn
  \tuplet 6/4 2 {b'2.:8} \tuplet 3/2 4 {b4.:8}
  \tupletOff

  \tuplet 3/2 4 {a4.:8 a:8 a8 a fis}
  \tag #'partScore \ottava 0

  e2.->

  d4-. r r

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "pizzicato strings"
  r4 g,,,4 \p \Pizz bes

  d4 r r

  r4 d f

  a4 r r

  \tag #'partScore {
    R1 * 3/4
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 8
  }
  \elseTag #'partScore {
    R1 * 3/4 * 9
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbClarinettoII" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Hbl."}
      \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
    }
    \cueDuringWithClef #"scorePbMbVioloncello" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl."}
      \once \override MultiMeasureRest.staff-position = -7 R1 * 3/4 * 2
    }
    \cueDuring #"scorePbMbVioloncello" #UP {\tweak Y-offset 0.8 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3
    r4
  }

  \tag #'quoteViolinoII {
    f( \pp a

    d4) f a
  }
  \elseTag #'quoteViolinoII {
    \set Staff.midiInstrument = "string ensemble 1"
    f,( \pp \Arco a

    d4 f a
  }

  d4 f a)

  \tag #'partScore \nOttavaUp
  \tupletDown
  \tupletOn
  \override TupletNumber.outside-staff-priority = ##f
  \override TupletNumber.Y-offset = -1.3
  \tuplet 3/2 4 {\leftDynamic bes4.:8 \PPSempre bes:8 bes:8}

  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tuplet 9/9 2. {bes2.:8 \dim}

  \tuplet 9/9 2. {bes2.:8 \>}

  \tuplet 9/9 2. {a2.:8}

  \tupletOff
  \tuplet 3/2 4 {a4.:8} a4 \!
  \tag #'partScore \ottava 0
  r
  \revert TupletNumber.outside-staff-priority
  \revert TupletNumber.Y-offset

  \mark \default % F

  r4 d,,,8( \ff e d e

  f4-.) a-. d-.

  \tag #'quoteCornoI {
    a'2. \laissezVibrer
  }
  \elseTag #'quoteCornoI {
    a2. ~
  }

  \tag #'partScore s4 * 0 \mSolo
  a2. ~

  a2( g4)

  f2( g4)

  f2( e4)

  r4 e( f)

  a2( g4)

  r4 g( a)

  c2( bes4)

  a'2( g4)

  f2-> ees4-> ~

  ees4 f-. g-.

  d2.

  cis4 \prallprall b4-. cis-.

  d2 r4

  R1 * 3/4

  r4 a,8( b a b

  c4-.) f-. a-.

  c2( b4)

  a2( b4)

  a2( gis4)

  r4 gis( a)

  c2( b4)

  r4 b( c)

  e2( d4)

  b'2( a4)

  gis2( e4)

  r4 a,( a')

  gis2( gis,4)

  r4 a( a')

  gis2( gis,4)

  r4 a( a')

  bes!2( bes,4)

  r4 a( a')

  \tag #'partScore \nOttavaUp
  bes2( bes,4)

  r4 a( a')

  c2-> b4-> ~

  b4 b,2->

  bes'!2-> a4-> ~

  a4 a,2->
  \tag #'partScore \ottava 0

  a'2 e4 ~

  e4 c2

  bes2 g4 ~

  g4 bes,2

  <a, f' d'>4-. r r

  \tag #'partScore s4 * 0 \mTutti
  cis'4-. \p r r

  R1 * 3/4

  \set Staff.midiInstrument = "pizzicato strings"
  g4 \p \Pizz r r

  R1 * 3/4

  \tag #'partScore s4 * 0 ^\markup {\bold \italic "tranquillo"}
  fis4 r r

  \tag #'partScore {
    R1 * 3/4 * 10
    \longMMR -3 \mSolo 11 R1 * 3/4 * 9
    \numberMMFromII
    \override MultiMeasureRest.staff-position = -2
    \cueDuring #"scorePbMbPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 2}
    \override MultiMeasureRest.staff-position = -7
    \cueDuring #"scorePbMbPiano" #UP {R1 * 3/4 * 2}
    \revert MultiMeasureRest.staff-position
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 23
  }

  \set Staff.midiInstrument = "pizzicato strings"
  g4 \p \Pizz r r

  r4 e f

  g4 r r

  r4 e f

  d4 r r

  \tag #'partScore {
    R1 * 3/4
    \TempoIIStrettoP
    R1 * 3/4 * 2
    \noBreak
  }
  \elseTag #'partScore {
    R1 * 3/4 * 3
  }

  g4 r r

  r4 e f

  f4 r r

  r4 d d

  des4 r r

  R1 * 3/4 * 2

  \mark \default % G

  \tag #'partScore {
    R1 * 3/4 * 15
    \numberMMFromII
    \cueDuring #"scorePbMbFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1 * 3/4 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 19
  }

  \set Staff.midiInstrument = "string ensemble 1"
  d''2( \mf \cresc \Arco ~ d8 ees)

  d2( ~ d8 ees)

  d4-. c-. bes-.

  d4-. \f r r

  R1 * 3/4 * 3

  \mark \default % H

  \tag #'partScore {
    R1 * 3/4 * 2
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbVioloncello" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Vcl."} R1 * 3/4 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 4
  }

  \tag #'partScore s4 * 0 \mTutti
  r4 f,8( \ff g f g

  a4-.) e'-. a-.

  r4 f,,8( g f g

  a4-.) e'-. a-.

  R1 * 3/4 * 2

  a,,4-. d-. f-.

  \leftDynamic a4-. \FFBenMarc a2->

  a4.-> g8 f g

  \tag #'partScore s4 * 0 \mSolo
  f4-! e-! r

  a'4.-> g8 f g

  f4-! e-! r

  a'4.-> g8 f g

  a4.-> g8 f g

  f4-! \fz e-! \fz r

  d4-! \fz cis-! \fz r

  d4-! r r

  R1 * 3/4

  d4-! r r

  R1 * 3/4

  d,,4-! r r

  d4-! r r

  d2. \fermata

  \bar "|."
}

voicePbMbViolinoI = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Vl.I"
  \set Staff.midiInstrument = "string ensemble 1"
  \key d \minor
  \clef treble
  \PbMbViolinoI
}

quoteScorePbMbViolinoI = \PbMbViolinoI
