%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * Fichier de notes, Violoncelles                                      *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMbVioloncello =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoII
  \partial 2
  \repeat volta 2 {
    \tag #'partScore s4 * 0 \mSolo
    r4 r

    R1 * 3/4 * 2

    \leftDynamic d2->( \FBenMarcSempre c4)

    bes2.-> ~

    bes2. ~

    bes4 bes2->

    bes2.-> ~

    bes4 bes2->

    bes2.-> ~

    bes4 bes2 ~

    bes4 bes'2 ~

    bes4 g,2 ~

    g4 g'2

    r4 a4-. a'-.

    r4 a,,4-. a'-.

    d,2 r4

    R1 * 3/4 * 2

    f2->( e4)

    d2.-> ~

    d2. ~

    \leftDynamic d4 \Marc d2->

    d2.-> ~

    d4 d2->

    d2.-> ~

    d4 d2 ~

    d4 d'2

    r4 e,( e')

    f2( f,4)

    r4 e,( e')

    f2( f,4)

    r4 e'( e')

    f2( f,4)

    r4 e( e')

    d2( d,4)

    r4 c-. c'-.

    r4 a,-. a'-.

    g4-. r r

    R1 * 3/4

    d4-. r r

    R1 * 3/4

    e4-. r r

    \tag #'partScore {
      \longMMR -3 \mTutti 11 R1 * 3/4 * 7
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbViolinoI" #UP "treble" {
        s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Viol.I"} R1 * 3/4 * 3
      }
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 10
    }

    b'2.( \p

    \tag #'partScore s4 * 0 \mSolo
    e,2) r4

    \tag #'partScore {
      R1 * 3/4 * 8
      \numberMMFromII
      \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {
        s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} R1 * 3/4 * 4
      }
      \numberMMFromI
    }
    \elseTag #'partScore {
      R1 * 3/4 * 12
    }

    \set Staff.midiInstrument = "pizzicato strings"
    f4 \Pizz \p r r

    r4 f e

    d4 r r

    r4 d c

    b4 b' c,

    c'4 d d,

    dis4 e b

    e,4 r r

    f'4 r r

    r4 f e

    d4 r r

    r4 d c

    b4 r c

    a4 d gis,

    c4 a d

    \mark \default % A

    \set Staff.midiInstrument = "string ensemble 1"
    r4
    \polyphonicNeutral {
      e,8( -\tweak X-offset 1 \Arco -\tweak X-offset -2.5 \mf -\tweak height 0.5\< f e f \!
    }{
      \leftDynamic s4 -\tweak X-offset 1.6 \Marc
    }

    g2.)

    r4 a8( \< b a b \!

    c2.)

    r4 d8( e d e

    f4) c8( d c d

    e4) r r

    e,2. \> ~

    e2. \!

    \set Staff.midiInstrument = "pizzicato strings"
    e4 \p \Pizz r r

    e4 r r

    e4 r r

    e4-> e r

    e4 \pp r r

    e4 r r

    e4 e' r

    e4 e r

    d4 d r

    c4 a r

    d4 r e

    \set Staff.midiInstrument = "string ensemble 1"
    r4 \Arco
    \polyphonicNeutral {
      cis8( -\tweak height 0.5 \< d cis d \!
    }{
      s4 -\tweak outside-staff-priority 2000 \MPMarc
    }

    <<{e2.)}{s4 -\tweak X-offset 0.5 -\tweak height 0.5 \> s \!}>>

    \override DynamicLineSpanner.staff-padding = 2.5
    r4 d8( \< cis d cis \!

    <<{b2.)}{s4 \> s \!}>>
    \revert DynamicLineSpanner.staff-padding

  }
  \alternative {
    {
      r4 cis8( \dim d cis d
      \tag #'partScore \noBreak

      e2.)
      \tag #'partScore \noBreak

      r4 d8( cis d cis
      \tag #'partScore \noBreak

      b2.)
      \tag #'partScore \noBreak

      cis4-. \pp r r
      \tag #'partScore \noBreak

      a4-. r r
      \tag #'partScore \noBreak

      r4
      \tag #'partScore \noBreak
      \set Timing.measurePosition = #(ly:make-moment 0)
    }
    {
      \tag #'quoteTimpani {
        r4 <cis e>8( -\tweak style #'none \dim <d f> <cis e> <d f> \!
      }
      \elseTag #'quoteTimpani {
        r4 cis8( \dim d
        \tag #'partScore s4 * 0 -\tweak outside-staff-priority 20000 \mTutti
        cis8 d
      }
    }
  }
  \set Timing.currentBarNumber = 107
  \tag #'quoteTimpani {
    <e g>4) s2
  }
  \elseTag #'quoteTimpani {
    e2.) ~
  }

  e2.

  a,2. \pp ~

  <<{a2. ~}{s4 \tag #'partScore s \mSolo}>>

  <<{a2. ~}{s4 s \cresc}>>

  a2. ~

  a2.

  e4-. -\tweak X-offset -2.6 \f gis-. cis-.

  e4-. gis-. cis-.

  e4-. r r

  cis,2( b4)

  a2. ~

  a2.

  c!2. \sf \> ~

  c4 \! a( b)

  c2. \sf \> ~

  c4 \! a( b)

  <<{cis2. ~}{s4 \sf -\tweak minimum-length 6 \> s s8 s \!}>>

  cis4 e,8( \f fis e fis

  g4-.) b-. e-.

  g4-. b-. e-.

  g4-. r r

  e,2( d4)

  c!2. ~

  c2.

  ees2. \sf \> ~

  ees4 \! c( \once \stemUp d)

  ees2. \sf \> ~

  ees4 \! c( \once \stemUp d)

  e!2. \sf \> ~

  e4 \! cis( \once \stemUp d)

  e4-. d( e)

  f4-. e-. d-.

  \mark \default % B

  cis4-. r r

  \set Staff.midiInstrument = "pizzicato strings"
  r4 r a -\tweak X-offset -1.5 \f \Pizz

  d4 r r

  g,4 r r

  c4 r r

  R1 * 3/4 * 3

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteContrabasso {
    r4 ees8( -\tweak X-offset -2.5 \f f! ees f
  }
  \elseTag #'quoteContrabasso {
    r4 \Arco ees8( -\tweak X-offset -2.5 \f f! ees f
  }

  g4-.) bes!-. ees-.

  \set Staff.midiInstrument = "pizzicato strings"
  gis,4 \Pizz \f r r

  cis,4 r r

  fis4 r r

  dis4 r r

  gis4 r r

  R1 * 3/4 * 4

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore {
    s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
    b8-.[ \ff \Arco b-.] gis-.[ gis-.] cis,-.[ cis-.]

    a'!8-.[ a-.] fis-.[ fis-.] cis-.[ cis-.]

    fis8-.[ fis-.] a,-.[ a-.] d-.[ d-.]
  }
  \elseTag #'partScore {
    b'4:8 -\tongue 2 \ff \Arco gis:8 -\tongue 2 cis,:8 -\tongue 2

    a'!4:8 -\tongue 2 fis:8 -\tongue 2 cis:8 -\tongue 2

    fis4:8 -\tongue 2 a,:8 -\tongue 2 d:8 -\tongue 2
  }

  \tag #'partScore s4 * 0 \mSolo
  e!4-. r r

  R1 * 3/4 * 4

  \mark \default % C

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 1 \mTutti
    \set Timing.beamExceptions = #'()
    \set Timing.baseMoment = #(ly:make-moment 1/4)
    \set Timing.beatStructure = #'(1 1 1)
    g'!8-. g-. \ff e-. e-. a,-. a-.

    f'8 f d d a a

    d8 d f, f bes bes

    c,8 c g' g c c

    bes8 \sf bes a a g g

    a8 \sf a g g f f

    g8 \sf g f f e e

    fis8 fis d d d' d

    g,8 g c, c c' c

    f,8 f bes, bes bes' bes
    \set Timing.beamExceptions = #'()
    \set Timing.baseMoment = #(ly:make-moment 3/4)
    \set Timing.beatStructure = #'(1)
  }
  \elseTag #'partScore {
    g'!4:8 ^\tongue 2 \ff e:8 ^\tongue 2 a,:8 ^\tongue 2

    f'4:8 d:8 a:8

    d4:8 f,:8 bes!:8

    c,4:8 g':8 c:8

    bes4:8 \sf a:8 g:8

    a4:8 \sf g:8 f:8

    g4:8 \sf f:8 e:8

    fis4:8 d:8 d':8

    g,4:8 c,:8 c':8

    f,4:8 bes,:8 bes':8
  }

  e,4-. \clef tenor a'8( \ff g a g

  f4-.) d-. a-.
  \clef bass

  d,2( ^~ d8 bes)
  a4-. \clef tenor a''8( g a g

  f4-.) d-. a-.
  \clef bass

  d,2(  d8 bes')

  a2( ~ a8 g)

  f2( ~ f8 e)

  d2^( ^~ d8 bes)

  a2( ~ a8 g)

  f2( ~ f8 e)

  \bar "||"
  \key d \major

  \tag #'partScore \TempoIILargamenteP

  \override DynamicLineSpanner.outside-staff-priority = ##f
  d4-. r -\tweak X-offset 0.8 \f
  <<
    {
      d''4( _\markup {\italic "ben marc."} ~ % Attention, pas une nuance dynamique, mais markup
      \tag #'partScore \noBreak

      d2 \! cis4)
    }{
      s4 -\tweak Y-offset -0.6 \>

      s4 \!
    }
  >>

  \revert DynamicLineSpanner.outside-staff-priority

  r4 r d( \> ~

  d2 \! cis4)

  r4 d2 ~

  d4 cis2 ~

  cis4 b2

  a2 \leftDynamic a,4-. \BenMarc

  fis''4-. d-. fis,-.

  a4-. a,-. a'-.

  fis'4-. d-. fis,-.

  a4-. a,-. a'-.

  fis'4-. d-. b-.

  e4-. a,-. fis'-.

  b,-. d-. e-.

  a,-. cis-. a,-.

  <c c,>2 \ff ~ q8 e

  <g g,>2 ~ q8 a

  b2.

  e4-. r r8 e,-.

  <c c,>2 ~ q8 e

  <g g,>2 ~ q8 a

  b2.

  e4-. r a,-.

  d,2.->

  e2-> e,4-.

  a2. \> ~

  a2 \!
  \tag #'partScore s4 * 0 \mSolo
  r4

  \tag #'partScore {
    R1 * 3/4 * 13
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."}
      <<
        {
          \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
          \once \override MultiMeasureRest.staff-position = -6 R1 * 3/4
          \once \override MultiMeasureRest.staff-position = 6 R1 * 3/4
        }\\{
          % une fausse citation du piano est créée pour contourner la citation polyphonique du piano
          \voiceTwo s1 * 3/4
          \override Stem.length-fraction = 0.3
          \override Beam.beam-thickness = 0.33
          \teeny f'''!8 d cis! c b! d ~
          d8 cis! e e, a a,
          \normalsize
          \revert Stem.length-fraction
          \revert Beam.beam-thickness
        }
      >>
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 16
  }

  \tag #'partScore s4 * 0 \mTutti
  f,2 \p ~ f8 a

  c2 ~ c8 d

  e,2.(

  a4) r r

  f2 \ppp ~ f8 a

  c2 ~ c8 d

  e,2.(

  a4) r r

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 12
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #DOWN "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."}
      \once \override MultiMeasureRest.staff-position = 6 R1 * 3/4 s4
    }
    \cueDuring #"scorePbMbPiano" #DOWN {\tweak staff-position -6 r1 * 1/2}
    \cueDuring #"scorePbMbPiano" #DOWN {\once \override MultiMeasureRest.staff-position = -4 R1 * 3/4 r4 r}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4 * 15 r4 r
  }

  a4( \pp

  a'4 f d

  e4 a,) r

  R1 * 3/4

  r4 r a( \p

  \mark \default % D

  a'4 fis! dis)

  b'4( \cresc g e)

  c'4( a fis)

  d'4( b g)

  R1 * 3/4

  r4 a,-. \f a'-.

  e4-. r r

  r4 a,-. a'-.

  e4-. r r

  R1 * 3/4 * 2

  r4 \leftDynamic a,4-. \FMarc a'-> ~

  a4 d,-. r

  r4 a-. a'-> ~

  a4 d,-. r

  r4 a-. \ff a'-> ~

  a4 d,-. d'-> ~

  d4 c,-. c'-> ~

  c4 b,-. b'-> ~

  b4 d,-. b-.

  \tag #'partScore s4 * 0 \mTutti
  g2 \ff ~ g8 b

  d2 ~ d8 fis

  g2 ~ g8 b

  d2 ~ d8 fis,

  a2.

  d,4-. r r

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "pizzicato strings"
  r4 g, \Pizz \p bes

  d4 r r

  r4 d f

  a4 r r

  R1 * 3/4

  \tag #'partScore s4 * 0 \mSolo
  g,4 \pp r r

  d'4 r r

  R1 * 3/4 * 6

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMbFagottoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Holzbl."}R1 * 3/4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1 * 3/4
  }

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteViolinoI \tag #'quoteViolinoII {
    \tweak Y-offset -1 r4 f,( \pp a

    d4 f a

    d4) f( d
  }
  \tag #'quoteViola {
    \tweak Y-offset -1 r4 f,,( \pp a

    d4) f a

    d4 f( d
  }
  \tag #'quoteContrabasso {
    \tweak Y-offset -1 r4 f,,( \pp a

    d4) f a

    r4 f'( d
  }
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII \elseTag #'quoteViola \elseTag #'quoteContrabasso {
    r4 f,,( \pp \Arco a

    d4 f a

    d4) f( d
  }

  a4 f d

  a4 f d)

  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {\leftDynamic bes'4.:8 \PPSempre bes:8 bes:8}

  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tupletOff
  \tuplet 3/2 4 {bes4.:8 a:8 g:8}

  \tupletOn
  \tuplet 9/9 2. {bes2.:8}

  \tuplet 9/9 2. {bes2.:8 \dim}

  \tuplet 9/9 2. {bes2.:8\>}

  \tupletOff
  \tuplet 9/9 2. {a2.:8}

  \tuplet 3/2 4 {a4.:8} a4 \! r

  \mark \default % F

  \tag #'quoteCornoIII {
    r4 d8( -\tweak X-offset -2.5 \ff e d e
  }
  \elseTag #'quoteCornoIII {
    r4 d8( \ff e d e
  }

  f4-.) a-. d-.
  \clef tenor

  a'2. ~

  \tag #'partScore s4 * 0 \mSolo
  a2. ~

  a2( g4)

  f2( g4)

  f2( e4)

  r4 e( f)

  a2( g4)

  r4 bes,( c)

  e2( d4)
  \clef bass

  bes,4 bes'2 ~

  bes4 g,2 ~

  g4 g'2

  gis8( a gis a) a'4-.

  gis,,8( a gis a) a'4-.

  d,2 r4

  R1 * 3/4

  \tag #'partScore \clef tenor
  r4 a'8( b a b

  a4-.)
  \elseTag #'partScore \clef tenor
  c4-. f-.

  a2( d,4)

  c2( d4)

  c2( b4)

  r4 b( c)

  e2( d4)

  r4 d( e)

  g2( f4)
  \clef bass

  d,4 d'2

  r4 dis8( e dis e)

  f2 f,4

  r4 dis8( e dis e)

  f2 f,4

  r4 dis''8( e dis e)

  f2 f,4

  r4 e8( f e f)

  ges2 ges,4

  r4 e''8( f e f)

  ges2 ges,4

  r4 fis,8( g! fis g

  b4-.) d-. g-.

  r4 e8( f e f

  a4-.) c-. f-.

  r4 c,-. e-.

  a4-. c-. e-.

  \tag #'quoteCornoI \tag #'quoteCornoII {
    r4 g,4-. bes-.

    e4-. g-. bes-.

    a,4-. \f r r
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    r4 g,4-. bes-.

    e4-. g-. bes-.

    a,4-. \f r r
  }

  \tag #'partScore s4 * 0 \mTutti
  a'4-. \p r r

  R1 * 3/4

  \set Staff.midiInstrument = "pizzicato strings"
  c,!4 \Pizz \p r r

  R1 * 3/4

  d4 r r

  \tag #'partScore {
    R1 * 3/4 * 10
    \longMMR -2.5 \mSolo 11 R1 * 3/4 * 9
    \numberMMFromII
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1 * 3/4 * 2}
    \cueDuringWithClef #"scorePbMbPiano" #UP "treble" {
      \override MultiMeasureRest.staff-position = -6 R1 * 3/4 * 2
    }
    \numberMMFromI
    \revert MultiMeasureRest.staff-position
  }
  \elseTag #'partScore {
    R1 * 3/4 * 23
  }

  \set Staff.midiInstrument = "pizzicato strings"
  bes!4 \p \Pizz r r

  r4 bes a

  g4 r r

  r4 g f

  e4  e' f,

  f'4 g g,

  \tag #'partScore \TempoIIStrettoP
  gis4 a e

  a4 r r

  bes!4 r r

  r4 bes a

  g4 r r

  r4 g f

  e4 e' f,

  d'4 g, cis

  d4 f, g

  \mark \default % G

  \set Staff.midiInstrument = "string ensemble 1"
  r4
  \polyphonicNeutral {
    \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteFagottoI \tag #'quoteFagottoII {
      a8( -\tweak X-offset -3.5 \mf -\tweak height 0.5 \< bes a bes) \!
      c2.
    }
    \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
      a8( \Arco -\tweak X-offset -3.5 \mf -\tweak height 0.5 \< bes a bes) \!
      c2. -\tweak style #'none \cresc
    }
  }{
    \leftDynamic s4 \Marc
  }

  r4 d8( \< e d e) \!

  f2.

  r4 g8( a g a

  bes4) f8( g f g

  a2.) ~

  a2.

  a,2. -\tweak style #'none \cresc ~

  a2.

  a2. ~

  a2.

  a2. ~

  a2.

  d,4-. -\tweak X-offset -2 \f r r

  R1 * 3/4 * 3

  \set Staff.midiInstrument = "pizzicato strings"
  d4 -\tweak X-offset -2 \f \Pizz r r

  R1 * 3/4 * 3

  d4 r r

  R1 * 3/4 * 3

  \mark \default % H

  d4 r r

  R1 * 3/4

  \set Staff.midiInstrument = "string ensemble 1"
  r4
  \tag #'quoteTimpani \tag #'quoteFlautoII \tag #'quoteOboeII \tag #'quoteFagottoII \tag #'quoteViolinoI
  \tag #'quoteViolinoII {
    \leftDynamic d'8( \FFMoltoMarc e d e
  }
  \elseTag #'quoteTimpani \elseTag #'quoteFlautoII \elseTag #'quoteOboeII \elseTag #'quoteFagottoII
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII {
    \leftDynamic d8( \FFMoltoMarc \Arco e d e
  }

  f4-.) a-. d-.
  \clef tenor

  \tag #'partScore s4 * 0 \mTutti
  a'4-. a2->

  a2-> a4-> ~

  a4 a2->

  a2-> a4-> ~

  \tag #'quoteContrabasso {
    r4 \clef bass f,,8( g f g
  }
  \elseTag #'quoteContrabasso {
    a''4 \clef bass f,,8( g f g
  }

  a4-.) d-. f-.

  a-. d-. f-.

  a4-.
  \set Staff.midiInstrument = "string ensemble 1"
  \leftDynamic d,,4( \FFBenMarc \Arco c)

  bes4^! bes^! r

  \tag #'partScore s4 * 0 \mSolo
  bes'4^! bes^! r

  bes,4^! bes^! r

  bes'4^! bes^! r

  g,4^! g'^! r

  g,4^! g'^! r

  \override DynamicLineSpanner.staff-padding = 3
  e,4^! \fz e'^! \fz r

  a,4^! \fz a'^! \fz r
  \revert DynamicLineSpanner.staff-padding

  d,4^! r r

  R1 * 3/4

  d4^! r r

  R1 * 3/4

  d4^! r r

  d4^! r r

  d2. \fermata

  \bar "|."
}

voicePbMbVioloncello = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Vc."
  \set Staff.midiInstrument = "string ensemble 1"
  \key d \minor
  \clef bass
  \PbMbVioloncello
}

quoteScorePbMbVioloncello = \PbMbVioloncello
