%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Intégration des portées (staves)                                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Violoncelles : comprennent temporairement deux parties + soliste.
% Il faut masquer les portées vides ailleurs,
% et restaurer la visibilité des autres portées vides (via le fichier staves.ly)

staffPbMcFlautoI = \new Staff \with {
  \consists "Mark_engraver"
  \consists "Volta_engraver"
  \consists "Metronome_mark_engraver"
  \consists "Staff_collecting_engraver"
  \override VerticalAxisGroup #'remove-empty = ##f
}
\voicePbMcFlautoI

staffPbMcFlautoII = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcFlautoII

staffPbMcOboeI = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcOboeI

staffPbMcOboeII = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcOboeII

staffPbMcClarinettoI= \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcClarinettoI

staffPbMcClarinettoII= \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcClarinettoII

staffPbMcFagottoI = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcFagottoI

staffPbMcFagottoII = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcFagottoII

staffPbMcCornoI = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcCornoI

staffPbMcCornoII = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcCornoII

staffPbMcViolinoI = \new Staff \with {
  \override VerticalAxisGroup #'remove-empty = ##f
  \consists "Mark_engraver"
  \consists "Metronome_mark_engraver"
  \consists "Staff_collecting_engraver"
}
\voicePbMcViolinoI

staffPbMcViolinoII = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcViolinoII

staffPbMcViola = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##f}
\voicePbMcViola

% Les violoncelles (3 groupes, plus un regroupement de deux d'entre eux) sont traités avec remove-empty = ##t
staffPbMcVioloncelloSolo = \new Staff \with {\override VerticalAxisGroup #'remove-empty = ##t}
\voicePbMcVioloncelloSolo

staffPbMcVioloncello = \new Staff \with {
  \override VerticalAxisGroup #'remove-empty = ##t
}
\voicePbMcVioloncello

staffPbMcVioloncelloI = \new Staff \with {
  \override VerticalAxisGroup #'remove-empty = ##t
}
\voicePbMcVioloncelloI

staffPbMcVioloncelloII = \new Staff \with {
  \override VerticalAxisGroup #'remove-empty = ##t
}
\voicePbMcVioloncelloII

staffPbMcContrabasso = \new Staff \with {
  \override VerticalAxisGroup #'remove-empty = ##f
  \consists "Mark_engraver"
  \consists "Metronome_mark_engraver"
  \consists "Staff_collecting_engraver"
  \override MetronomeMark.direction = #DOWN
  \override RehearsalMark.direction = #DOWN
  \override VoltaBracket.direction = #DOWN
  \override VoltaBracketSpanner.direction = #DOWN
}
\voicePbMcContrabassoCond
