%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Clarinettes 1 et 2, directrice                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcClarinettoI = \relative c''{

  \include "Common\Properties.ly"

  \transposition bes

  \TempoIII

  R1. * 16

  \mark \default % A

  \leftDynamic c2. \PDolce a

  b2. g

  \partcombineApartOnce e4 r r r r \partcombineApart e'4( -\tweak X-offset -2.8 \mf

  a4 f e ~ e) \partcombineAutomatic r r

  R1. * 2

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  \partcombineApart

  d2. %{\f%} c4( d ees)

  d8-.
  \partcombineAutomatic r8 r4 r
  \partcombineApart
  \dynamicUp
  ees4.( -\tweak X-offset -2.4 \fp bes8 g ees)

  r2. g'4.( -\tweak X-offset -2.4 \fp d8 bes g)
  \dynamicNeutral
  \partcombineAutomatic

  R1. * 4

  \partcombineApart
  d'2. %{\f%}
  \partcombineAutomatic
  f4( d c)

  des8-. r r4 r
  \partcombineApart
  \dynamicUp
  c4.( -\tweak X-offset -2.4 \fp  aes8 ees c)
  \dynamicNeutral
  \partcombineAutomatic

  R1. * 5

  \partcombineApart
  g''2.( %{\fp%} f4)
  \partcombineAutomatic
  r4 r

  R1. * 5

  \mark \default % C

  R1.

  \set doubleSlurs = ##t
  fis,2.( \pp f)
  \unset doubleSlurs

  \TempoIIIRitMolto

  R1.

  \partcombineApartOnce
  aes,1. %{\ppp%}

  \bar "||"
  \key aes \major

  \TempoIIIPiuAdagio

  \partcombineApart
  \leftDynamic ees''2.( %{\PPPDolcissimo%} ~ ees2 e4)

  f2.( ~ f2 g4)

  c1.(

  bes1.)

  aes2.( ~ aes2 d,4) ~

  <<{d4( ees f bes,2 b4)}{s4 %{\dim s \> s s s s \!%}}>>

  \partcombineChords
  R1. * 4

  \TempoIIIRit

  R1. * 2

  \TempoIIITempoPrimo
  \bar "||"

  \mark \default % D

  R1. * 5

  \bar "||"
  \key c \major

  R1. * 10

  \mark \default % E

  \leftDynamic c2.( \PDolce a

  b2. g)

  \partcombineApartOnce e4 \partcombineAutomatic
  r4 r r2.

  R1.

  r2. r4 r
  \partcombineApart
  e'4( %{-\tweak X-offset -3.6 \mf%}

  a4 f e ~ e)
  \partcombineAutomatic
  r4 r

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  e1. \pp ~

  e1. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcClarinettoII = \relative c' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \transposition bes

  \TempoIII

  R1. * 16

  \mark \default % A

  \leftDynamic e2. \PDolce f

  d2. e

  e4 r r r r c' %{-\tweak X-offset -2.8 \mf%} ~

  c4 b2 a4 r r

  R1. * 2

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  b4( \f c b) c( b c)

  a8-. r8 r4 r r2.

  R1.

  R1. * 4

  b!4( \f c2) d4( b g)

  aes8-. r r4 r r2.

  R1. * 5

  e'!2.( \fp f4) r4 r

  R1. * 5

  \mark \default % C

  R1.

  a,,2.( \pp d2.)

  \TempoIIIRitMolto

  R1.

  aes1. \ppp

  \bar "||"
  \key aes \major

  \TempoIIIPiuAdagio

  \leftDynamic c'1. \PPPDolcissimo

  des1.

  ees2.( ~ ees2 d4)

  des!2.( ~ des2 c4)

  ces1. ~

  <<{ces2( aes4 g2.)}{s4 -\tweak minimum-length 6 \dim s \> s s s s \!}>>

  R1. * 4

  \TempoIIIRit

  R1. * 2

  \TempoIIITempoPrimo
  \bar "||"

  \mark \default % D

  R1. * 5

  \bar "||"
  \key c \major

  R1. * 10

  \mark \default % E

  \leftDynamic e2.( \PDolce f

  d2. e)

  e4 r4 r r2.

  R1.

  r2. r4 r c'4 %{(%} -\tweak X-offset -3.6 \mf ~

  c4 b2%{)%} a4 r4 r

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  c1. \pp ~

  c1. \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMcClarinettoIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Klarinetten" "in B♭"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Kl." "(B♭)"}}
  \set Staff.midiInstrument = "clarinet"
  \key c \major
  \clef treble
  \partcombine \PbMcClarinettoI \PbMcClarinettoII
}

