%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Clarinettes 1 et 2, directrice                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcClarinettoI = \relative c''{

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition bes

  \TempoIII

  \tag #'partScore {
    \longMMR -3 \mTutti 28 R1. * 12
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1. * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 16
  }

  \mark \default % A

  \leftDynamic c2. \PDolce a

  b!2. g

  e4 r r r r e'4( -\tweak X-offset -2.8 \mf

  a4 f e ~ e) r r

  R1. * 2

  \TempoIIIRit

  \tag #'partScore {
    \longMMR -3 \mSolo 11 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \TempoIIIInTempo

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1.}
    \cueDuring #"scorePbMcPiano" #DOWN {R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % B

  d2. \f c4( d ees)

  d8-. r8 r4 r

  ees4.( -\tweak X-offset -2.4 \fp bes8 g ees)

  r2. g'4.( -\tweak X-offset -2.4 \fp d8 bes g)

  R1. * 4

  d'2. \f

  f4( d c)

  des8-. r r4 r

  c4.( -\tweak X-offset -2.4 \fp  aes8 ees c)

  R1. * 5

  g''2.( \fp f4)

  r4 r

  R1. * 5

  \mark \default % C

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1.
  }

  fis,2.( \pp f)

  \TempoIIIRitMolto

  R1.

  aes,1. \ppp

  \bar "||"
  \key aes \major

  \TempoIIIPiuAdagio

  \tag #'partScore s4 * 0 -\tweak Y-offset -1.6 \sRndSolo
  \leftDynamic ees''2.( \PPPDolcissimo ~ ees2 e4)

  f2.( ~ f2 g4)

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcClarinettoII" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Klar.II"} c1.( bes1.)}
    \numberMMFromI
  }
  \elseTag #'partScore {
    c1.(

    bes1.)
  }

  \tag #'quoteViolinoI \tag #'quoteViolinoII \tag #'quoteViola {
    gis2.( ~ gis2 cisis,4) ~

    <<{cisis4( dis eis ais,2 aisis4)}{s4 -\tweak style #'none -\tweak minimum-length 6 \dim s \> s s s s \!}>>
  }
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII \elseTag #'quoteViola {
    aes'2.( ~ aes2 d,4) ~

    <<{d4( ees f bes,2 b4)}{s4 -\tweak style #'none -\tweak minimum-length 6 \dim s \> s s s s \!}>>
  }

  R1. * 4

  \TempoIIIRit

  R1. * 2

  \TempoIIITempoPrimo
  \bar "||"

  \mark \default % D

  \tag #'partScore {
    s4 * 0 \mTutti
    \numberMMFromII
    \transposedCueDuring #"scorePbMcVioloncelloSolo" #DOWN eeses' {
      s4 * 0 _\markup { \fontsize #-2 "Vcl.-Solo"} R1. * 2
    }
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    R1. * 5
  }

  \bar "||"
  \key c \major

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -2.7 \mSolo
    R1. * 6
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1. * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \mTutti
  \leftDynamic c2.( \PDolce a!

  b!2. g)

  \tag #'partScore s4 * 0 \mSolo
  e4 r4 r r2.

  R1.

  r2. r4 r
  e'4( -\tweak X-offset -3.6 \mf

  a4 f e ~ e) r4 r

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  \once \override MultiMeasureRest.minimum-length = 16
  R1. * 3

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. \fermataMarkup
  }

  e1. \pp ~

  e1. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcClarinettoII = \relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition bes

  \TempoIII

  \tag #'partScore {
    \longMMR -2 \mTutti 16 R1. * 12
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1. * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 16
  }

  \mark \default % A

  \leftDynamic e2. \PDolce f

  d2. e

  e4 r r r r c' -\tweak X-offset -2.8 \mf ~

  c4 b2 a4 r r

  R1. * 2

  \TempoIIIRit

  \tag #'partScore {
    \longMMR -2.5 \mSolo 10 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \TempoIIIInTempo

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1.}
    \cueDuring #"scorePbMcPiano" #DOWN {R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % B

  b4( \f c b) c( b c)

  a8-. r8 r4 r r2.

  R1. * 5

  b4( \f c2) d4( b g)

  aes8-. r r4 r r2.

  R1. * 5

  e'!2.( \fp f4) r4 r

  R1. * 5

  \mark \default % C

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMcViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1.
  }

  a,,2.( \pp d2.)

  \TempoIIIRitMolto

  R1.

  aes1. \ppp

  \bar "||"
  \key aes \major

  \TempoIIIPiuAdagio

  \tag #'partScore s4 * 0 \sRndSolo
  \leftDynamic c'1. \PPPDolcissimo

  des1.

  ees2.( ~ ees2 d4)

  des!2.( ~ des2 c4)

  ces1. ~

  <<{ces2( aes4 g2.)}{s4 -\tweak minimum-length 6 \dim s \> s s s s \!}>>

  R1. * 4

  \TempoIIIRit

  R1. * 2

  \TempoIIITempoPrimo
  \bar "||"

  \mark \default % D

  \tag #'partScore {
    s4 * 0 \mTutti
    \numberMMFromII
    \transposedCueDuring #"scorePbMcVioloncelloSolo" #DOWN eeses' {
      s4 * 0 _\markup { \fontsize #-2 "Vcl.-Solo"} R1. * 2
    }
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    R1. * 5
  }

  \bar "||"
  \key c \major

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -4 \mSolo
    R1. * 6
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R1. * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore s4 * 0 \mTutti
  \leftDynamic e!2.( \PDolce f

  d2. e)

  \tag #'partScore s4 * 0 \mSolo
  e4 r4 r r2.

  R1.

  r2. r4 r c'4 ( -\tweak X-offset -3.6 \mf ~

  c4 b2 a4) r4 r

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. \fermataMarkup
  }

  c1. \pp ~

  c1. \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMcClarinettoI = \new Voice {
  \time 6/4
  \key c \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet I" "in B♭"}}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.I" "in B♭"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMcClarinettoI
}
voicePbMcClarinettoII = \new Voice {
  \time 6/4
  \key c \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet II" "in B♭"}}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.II" "in B♭"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMcClarinettoII
}

quoteScorePbMcClarinettoI = \PbMcClarinettoI
quoteScorePbMcClarinettoII = \PbMcClarinettoII
