%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMcContrabasso =
\relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition c % Pour un midi correct et pour les éventuelles citations vers d'autres instruments

  \TempoIII

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore s4 * 0 -\tweak X-offset -9 \mTutti
  bes4 \Pizz \p r r bes r r

  f4 r r f r r

  f4 r bes \< des \> bes \! r

  f4 r
  \set Staff.midiInstrument = "string ensemble 1"
  ges( \Arco -\tweak X-offset -2.4 \mf -\tweak minimum-length 6 \> f4.) \! r8 r4

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \Pizz \p r r bes r r

  ees4 r r r ees c

  d4 r f g r f

  ees4 r ees f r f,

  bes4 \p r r bes r r

  f4 r r f r r

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 2.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  f'4 r bes \startTextSpan g c <<
    {c,4 \stopTextSpan}{
      s8

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>
  \revert TextSpanner.staff-padding
  \tag #'partScore \noBreak
  f4 f r f f4 <<{r4}{s8 s \stopTextSpan}>>

  \set Staff.midiInstrument = "string ensemble 1"
  aes,2. \Arco aes

  g2 r4
  \set Staff.midiInstrument = "pizzicato strings"
  r4 ees' \Pizz \> c \!

  f4 \p r r g r f

  ees4 r r f r f,

  \mark \default % A

  bes4 r r r2.

  bes4 r r r2.

  \set Staff.midiInstrument = "string ensemble 1"
  r4 bes'( \Arco g -\tweak X-offset -2 \< a \! f -\tweak X-offset -2 \> g) \!

  r2. r4 g4( \> a) \!

  \tag #'partScore {
    fis4( \p g) r ees r f! ^\Dolce
  }
  \elseTag #'partScore {
    fis4( \p g) r ees r f! \Dolce
  }

  fis4( g) r
  \set Staff.midiInstrument = "pizzicato strings"
  c,4 \Pizz r f!

  \TempoIIIRit

  \tag #'partScore s4 * 0 -\tweak X-offset -3.8 \mSolo
  bes,4 \pp r r r2.

  bes4 r r r2.

  \TempoIIIInTempo

  bes4 r r r2.

  \tag #'partScore {
    \transposition c' % Pendant les citations et/ou silences
    R1. * 8
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcPiano" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1.}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1. * 9
  }

  \mark \default % B

  \set Staff.midiInstrument = "string ensemble 1"
  f'4 \Arco \f ges ees des c bes

  \set Staff.midiInstrument = "pizzicato strings"
  e,4 \Pizz r r f r r

  g4 r r aes r r

  \set Staff.midiInstrument = "string ensemble 1"
  bes1. \fp \Arco

  bes1.

  c2 bes4 \cresc aes2 f4

  bes8-! \sf r8 r4 r r g4-! \f c-!

  f4. \f ees!8 ges4. f8 ees4 des

  d!4 r r
  \set Staff.midiInstrument = "pizzicato strings"
  fis \Pizz \f r r

  des4 r r ges r r

  \set Staff.midiInstrument = "string ensemble 1"
  ees1. \fp \Arco

  ees1.

  f2 bes,4 \< ees2 e4 \!

  f8-! \sf r8 r4 r r c4-! \f f-!

  bes,4-! r r r2.

  a!2.( \fp bes4) r r

  ees4-! \sf r r e-! \sf r r

  f4-! \sf r r r f( \mf ges

  aes des, ees) f2.

  f,2. r

  \mark \default % C

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \p \Pizz r r bes r r

  c4 \dim r r f, r r

  \TempoIIIRitMolto

  \tag #'partScore {
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncello" #DOWN {s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-2 "Vcl"} R1.}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1.
  }

  \set Staff.midiInstrument = "string ensemble 1"
  fis1. \ppp \Arco ~

  \TempoIIIPiuAdagio
  \bar "||"
  \key fis \major

  fis4 r r r2.

  \tag #'partScore {
    R1. * 7
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncello" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Vcl"} R1. * 2}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1. * 9
  }

  \TempoIIIRit

  \tag #'partScore {
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloI" #DOWN {R1. * 2}
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \TempoIIITempoPrimo
  \bar "||"

  \mark \default % D

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'partScore s4 * 0 -\tweak X-offset 1 _\mTutti
  fis'4 -\tweak X-offset -1.5 \p \Pizz r r fis r r

  cis4 r r cis r r

  cis4 r fis \< a \> fis \! r4

  cis4 r r r2.

  R1.

  \bar "||"
  \key bes \major

  \tag #'partScore {
    R1.
    \transposition c'
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Vcl.Solo"}
      <<{R1.}{s4 * 0 -\tweak X-offset -4 \mSolo}>>
    }
    \numberMMFromI
    \transposition c
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 -\tweak X-offset 1.5\Pizz \p r r bes r r

  \tag #'partScore s4 * 0 \mTutti
  f4 r r f r r

  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.right.text = #'none
  \override TextSpanner.staff-padding = 2.5
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  f'4 r bes \startTextSpan g c <<
    {c,4 \stopTextSpan}{
      s8

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>
  \tag #'partScore \noBreak

  f4 f r f f r \stopTextSpan

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mSolo
  aes,2. \Arco \mf aes

  g2 r4 r ees'4( \> c) \!

  \set Staff.midiInstrument = "pizzicato strings"
  f4 \p \Pizz r r g r f

  ees4 r r f r f,

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  bes4 r r r2.

  bes4 r r r2.

  \tag #'partScore s4 * 0 \mSolo
  bes4 r r r2.

  bes4 r r r2.

  \set Staff.midiInstrument = "string ensemble 1"
  r4 bes'( \< \Arco <<{g4}{s8 s16 s \!}>> a4 \> f g) \!

  r2. r4 c,( -\tweak X-offset -1.5 \mf -\tweak minimum-length 7 \> <<{ees4)}{s8 s \!}>>

  \TempoIIIRit

  d4( \p \dim g) r ees r f

  fis4( \pp g) r
  \set Staff.midiInstrument = "pizzicato strings"
  c,4 \Pizz r f!

  \TempoIIIPiuAdagio

  bes,4 r r r2.

  bes4 r r r2.

  bes4 r r r2.

  \numberMMFromII
  R1. \fermataMarkup
  \numberMMFromI

  r2. bes4 \pp r r

  \set Staff.midiInstrument = "string ensemble 1"
  bes1. \Arco -\tweak script-priority #-100 \fermata

  \bar "|."
}

voicePbMcContrabassoCond = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMcContrabasso
}

voicePbMcContrabassoStudy = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMcContrabasso
}

voicePbMcContrabasso = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Kb."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMcContrabasso
}

quoteScorePbMcContrabasso = \PbMcContrabasso
