%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Cors 1 et 2, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcCornoI = \relative c''{

  \include "Common\Properties.ly"

  \transposition bes,

  \TempoIII

  R1. * 8

  c2. \p c

  g2. g

  R1. * 2

  \override Hairpin.outside-staff-padding = 3
  <<{c1.}{s2 -\tweak X-offset -1.5 \p \< s4 \! s2 \> s4 \!}>>
  \revert Hairpin.outside-staff-padding

  R1. * 3

  \mark \default % A

  c,1. -\tweak X-offset -3 \p

  c1.

  c4 r r r2.

  R1. * 3

  \TempoIIIRit

  c'1. -\tweak X-offset -2 \pp ~

  c1. ~

  \TempoIIIInTempo

  c4 r r r2.

  R1. * 9

  \mark \default % B

  \partcombineApartOnce d2. %{\f%} g2 g4

  \partcombineApartOnce d8-. r r4 r r2.

  R1. * 5

  \partcombineApartOnce d2. %{\f%} ~ \partcombineApartOnce d4 g g

  gis8-. r r4 r r2.

  R1. * 11

  \mark \default % C

  \partcombineApart c,2. %{\p%} c

  c2.( %{\pp%} b)

  \partcombineAutomatic

  \TempoIIIRitMolto

  R1. * 2

  \bar "||"

  \TempoIIIPiuAdagio

  R1. * 10

  \TempoIIIRit

  R1. * 2

  \bar "||"
  \TempoIIITempoPrimo

  \mark \default % D

  R1. * 5

  \bar "||"

  R1. * 10

  \mark \default % E

  c,1. -\tweak X-offset -3 \p

  c1.

  R1. * 4

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  c1. -\tweak X-offset -3.6 \pp ~

  c1. ~

  c2 r4 r2.

  R1. \fermataMarkup

  g''1. \pp ~

  g1. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcCornoII = \relative c' {

  \include "Common\Properties.ly"

  \transposition bes,

  \autoBeamOff

  \TempoIII

  R1. * 8

  c2. \p c

  g2. g

  R1. * 2

  \override DynamicLineSpanner.staff-padding = 3
  <<{c1.}{s2 -\tweak X-offset -1.5 \p \< s4 \! s2 \> s4 \!}>>
  \revert DynamicLineSpanner.staff-padding

  R1. * 3

  \mark \default % A

  c,1. -\tweak X-offset -3 \p

  c1.

  c4 r r r2.

  R1. * 3

  \TempoIIIRit

  c'1. -\tweak X-offset -2 \pp ~

  c1. ~

  \TempoIIIInTempo

  c4 r r r2.

  R1. * 9

  \mark \default % B

  d'2. \f g,2 g4

  d'8-. r r4 r r2.

  R1. * 5

  d2. \f ~ d4 g, g

  e'8-. r r4 r r2.

  R1. * 11

  \mark \default % C

  c2. \p c

  c2.( \pp b)

  \TempoIIIRitMolto

  R1. * 2

  \bar "||"

  \TempoIIIPiuAdagio

  R1. * 10

  \TempoIIIRit

  R1. * 2

  \bar "||"
  \TempoIIITempoPrimo

  \mark \default % D

  R1. * 5

  \bar "||"

  R1. * 10

  \mark \default % E

  c,,1. -\tweak X-offset -3 \p

  c1.

  R1. * 4

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  c1. -\tweak X-offset -3.6 \pp ~

  c1. ~

  c2 r4 r2.

  R1. \fermataMarkup

  c''1. \pp ~

  c1. \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMcCornoIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"2 Hörner" "in B♭ basso"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr." "(B♭)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \PbMcCornoI \PbMcCornoII
}

