%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Cors 1 et 2, Parties                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcCornoI = \relative c''{

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \TempoIII

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset -2.5 \mTutti
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {
      s4 * 0 -\tweak X-offset 2.5^\markup { \fontsize #-2 "Vcl.-Solo"} R1.
    }
    \numberMMFromI
    R1. * 7
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 8
  }

  c2. \p c

  g2. g

  R1. * 2

  <<{c1.}{s2 -\tweak X-offset -1.5 \p -\tweak minimum-length 5.5 \< s4 \! s2 \> s4 \!}>>

  R1. * 3

  \mark \default % A

  c,1. -\tweak X-offset -3 \p

  c1.

  c4 r r r2.

  R1. * 3

  \TempoIIIRit

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset -2.5 \mSolo
  c'1. \pp ~

  c1. ~

  \TempoIIIInTempo

  c4 r r r2.

  \tag #'partScore \tag #'partTrScore {
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Klav"} \tweak X-offset 8.5 r1 * 9/8
    }
    \nOttavaUp
    \cueDuring #"scorePbMcPiano" #UP {s8 * 3}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 9
  }

  \mark \default % B

  d2. \f g2 g4

  d8-. r r4 r r2.

  R1. * 5

  d2. \f ~  d4 g g

  gis8-. r r4 r r2.

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1. * 9
      }
      {
        s4 * 52
        \cueDuring #"scorePbMcVioloncello" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Vcl. K.-B."} s2}
      }
    >>
    \cueDuring #"scorePbMcVioloncello" #DOWN {R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 11
  }

  \mark \default % C

  c,2. \p c

  c2.( \pp b)

  \TempoIIIRitMolto
  \tag #'partScore \tag #'partTrScore \markLengthOn
  R1. * 2

  \bar "||"

  \TempoIIIPiuAdagio

  \tag #'partScore \tag #'partTrScore \once \override MultiMeasureRest.minimum-length = 14
  R1. * 10

  \TempoIIIRit

  \once \override MultiMeasureRest.minimum-length = 11
  R1. * 2

  \bar "||"
  \TempoIIITempoPrimo

  \tag #'partScore \tag #'partTrScore \markLengthOff

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset -5.2 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {s4 * 0 _\markup { \fontsize #-2 "Vcl.-Solo"} R1.}
    \numberMMFromI
    R1. * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 5
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-3 \mSolo #10 R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"}
      \tag #'partTrScore \override MultiMeasureRest.staff-position = -6
      R1. * 2
      \tag #'partTrScore \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  \tag #'partScore \tag #'partTrScore {
    c,1. \p
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    c1. -\tweak X-offset -3 \p
  }

  c1.

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2 \mSolo #11 R1. * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 4
  }

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  c1. -\tweak X-offset -3.6 \pp ~

  c1. ~

  c2 r4 r2.

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. \fermataMarkup
  }

  g''1. \pp ~

  g1. \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcCornoII = \relative c' {

  \include "Common\Properties.ly"
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \TempoIII
  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset -2.5 \mTutti
  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Vcl.-Solo"} R1.
    }
    \numberMMFromI
    R1. * 7
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 8
  }

  c2. \p c

  g2. g

  R1. * 2

  \override DynamicLineSpanner.staff-padding = 3
  <<{c1.}{s2 -\tweak X-offset -1.5 \p -\tweak minimum-length 5 \< s4 \! s2 \> s4 \!}>>
  \revert DynamicLineSpanner.staff-padding

  R1. * 3

  \mark \default % A

  \clef bass
  \transposition bes

  c,,1. -\tweak X-offset -3 \p

  c1.

  c4 r r r2.

  R1. * 3

  \clef treble
  \transposition bes,

  \TempoIIIRit

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset -2.5 \mSolo
  c''1. \pp ~

  c1. ~

  \TempoIIIInTempo

  c4 r r r2.

  \tag #'partScore \tag #'partTrScore {
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Klav"} \tweak X-offset 8.5 r1 * 9/8
    }
    \nOttavaUp
    \cueDuring #"scorePbMcPiano" #UP {s8 * 3}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 9
  }

  \mark \default % B

  d'2. \f g,2 g4

  d'8-. r r4 r r2.

  R1. * 5

  d2. \f ~ d4 g, g

  e'8-. r r4 r r2.

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R1. * 9
      }
      {
        s4 * 52
        \cueDuring #"scorePbMcVioloncello" #DOWN { s4 * 0 ^\markup { \fontsize #-2 "Vcl."} s2}
      }
    >>
    \cueDuring #"scorePbMcVioloncello" #DOWN {R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 11
  }

  \mark \default % C

  c2. \p c

  c2.( \pp b)

  \TempoIIIRitMolto
  \tag #'partScore \tag #'partTrScore \markLengthOn
  R1. * 2

  \bar "||"

  \TempoIIIPiuAdagio

  \tag #'partScore \tag #'partTrScore \once \override MultiMeasureRest.minimum-length = 14
  R1. * 10

  \TempoIIIRit

  \once \override MultiMeasureRest.minimum-length = 11
  R1. * 2

  \bar "||"
  \TempoIIITempoPrimo

  \tag #'partScore \tag #'partTrScore \markLengthOff

  \mark \default % D

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset -5.2 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {s4 * 0 _\markup { \fontsize #-2 "Vcl.-Solo"} R1.}
    \numberMMFromI
    R1. * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 5
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-3 \mSolo #10 R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 10
  }

  \mark \default % E

  \clef bass
  \transposition bes

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset -2 \mTutti
  \tag #'partScore \tag #'partTrScore {
    c,,,1. \p
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    c1. -\tweak X-offset -3 \p
  }

  c1.

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2 \mSolo #11 R1. * 4
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. * 4
  }

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  c1. -\tweak X-offset -3.6 \pp ~

  c1. ~

  c2 r4 r2.

  \clef treble
  \transposition bes,

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #UP {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1. \fermataMarkup
  }

  c'''1. \pp ~

  c1. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMcCornoI = \new Voice {
  \time 6/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMcCornoI
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.I" "in B♭"}}
    \PbMcCornoI
  }
}

voicePbMcCornoII = \new Voice {
  \time 6/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMcCornoII
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.II" "in B♭"}}
    \PbMcCornoII
  }
}

quoteScorePbMcCornoI = \PbMcCornoI
quoteScorePbMcCornoII = \PbMcCornoII
