%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Flûtes 1 et 2, directrice                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Flûte I                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFlautoI = \relative c'''{

  \include "Common\Properties.ly"

  \TempoIII

  R1. * 16

  \mark \default % A

  R1. * 2

  r2. r4 r
  \partcombineApart
  bes4( %{\mf%}

  g4 a f g)
  \partcombineAutomatic
  r r

  R1. * 2

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  \partcombineApart
  f'4. %{\f%} ees!8 ges4. f8 ees4 des

  c8-. \partcombineAutomatic r r4 r
  \partcombineApart
  des4.( -\tweak X-offset -2.4 \fp aes8 f des)

  r2. f'4.( -\tweak X-offset -2.4 \fp c8 aes f)
  \partcombineAutomatic

  R1. * 4

  \partcombineApart
  c'2. %{\f%} c2( bes4)

  b8-. \partcombineAutomatic r r4 r r2.
  \partcombineApart

  r2. ees4.( -\tweak X-offset -2.4 \fp bes8 ges ees)
  \partcombineAutomatic

  R1. * 4

  \partcombineApart
  f'2.( %{\fp%} ees4)
  \partcombineAutomatic
  r r

  R1. * 5

  \mark \default % C

  R1. * 2

  \TempoIIIRitMolto

  R1. * 2

  \bar "||"
  \key c \major

  \TempoIIIPiuAdagio

  R1. * 10

  \TempoIIIRit

  R1. * 2

  \bar "||"
  \TempoIIITempoPrimo

  \mark \default % D

  R1. * 5

  \bar "||"
  \key bes \major

  R1. * 10

  \mark \default % E

  R1. * 2

  \partcombineApart
  r4 bes2-.( -\tweak outside-staff-priority ##f -\tweak whiteout ##f -\tweak Y-offset -0.2 \Dolce g-. ees4-.)

  r4 a2-.( f-. d4-.)
  \partcombineAutomatic

  r2. r4 r
  \partcombineApart
  bes'4( %{\mf%}

  g4 a f g) ees'( -\tweak X-offset -1.4 -\tweak Y-offset -2\f -\tweak X-offset 1.4 \> c) \!

  \TempoIIIRit

  d2
  -\tweak whiteout ##f -\tweak outside-staff-priority ##f
  -\tweak Y-offset 0 -\tweak style #'none \dim
  g,4 \! r2.
  \partcombineAutomatic

  R1.

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  \partcombineApart
  bes1 * 3/2 %{\pp%} ~

  bes1 * 3/2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Flûte II                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcFlautoII = \relative c''' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoIII

  R1. * 16

  \mark \default % A

  R1. * 2

  r2. r4 r
  \partcombineApart
  bes4( \mf

  g4 a f g)
  \partcombineAutomatic
  r r

  R1. * 2

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  f'4. \f ees!8 ges4. f8 ees4 des

  c8%{-.%} r r4 r r2.

  R1.

  R1. * 4

  a!4( \f bes2) a( bes4)

  b8-. r r4 r r2.

  R1.

  R1. * 4

  d!2.( \fp ees4) r r

  R1. * 5

  \mark \default % C

  R1. * 2

  \TempoIIIRitMolto

  R1. * 2

  \bar "||"
  \key c \major

  \TempoIIIPiuAdagio

  R1. * 10

  \TempoIIIRit

  R1. * 2

  \bar "||"
  \TempoIIITempoPrimo

  \mark \default % D

  R1. * 5

  \bar "||"
  \key bes \major

  R1. * 10

  \mark \default % E

  R1. * 2

  R1.

  R1.

  r2. r4 r bes4( \mf

  g4 a f g) r r

  R1.

  R1.

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  bes1. \pp ~

  bes1. %{\fermata%}

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMcFlautoIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Flöten"}
  \set Staff.shortInstrumentName = \markup {"Fl."}
  \set Staff.midiInstrument = "flute"
  \key bes \major
  \clef treble
  \partcombine \PbMcFlautoI \PbMcFlautoII
}

