%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Hautbois I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcOboeI = \relative c'''{

  \include "Common\Properties.ly"

  \TempoIII

  R1. * 12

  \partcombineApart

  <<{bes1. ~}{s1 -\tweak X-offset -2 \p \< s2 \!}>>|

  bes4 bes( \< a \! c \> bes2) \! ~

  bes4 \p aes2 ~ aes4 g2 ~

  g4 ges2 ~ ges4 f( a)

  \mark \default % A

  \leftDynamic bes4 \Dolce g!2 ees c4

  r4 a'2 f d4

  <<{r4 bes( ees c d bes)}{s4 s \< s8 s16 s \! s8 s \> s4 s \!}>>|

  r2. r4 ees( -\tweak X-offset -1 \f c)

  <<{d2  g,4 ~ g c2}{s2 -\tweak style #'none \dim s \> s4 s8 s16 s \!}>>

  \partcombineChords
  <<{R1.}{s4 \!}>>

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  \partcombineApart
  f4. %{\f%} ees!8 ges4. f8 ees4 des

  c8-. \partcombineChords r r4 r r2.

  R1. * 5

  f4( \f ges ees) a!( f bes)

  b8-. r r4 r
  \partcombineApart
  bes4.( -\tweak X-offset -2.4 \fp ges8 des b)

  r2. ees4.( -\tweak X-offset -2.4 \fp bes8 ges ees)
  \partcombineAutomatic

  R1. * 10

  \mark \default % C

  R1. * 2

  \TempoIIIRitMolto

  R1. * 2

  \bar "||"
  \key c \major

  \TempoIIIPiuAdagio

  R1. * 10

  \TempoIIIRit

  R1. * 2

  \bar "||"

  \TempoIIITempoPrimo

  \mark \default % D

  R1. * 5

  \bar "||"
  \key bes \major

  R1. * 6

  \partcombineApart

  <<{bes''1. ~}{s4 -\tweak X-offset -1.6 \p \< s8 s \! s s s \> s4 s8 \!}>>

  bes4 bes4( -\tweak X-offset -0.5 \<  a\! \> c bes2) \p ~

  bes4( aes2) ~ aes4( g2) ~

  g4( ges2) ~ ges4 \leftDynamic f4( \Dolce a4)

  \mark \default % E

  bes4 g!2-.( ees c4-.)

  r4 a'2-.( f-. d4-.)
  \partcombineAutomatic

  R1. * 2

  \partcombineApart
  r2. r4 r bes4( -\tweak X-offset -3.6 \mf

  ees4 c d bes) ees( -\tweak X-offset -1.4 -\tweak Y-offset -2\f -\tweak X-offset 1.4 \> c) \!

  \TempoIIIRit

  d2 g,4 ~ g4 c2
  \partcombineAutomatic

  R1.

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  f1. \pp ~

  f1. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcOboeII = \relative c'' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoIII

  R1. * 12

  \repeat unfold 4 R1.

  \mark \default % A

  \repeat unfold 5 R1.

  R1.

  \TempoIIIRit

  R1. * 2

  \TempoIIIInTempo

  R1. * 10

  \mark \default % B

  f4. \f ees!8 ges4. f8 ees4 des

  c8%{-.%} r r4 r r2.

  R1. * 5

  a4( \f bes c) c( a bes)

  b8-. r r4 r r2.

  R1.

  R1. * 10

  \mark \default % C

  R1. * 2

  \TempoIIIRitMolto

  R1. * 2

  \bar "||"
  \key c \major

  \TempoIIIPiuAdagio

  R1. * 10

  \TempoIIIRit

  R1. * 2

  \bar "||"

  \TempoIIITempoPrimo

  \mark \default % D

  R1. * 5

  \bar "||"
  \key bes \major

  R1. * 6

  \repeat unfold 4 R1.

  \mark \default % E

  R1.

  R1.

  R1. * 2

  \repeat unfold 2 R1.

  \TempoIIIRit

  R1.

  R1.

  \TempoIIIPiuAdagio

  R1. * 3

  R1. \fermataMarkup

  d1. \pp ~

  d1. \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMcOboeIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Hoboen"}
  \set Staff.shortInstrumentName = \markup {"Hb."}
  \set Staff.midiInstrument = "oboe"
  \key bes \major
  \clef treble
  \partcombine \PbMcOboeI \PbMcOboeII
}

