%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Hautbois I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcOboeI = \relative c'''{

  \include "Common\Properties.ly"
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -4 \mTutti
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcViolinoI" #UP {s4 * 0  ^\markup { \fontsize #-2 "Viol.I"} R1. * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 12
  }

  \tag #'partScore s4 * 0 \sRndSolo
  <<{bes1. ~}{s1 -\tweak X-offset -2 \p \< s2 \!}>>|

  bes4 bes( \< a \! c \> bes2) \! ~

  bes4 \p aes2 ~ aes4 g2 ~

  g4 ges2 ~ ges4 f( a!)

  \mark \default % A

  \leftDynamic bes4 \Dolce g!2 ees c4

  r4 a'2 f d4

  \tag #'quoteFlautoI \tag #'quoteFlautoII {
    <<{r4 bes( ees c d) bes}{s4 s ^\< s8 s16 s \! s8 s s4 s}>>
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII {
    <<{r4 bes( ees c d bes)}{s4 s \< s8 s16 s \! s8 s \> s4 s \!}>>
  }

  r2. r4 ees( -\tweak X-offset -1 \f c)

  <<{d2  g,4 ~ g c2}{s2 -\tweak minimum-length 6 -\tweak style #'none \dim s \> s4 s8 s16 s \!}>>

  <<{R1.}{s4 \!}>>

  \TempoIIIRit

  \tag #'partScore {
    \longMMR -2 \mSolo 10 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \TempoIIIInTempo

  \tag #'partScore {
    R1. * 9
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #DOWN {s4 * 0  ^\markup { \fontsize #-2 "Klav."} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % B

  f4. \f ees!8 ges4. f8 ees4 des

  c8-. r r4 r r2.

  R1. * 5

  f4( \f ges ees) a!( f bes)

  b8-. r r4 r

  bes4.( -\tweak X-offset -2.4 \fp ges8 des bes)

  r2. ees4.( -\tweak X-offset -2.4 \fp bes8 ges ees)

  R1. * 10

  \mark \default % C

  R1. * 2

  \TempoIIIRitMolto

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \bar "||"
  \tag #'partScore \key fis \major
  \elseTag #'partScore \key c \major

  \TempoIIIPiuAdagio

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 25
    R1. * 10
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \TempoIIIRit

  R1. * 2

  \bar "||"

  \TempoIIITempoPrimo

  \mark \default % D

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 16
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #DOWN {
      s4 * 0  _\mTutti ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. * 2}
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    R1. * 5
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    R1.
    \longMMR -2.5 \mSolo 10 R1. * 3
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #DOWN {s4 * 0  ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 6
  }

  <<
    {
      bes''1. ~
    }{
      \override DynamicLineSpanner.staff-padding = 2
      s4 -\tweak X-offset -1.4 \p -\tweak minimum-length 6 \< s8 s \! s s s -\tweak minimum-length 3.5 \> s4 s8 \!
    }
  >>

  bes4 bes4( -\tweak X-offset -0.5 \<  a\! \> c bes2) \p ~
  \revert DynamicLineSpanner.staff-padding

  bes4( aes2) ~ aes4( g2) ~

  g4( ges2) ~ \leftDynamic ges4 \Dolce f4( a!4)

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1.2 \mTutti
  bes4 g!2-.( ees-. c4-.)

  r4 a'2-.( f-. d4-.)

  \tag #'partScore {
    \longMMR -3 \mSolo 12 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  r2. r4 r bes4( -\tweak X-offset -3.6 \mf

  ees4 c d bes) ees( -\tweak X-offset -1.4 \f -\tweak X-offset 1.4 \> c) \!

  \TempoIIIRit

  d2 g,4 ~ g4 c2

  R1.

  \TempoIIIPiuAdagio

  R1. * 3

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. \fermataMarkup
  }

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    <f bes d, bes>1. \pp \laissezVibrer
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    f1. \pp ~
  }

  f1. \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMcOboeII = \relative c'' {

  \include "Common\Properties.ly"
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \tag #'partScore {
    \longMMR -3 \mTutti 28 R1. * 16
  }
  \elseTag #'partScore {
    R1. * 16
  }

  \mark \default % A

  R1. * 6

  \TempoIIIRit

  \tag #'partScore {
    \longMMR -2.5 \mSolo 8 R1. * 2
  }
  \elseTag #'partScore {
    R1. * 2
  }

  \TempoIIIInTempo

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 10
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #UP {s4 * 0  ^\markup { \fontsize #-2 "Klav."} R1.}
    \cueDuring #"scorePbMcPiano" #DOWN {R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % B

  f4. \f ees!8 ges4. f8 ees4 des

  c8-. r r4 r r2.

  R1. * 5

  a4( \f bes c) c( a bes)

  b8-. r r4 r r2.

  R1. * 11

  \mark \default % C

  R1. * 2

  \TempoIIIRitMolto

  \once \override MultiMeasureRest.minimum-length = 12
  R1. * 2

  \bar "||"
  \tag #'partScore \key fis \major
  \elseTag #'partScore \key c \major

  \TempoIIIPiuAdagio

  \once \override MultiMeasureRest.minimum-length = 28
  R1. * 10

  \TempoIIIRit

  R1. * 2

  \bar "||"

  \TempoIIITempoPrimo

  \mark \default % D

  \tag #'partScore {
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMcVioloncelloSolo" #DOWN {s4 * 0  _\markup { \fontsize #-2 "Vc.-Solo"} R1. * 2}
    \numberMMFromI
    R1. * 3
  }
  \elseTag #'partScore {
    R1. * 5
  }

  \bar "||"
  \key bes \major

  \tag #'partScore {
    s4 * 0 -\tweak X-offset -3.5 \mSolo
    R1. * 6
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0  ^\markup { \fontsize #-2 "Ob.I"} R1. * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 10
  }

  \mark \default % E

  \tag #'partScore {
    \longMMR -0.5 \mTutti 18 R1. * 2
    s4 * 0 -\tweak X-offset -3 \mSolo
    R1. * 4
  }
  \elseTag #'partScore {
    R1. * 6
  }

  \TempoIIIRit

  R1. * 2

  \TempoIIIPiuAdagio

  R1. * 3

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcVioloncelloSolo" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"} R1. -\tweak staff-padding 2 _\fermataMarkup
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. \fermataMarkup
  }

  \tag #'partScore s4 * 0 \sRndSolo
  d?1. \pp ~

  d1. \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMcOboeI = \new Voice {
  \time 6/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Oboe I"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Ob.I"
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMcOboeI
}
voicePbMcOboeII = \new Voice {
  \time 6/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Oboe II"}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = "Ob.II"
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMcOboeII
}

quoteScorePbMcOboeI = \PbMcOboeI
quoteScorePbMcOboeII = \PbMcOboeII

