%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Violoncelle solo                                  *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMcVioloncelloSolo = \relative c' {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \elseTag #'quoteViolinoI \TempoIII

  \bassToTenor
  \tag #'partScore s4 * 0 \mTutti -\tweak X-offset -6.5 \RndSolo
  \leftDynamic d4.\( ( \MPEspress c8) ees4.( d8) c4( bes) \)

  a4.\( ( g8) f4.( bes8) a4( g) \)

  c4.\( ( \< d8) <<{bes4.(}{s4 \! s8 \>}>> a8) g4( a) \) \!

  f8 \noBeam f'8( \f ees2) \> ~ <<{ees4.}{s4 s8 \!}>> f,8( a c)

  d4.\( ( \mp c8) ees4.( d8) c4( bes) \)

  a4.( \< g8 bes ees) g4. \! bes,8( \p ees ges)

  f4.( ees8 d c) c8( b ees4. d8)

  d4.\( ( c8) c( bes)\) bes8( a d4. c8)
  \clef bass

  bes4( a g f ees d)

  c4( bes a d c bes) ~

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  bes4( a f' \startTextSpan ~ f8 d g4
  <<
    {
      bes4) \stopTextSpan
      \tag #'partScore \noBreak
    }{
      s8

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>
  a4( aes g ges <<{f2)}{s4 s8 s \stopTextSpan}>>
  \clef tenor

  \tag #'partScore s4 * 0 \RndSolo
  <<{bes'1. ~}{s1 \< s2 \!}>>

  bes4 bes( \< a \! c \> bes2) \! ~

  bes4 \p aes2 ~ aes4 g2 ~

  g4 ges2 ~ ges4 f( ees)

  \mark \default % A

  d4 r \leftDynamic g!2 \Dolce ees

  c4 r a'2 f

  d4 r r r r bes( \<

  ees \! c \> d bes) \! r r
  \clef bass

  \tag #'partScore \numberMMFromII
  R1.

  \leftDynamic d2 \Dolce g,4 ~ g \> <<{c2}{s4 s \!}>>

  \TempoIIIRit

  \tag #'partScore s4 * 0 \Solo
  bes1.(

  ges1.) (

  \TempoIIIInTempo

  f4) r r r2.
  \tag #'conductorScore \hideMultiRests

  R1. * 9

  \mark \default % B

  R1. * 20
  \tag #'partScore \numberMMFromI

  \mark \default % C

  R1. * 4

  \bar "||"
  \key fis \major

  \tag #'partScore \numberMMFromII
  R1. * 12
  \tag #'partScore \numberMMFromI

  \mark \default % D

  \bar "||"

  \clef tenor
  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI
  \tag #'quoteClarinettoII \tag #'quoteFagottoI \tag #'quoteFagottoII {
    ais'4.\( ( gis8) b4.( ais8) gis4( fis) \)
  }
  \tag #'quoteCornoI \tag #'quoteCornoII {
    bes4.\( ( aes8) ces4.( bes8) aes4( ges) \)
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    \tag #'partScore s4 * 0 -\tweak X-offset -3 \mTutti
    \leftDynamic ais4.\( ( \PDolce gis8) b4.( ais8) gis4( fis) \)
  }

  eis4.\( ( dis8) cis4.( fis8) eis4( dis) \)

  gis4.\( ( \< ais8) <<{fis4.(}{s4 \! s8 \>}>> eis8) dis4( eis) \) \!

  cis8 \noBeam cis'8( \f \< <<{b2) ~ b2 }{s4 s8 s \!s4 \> s8 s \!}>> cis4( \p

  b2.) ~ b2 \clef treble e4(

  \bar "||"
  \key bes \major

  d!4 b! gis
  \tag #'partScore s4 * 0 \mSolo
  \clef tenor \leftDynamic e4 \Dolce d2) ~

  d2.( ~ d4 ees! cis)

  d4.\( ( \p c!8) ees4.( d8) c4( bes) \)

  \tag #'partScore s4 * 0 \mTutti
  a4. \( ( g8) f4.( bes8) a4( g) \)

  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.right.text = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  c4.\( ( ees8) d4.( \startTextSpan bes8) e4( <<
    {g4) \) \stopTextSpan}{
      s8

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  f4.\( ( c8) ees!4.( c8) \noBeam ees8( d ees \stopTextSpan c) \)

  \tag #'partScore s4 * 0 \mSolo
  f4.\( ( \mf e8) g4.( f8) ees4( d) \)

  f4( ees) r r g4( \> <<{ees4)}{s8 s \!}>>

  d2( c4 b ees d)

  c2( bes!4 a d c)

  \mark \default % E

  \tag #'partScore s4 * 0 \mTutti
  bes4 r \leftDynamic g'2-.( \Dolce ees-.

  c4-.) r a'2-.( f-.)

  \tag #'partScore s4 * 0 \mSolo
  \acciaccatura d8 bes'4 a( g) f( ees) d

  \acciaccatura c8 a'4 g( f) ees( d) c

  r4 bes( \< <<{ees4}{s8 s \!}>> c4 \> d) \! bes( \cresc

  ees4 c d bes) ees( \f \> c) \!

  d2 \dim g,4 ~ g c2

  d2 g,4 ~ g c2 \!
  \clef bass

  bes2. ~ bes4 aes2

  g2. ~ g4 ges2

  f2 r4 r2.

  \tag #'conductorScore \tag #'studyScore \tag #'partScore {
    r2. ees'4 ~ \fermata _\markup {\italic "ad lib."} \tuplet 3/2 4 {ees8[ c-.( a]-. f[-. ees-. c]-.)}
  }
  \elseTag #'conductorScore \elseTag #'studyScore \elseTag #'partScore {
    r2. ees'4 ~ \fermata \tuplet 3/2 4 {ees8[ c-.( a]-. f[-. ees-. c]-.)}
  }

  bes1. ~

  bes1. \fermata

  \bar "|."
}

voicePbMcVioloncelloSolo = \new Voice {
  \time 6/4
  \tag #'partScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Violoncell" "solo"}}
    \set Staff.shortInstrumentName = "Vc.S."
  }
  \elseTag #'partScore {
    \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell solo"}
    \set Staff.shortInstrumentName = "Vc.S."
  }
  \set Staff.midiInstrument = "cello"
  \key bes \major
  \clef bass
  \PbMcVioloncelloSolo
}

quoteScorePbMcVioloncelloSolo = \PbMcVioloncelloSolo
