%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de pédales, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Les événements de pédales sont considérés comme une voix, ajoutée en parallèle à la main gauche

PbMcSustainPiano = {
  \include "common\Properties.ly"
  \tupletOff
  \tupletBracketOff

  % Empêche la superposition des débuts et fin de sustain
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)
  s1. * 16

  \mark \default % A

  s1. * 6
  s1. _\markup {\italic "col Ped."}
  s1. * 4
  s1. _\markup {\italic "col Ped. sempre"}
  s1. * 6

  \mark \default % B

  s1. * 3
  s8 * 2/3 \sustainOn s \sustainOn s s _\markup {\italic "Ped. sempre"} s s s s s s2.|
  s1. * 2
  {
    s8 * 2/3 s -\tweak X-offset -4 \sustainOn s s s \sustainOn s s s \sustainOn s s s s
    s4 \sustainOn s \sustainOn|
  }
  s4 \sustainOn s \sustainOff s1|
  s1. * 2

  s8 * 2/3 \sustainOn s s \sustainOn s4 s1
  s1. * 2
  {
    s8 * 2/3 s -\tweak X-offset -4 \sustainOn s s s \sustainOn s s s \sustainOn s
    s s \sustainOn s s4 \sustainOn s \sustainOn|
  }
  s2. \sustainOff s2 \sustainOn s8 * 2/3 s s8 * 1/3 s \sustainOff|
  s2. s8 s \sustainOn s4 s8 * 2/3 s s8 * 1/3 s \sustainOff|
  {
    s8 * 2/3 s \sustainOn s s s \sustainOn s s s \sustainOn s s s \sustainOn s s
    s \sustainOn s s s \sustainOn s8 * 1/3 s \sustainOff|
  }
  s8 * 2/3 s _\markup {\italic "sempre Ped."} s s2 s2.
  s1. * 2

  \mark \default % C

  s1.
  s4. \sustainOn s \sustainOn s4 \sustainOn s \sustainOff s
  s1.
  s4. \sustainOn s \sustainOn s4 \sustainOn s \sustainOff s
  s2. \sustainOn s2 s4 \sustainOn
  s1. \sustainOn
  s2. \sustainOn s2 s4 \sustainOn
  s2. \sustainOn s2 s4 \sustainOn
  s2. \sustainOn s \sustainOn
  s2. s2 \sustainOn s4 \sustainOn s2. \sustainOn s4 s2 \sustainOn
  s2. \sustainOn s4 s2 \sustainOn
  \repeat unfold 6 {s2. \sustainOn}
  s1. \sustainOn

  \mark \default % D

  s1. \sustainOff
  s1. * 14

  \mark \default % E

  s1. * 2
  \repeat unfold 6 {s2 \sustainOn}
  s2 \sustainOn
  \repeat unfold 12 {s4 \sustainOn}
  s4 s \sustainOn s s \sustainOn
  s4 \sustainOn s \sustainOn s s \sustainOn s s \sustainOn
  s1. _\markup {\italic "col Ped."}
  s1.
  s2. \sustainOn s4 \sustainOn s \sustainOn s \sustainOn
  s4 \sustainOn s \sustainOn s \sustainOn s2. \sustainOn
  s1. \sustainOn
  s1. \bar "|."
}
