%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de nuances, Piano                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdDynamicPiano = {
  \include "Common\Properties.ly"

  s2 \p
  s2 * 14
  s4 s \p
  s2
  s4 s8 \> s16 s \!
  s4 s \>
  s8 s16 s \! s16 \leftDynamic s \Legg s8
  s2 * 2
  s4 s8 \> s16 s \!
  s2
  s4 s8 \> s16 s \!
  s4 s8 \> s16 s \!
  s4 \dim s8 \> s16 s \!
  s8 \> s16 s \! s8 \> s16 s \!
  s2 \pp
  s2 * 5
  \mark \default % A
  s2 \p
  s2
  s2 -\tweak extra-offset #'(0 . 1) \cresc
  s4 s \f
  s2 * 6
  s2 \ff
  s2 * 3
  s2 \ff
  s2 * 9
  s2 \f
  s2
  s4 s4 \dim
  s2
  s2 \p
  s2
  s2 \mp
  s2 * 7
  \leftDynamic s2 -\tweak extra-offset #'(-1 . 1.6) \Legg
  s2 * 7
  s32 -\tweak extra-offset #'(-0.7 . 0) \p s32 \> s16 s8 s s \! |
  s8 \> s s s \!
  s2 * 2
  s4 \> s8 s \!
  s4 \> s8 s \!
  s2 * 10
  <<{s8 \> s16 s \! s4}\\{\leftDynamic s2 -\tweak Y-offset -2.4 \Dolce}>>
  \repeat unfold 7 {s8 \> s16 s \! s4}
  \mark \default % B
  \leftDynamic s2 \Legg
  s2
  s4 s16 * 2/3 s \< s s s s \!
  s \> s s s s s \! s4
  s2 * 4
  s2 \p
  s2 * 5
  s2 \pp
  s2
  <<{s8 \> s16 s \! s4}\\{s2 -\tweak Y-offset -1.4 \p}>>
  \repeat unfold 5 {s8 \> s16 s \! s4}
  s8 \> s16 s \! s16 s \dim s s \!
  s4 \> s8 s16 s \!
  \leftDynamic s4 -\tweak extra-offset #'(0.4 . 1.4) \Dolce s8 s16 -\tweak minimum-length 6 \< s32 s \!
  s4. \> s8 \!
  s4 s8 s16 -\tweak minimum-length 6 \< s \!
  s4. \> s8 \!
  s16 s32 s -\tweak rotation #'(8 1.3 0) \< s16 s s s s s \!
  s4. \> s8 \!
  s4 s8 s \>
  s4. s8 \!
  s2 \p
  s2 * 7
  \mark \default % C
  s2 * 14
  \leftDynamic s2 \Dolce
  s2
  s4 \< s8 s16 s \!
  s2 \f
  \override TextSpanner.padding = 3
  \override TextSpanner.bound-details.left.text = "c r e "
  s4 \startTextSpan s8 s16 \stopTextSpan
  \override TextSpanner.bound-details.left.text = " s c e n "
  \override TextSpanner.bound-details.right.text = " d o"
  s16 \startTextSpan
  s4 s8 s16 s \stopTextSpan
  \revert TextSpanner.padding
  s2 \p s2 \Legg
  s2 * 6
  \mark \default % D
  \leftDynamic s2 \Dolce
  s2
  s4 s -\tweak rotation #'(-8 0 0) \<
  s4 s8 s16 s \!
  \leftDynamic s2 \PocoF
  s2
  s4 \< s8 s16 s \!
  s4 \> s \!
  s2 \p
  s16 s \< s s \! s s \> s s \!
  s16 s \< s s \! s s \> s s \!
  s2
  \revert TextSpanner.bound-details.right.text
  \override TextSpanner.bound-details.left.text = "p o c o "
  \override TextSpanner.style = #'none
  s4 \startTextSpan
  \override TextSpanner.bound-details.left.text = "c r e s c "
  \revert TextSpanner.style
  s8 \stopTextSpan s8 \startTextSpan
  \override TextSpanner.bound-details.left.text = " s c e n "
  \override TextSpanner.bound-details.right.text = " d o"
  s4 s8 \stopTextSpan s8 \startTextSpan
  s2
  s8 \stopTextSpan s4. \f
  \mark \default % E
  s2 * 12
  s4 s8 s -\tweak X-offset -2 \f
  s2 * 4
  s4 s  \mf
  s2
  s4 s4 \<
  s8 s16 s \! s4 \f
  s4 \> s8 s16 s \!
  s4 s \p
  s2
  s4 s8. \> s16 \!
  s2
  s4 \leftDynamic s \PDolce
  s2
  s4 s8 \> s16 s \!
  s2 * 3
  s16 \< s \! s \> s \! s4
  s2
  s16 \< s \! s \> s \! s4
  s2 \<
  s4 s8 s16 s \!
  s2 -\tweak rotation #'(7 -0.5 0) \>
  s4 \! s \p
  s4 s \<
  s8 s16 s \! s4
  s2
  \mark \default % F
  s4 s \p
  s4 s \<
  s8 s16 s \! s4
  s2 * 3
  s4 s8 s \f
  s2 * 4
  s4 s \mf
  s2
  s4 s \<
  s4 s8 s16 s \!
  s2 \f -\tweak rotation #'(18 -1.2 0) \>
  s4 \! s4 \p \dim
  s2
  s4 \rightDynamic s -\tweak whiteout ##f \pp
  s2
  s4 \leftDynamic s \PDolce
  s2
  s4 s8. \> s16 \!
  s4 s \>
  s8 s16 s \! s4
  s2 * 2
  s4 s8 \> s16 s \!
  s2
  <<
    {
      \repeat unfold 3 {s4 s8 \> s16 s \!}
      \repeat unfold 2 {s8 \> s16 s \! s8 \> s16 s \!}
    }\\{
      \override DynamicTextSpanner.style = #'none
      % Astuce pour placer pp sous le soufflet : reculer à gauche, puis à droite avec extra-offset
      s2 s2 s4 s \dim s2 \rightDynamic s2 -\tweak extra-offset #'(2 . 0) \pp
    }
  >>
  s8. \> s16 \! s4
  s2 * 4
  s2 \p
  s2 * 3
  \mark \default % G
  s2 * 6
  s2 \ff
  s2 * 3
  s2 ^\markup {\italic "ben marc."}
  s4 s \<
  s4 s8 s16 s \!
  s2 \ff
  s2 * 3
  s2 \ff
  s2 * 7
  s2 \ff
  s2
  s4 s \Dimin
  s2 * 3
  s2 \p
  s2 \>
  s2 \!
  s2
  s2 \mp
  s2 * 7
  s2 \p
  s2 * 7
  s2 \f
  s2 * 5
  s2 -\tweak X-offset -1 \f
  s4 \> s8 s \!
  \mark \default % H
  \leftDynamic s2 \PScherzLegg
  s2
  s4 s16 * 2/3 s \< s s s s \!
  s16 * 2/3 \> s s s s s \! s4
  s2 * 3
  s4 \> s8 s16 s \!
  \override Hairpin.height = 0.45
  s4 \p s8 -\tweak rotation #'(25 1.5 0) \< s16 s \!
  s4. \> s8 \!
  \override Hairpin.height = 0.4
  s4 s8 -\tweak rotation #'(16 1.2 0) \< s16 s16 \!
  s4. \> s8 \!
  s4 s8 s16 \< s \!
  s4. \> s8 \!
  \revert Hairpin.height
  s2 * 2
  \leftDynamic s2 -\tweak extra-offset #'(1 . 0) \PiuP
  s2 * 11
  s2 \pp
  s2 * 3
  \repeat unfold 5 {s16 s \> s s \!}
  s16 s \> s8
  s4 s8 s16 s \!
  \mark \default % I
  s16 \p s16 \< s s\! s \> s s\! s
  s16 s16 \< s s\! s \> s s\! s
  s2 * 2
  s16 s16 \< s s\! s \> s s\! s
  s16 s16 \< s s\! s \> s s\! s
  s2 * 2
  s2 \p
  s2 * 6
  s4 s \sf
  s4 s \sf
  s2 * 2
  s4 s \sf
  s4 s \sf
  s2 * 6
  s2 \cresc
  s2 * 2
  s4 s8 s \!
  \mark 11
  s2 * 22
  s2 -\tweak Y-offset 1.5 \f
  s2 -\tweak Y-offset -1 -\tweak extra-offset #'(1.4 . 0) \dim
  s2 * 4
  s2 \<
  s8 * 2/3 s s s s s \!
  s2 -\tweak rotation #'(3 -1 0) \>
  s4 s \!
  \mark \default % L
  s2 \p
  \leftDynamic s2 \Dolce
  s2 * 14
  s2 \p \cresc
  s2
  s2 \<
  s4 s8 s \!
  \leftDynamic s2 \FLegato
  s8 * 2/3 s s s s \< s \!
  s \> s \! s s s s
  s8 * 2/3 s s s s \< s \!
  <<
    {
      \repeat unfold 2 {s8 * 2/3 \> s \! s s s \< s \!}
      s8 * 2/3 \> s \! s s\< s \> s \!
    }\\{
      \override DynamicLineSpanner.staff-padding = #3

      \override DynamicTextSpanner.style = #'none
      s2 s4 s \cresc
      s2 \!
    }
  >>
  s2
  s8. s16 \f s4
  s2 * 3
  s8. s16 \f s4
  s2
  \mark \default % M
  s2 * 4
  s8. s16 \f s4
  s2 * 5
  s4 s \mf
  s2
  s4 s \cresc
  s2 * 5
  s4 s \ff
  s2 * 4
  \bar "|."
}
