%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Clarinettes 1 et 2, parties                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdClarinettoI = \relative c'' {

  \include "Common\Properties.ly"
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition bes

  \TempoIV

  \tag #'partScore {
    \longMMR -1.4 \mSolo 18 R2 * 8
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 10
  }

  g4( \p fis

  g4) r

  R2

  r4 r8 a(

  c4 b

  c4) r

  R2 * 18

  \mark \default % A

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Fl."} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 r4
  }

  \tag #'partScore {
    r8 c( \p -\tweak style #'none \cresc
    \noBreak
  }
  \elseTag #'partScore {
    r8 c( -\tweak X-offset -2.8 \p -\tweak style #'none -\tweak X-offset -2.8 \cresc
  }

  b4 a)

  \tag #'quoteFlautoII {
    b4 \! r
  }
  \elseTag #'quoteFlautoII {
    b4 r
  }

  \tag #'partScore s4 * 0 \mTutti
  c4-. \f d-.

  c8-. c4 \sf d8-.

  d4-. e-.

  \tag #'partScore {
    d8-. <<{d4}{s8 \sf \cresc}>> d8-.
  }
  \elseTag #'partScore {
    d8-. <<{d4}{s8 \sf s \cresc}>> d8-.
  }

  c8-. ees4 \sf ees8-.

  d8-. f4 \sf f8-.

  \tag #'partScore s4 * 0 \mSolo
  e!8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 bes'([ \ff a) a-.]

  c8-. r b!8-. r

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 g4 \sf e8-.

  g4-. fis-.

  g8-. g[( \sf f!) a-.]

  c4-. b-.

  c8-. g4( \sf b8)

  r8 g4( \sf b8)

  b2->

  bes->

  \tag #'partScore s4 * 0 \mSolo
  a8-. r r4

  R2 * 5

  \bar "||"
  \key g \major

  \tag #'partScore {
    R2 * 20
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 * 2}
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2}
    \numberMMFromI

  }
  \elseTag #'partScore {
    R2 * 24
  }

  \tag #'partScore s4 * 0 \mTutti
  \tag #'quoteFagottoI {
    \leftDynamic <c, e,>4( \PDolce <b d,>)
    <c e,>4( \> <b d,>) \!
  }
  \elseTag #'quoteFagottoI {
    \polyphonic {
      \leftDynamic c4( \PDolce b)
      c4( \> b) \!
    }{
      s4 \> s \!
    }
  }

  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {
    a8[( b a g fis b)]

    \tupletOff
    a8([ b a g fis a)]
  }

  \override DynamicLineSpanner.staff-padding = 3
  \tag #'quoteViolinoII {
    <c e,>4( \> <b d,>) \!

    <b cis,>4( \> <a c,>) \!
  }
  \elseTag #'quoteViolinoII {
    c4( \> b) \!

    b4( \> a) \!
  }
  \revert DynamicLineSpanner.staff-padding

  \tupletOn
  \tupletDown
  \tuplet 3/2 4 {g8( e d} e4)

  \tuplet 3/2 4 {g8( e d} e4)

  \tag #'partScore {
    \longMMR -2 \mSolo 12 R2 * 3
  }
  \elseTag #'partScore {
    R2 * 3
  }

  \tag #'quoteOboeI {
    <<
      {
        <e' c>4 ^\markup {\italic "dolce"}
      }{
        s8 -\tweak minimum-length 4 -\tweak X-offset -1.6 \< s -\tweak X-offset -1.6 \>
      }
    >>
    <d b>8( \! <c a>)
    <b g>4 r
  }
  \elseTag #'quoteOboeI {
    <<
      {
        e4 ^\markup {\italic "dolce"}
      }{
        s8 -\tweak minimum-length 4 -\tweak X-offset -1.6 \< s -\tweak X-offset -1.6 \>
      }
    >>
    d8( \! c)

    b4 r
  }

  R2

  \tag #'quoteOboeI {
    r4 <b b,>( ~

    <b b,>4 <a c,>)
  }
  \elseTag #'quoteOboeI {
    r4 b( -\tweak minimum-length 5 -\tweak to-barline ##t \< ~

    b4 \> a) \!
  }

  \mark \default % B

  g4 r

  R2 * 2

  \leftDynamic e'4 \Dolce d8( c)

  b4 r

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 \override #'(baseline-skip . 1.6) \center-column {"Viol.I" "pizz."}} R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 14
  }

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    \polyphonic {
      <<{<e c>4}{s8 -\tweak minimum-length 4 \< s \>}>> <d b>8( \! <c a>)

      <b g>4
    }{
      \leftDynamic s4 -\tweak Y-offset -3.4 \PDolce
    }
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    \polyphonic {
      <<{e4}{s8 -\tweak minimum-length 4 \< s \>}>> d8( \! c)

      b4
    }{
      \leftDynamic s4 -\tweak Y-offset -3.4 \PDolce
    }
  }
  r4

  R2

  \tag #'quoteFlautoI \tag #'quoteFlautoII {
    r4 e-.( -\tweak style #'none ^\dim

    d4-. \! cis-.)

    b4 \! r
  }
  \tag #'quoteOboeI \tag #'quoteOboeII {
    r4 e-.( -\tweak style #'none \dim

    d4-. cis-.) \!

    b4 r
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII {
    r4 e-.( \dim

    d4-. cis-.)

    b4 \! r
  }

  \tag #'partScore {
    R2 * 13
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 15
  }

  \mark \default % C

  \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteFagottoI \tag #'quoteCornoI
  \tag #'quoteCornoII {
    <c e,>4( <b d,>)

    <c e,>4( <b d,>)
  }
  \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteFagottoI
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
    c!4( -\tweak X-offset -1.6 \pp -\tweak minimum-length 5.5 \>  b) \!

    c4( \> b) \!
  }

  \tupletOn
  \tupletUp
  \tag #'quoteCornoIV {
    \tuplet 3/2 4 {
      a8[( -\tweak style #'none \dim b a g fis b)] \!

      a8([ b a g fis a)]
    }
  }
  \elseTag #'quoteCornoIV {
    \tuplet 3/2 4 {
      a8[( \dim b a g fis b)]

      a8([ b a g fis a)]
    }
  }

  c4 r

  R2 * 3

  \tag #'quoteOboeI \tag #'quoteOboeII {
    <g b,>2 \pp ~

    <g b,>2 \laissezVibrer
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII {
    g2 \pp ~

    g2 ~
  }

  \tag #'partScore s4 * 0 \mSolo
  g2 ~

  g2

  gis'2 \pp ~

  gis2 ~

  gis2 ~

  gis2

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 8

  \mark \default % D

  \tag #'partScore {
    R2 * 7
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \bar "||"
  \key g \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {R2 * 4}
    \numberMMFromI
    R2 * 4
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0.7 \mTutti
  fis8-.[ \f r16 fis-.] eis8-.[ r16 eis-.]

  fis8 r r8. a,16 \sf ~

  a4.. a16 \sf ~

  a4.. a'16 \sf ~

  a4.. g16 \sf ~

  g4.. g16 \sf ~

  g4.. a16 \sf ~

  a4.. a16 \sf ~

  a4.. a16 \sf ~

  a4..
  a16 \sf ~

  a2(

  bis,4-.) a'( \ff

  bis,4)-.
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 7

  r4
  cis4 \fp ~

  cis2 \> ~

  cis4( bis) \!

  R2 * 14

  \TempoIVRit

  R2

  \tag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  a'8-.[ -\tweak X-offset -2.4 \f r16 g-.]

  f8.( c16)
  f8-.[ r16 e-.]

  \mark \default % F

  dis4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4 c'8-.[ \f r16 a-.]

  f8.( c16)
  a'8-.[ r16 f-.]

  c2(

  dis,4-.) c'( \f

  dis,4) r

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 14
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 19 r4
  }

  r8 c'( \p

  b4 \cresc a)

  b4 r

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  c4-. \f d-.

  c8-. c4 \sf d8-.

  d4-. e-.

  d8-. d4 \sf d8-.

  c8-. ees4 \sf ees8-.

  d8-. f4 \sf f8-.

  \tag #'partScore {
    \longMMR -3 \mSolo 10 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  ees8-. \f aes4-> ees8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 11 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore s4 * 0 \mTutti
  g8-. \ff ees!4-> ees8-.

  ees8-. r d-. r

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  g'8-. ees!4-> aes8-.

  g8-. r aes-. r

  g8-. ees!4-> ees8-.

  r8 ees4-> ees8-.

  g2(

  ges2) (

  \tag #'partScore s4 * 0 \mSolo
  f8-.) r r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -0.8
        \once \override MultiMeasureRestNumber.extra-offset = #'( -0.8 . 0)
        \once \override MultiMeasureRest.minimum-length = 12
        R2 * 9
      }{
        s8 * 35
        \numberMMFromII
        \cueDuring #"scorePbMdViolinoI" #UP {
          s4 * 0 -\tweak X-offset -3.5 ^\markup { \fontsize #-2 "Viol.I"} s8
        }
      }
    >>
    \cueDuring #"scorePbMdViolinoI" #UP {R2 * 3 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12
    r4 r8
  }

  e8( \PocoFEspr

  dis4. e8)

  ais,4.( b8)

  d!4.( ais8)

  cis4.( b8)

  R2 * 3

  r4 r8 b -\tweak minimum-length 8 ( \<

  e8^[ \> d)] \! d8( c!)

  ais4.( b8)

  R2 * 10

  \mark \default % H

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 -\tweak X-offset 1 ^\markup { \fontsize #-2 "Ob.I"} R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 3
  }

  f'4 \p e8( d)

  e4 r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.4
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.4 . 0)
        \once \override MultiMeasureRest.minimum-length = 12
        R2 * 13
      }{
        s8 * 51
        \numberMMFromII
        \cueDuring #"scorePbMdViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} s8}
      }
    >>
    \cueDuring #"scorePbMdViolinoI" #DOWN {R2}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore {
    R2 * 15
  }

  \tag #'partScore s4 * 0 \mTutti
  c4( -\tweak X-offset -2.6 \pp \> b) \!

  c4( \> b) \!

  R2 * 2

  a4( -\tweak X-offset -4 \ppp -\tweak minimum-length 4 \> g!) \!

  g4( \> f!) \!

  \tag #'partScore {
    R2 * 2
    \longMMR -3 \mSolo 10 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 10
  }

  \mark \default % I

  R2 * 8

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -1)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 _\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  gis'8-. -\tweak X-offset -1.6 \p \cresc r gis-. r

  gis8-. r gis-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 \mTutti
  gis2 \ff ~

  gis2

  cis4-> gis->

  ais4-> e->

  fis4-> ais->

  b4-> a!->

  gis4-> gis-> \sf ~

  gis4 gis-> \sf ~

  gis4 gis-!

  d4-! gis-!

  a4-> a->

  a4-> a->

  f!4-> f->

  bes4-> a->

  g4 g \sf ~

  g4 g \sf ~

  g4 e-.

  g4-. g-.

  f!4-. f \sf ~

  f4 f \sf ~

  f4 f-!

  f4-! f-!

  f8-! r
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 9

  \mark \default % L

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Viol.I"} R2 * 2 r4 r8.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 2 r4 r8.
  }

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 3
  dis16( -\tweak X-offset -2 \pp -\tweak to-barline ##f \>

  e8.[ \! c16 a8. g16]) ~

  g2 ~

  g4 r8. e'16( -\tweak to-barline ##f \>

  f8.[ \! d16 a8. g16)] ~

  g2

  R2 * 3

  r4 r8.
  e'16( -\tweak to-barline ##f \>

  f8.[ \! d16 a8. g16)] ~
  \tag #'partScore \revert DynamicLineSpanner.staff-padding

  g2 ~

  g4 r4

  \tag #'partScore {
    R2 * 13
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 15
  }

  \tag #'partScore s4 * 0 \mTutti
  g'4-. \f a-.

  g8.( c16)
  a8.( f16)

  e8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 g-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  e4-. \ff fis-. \sf

  e4-. fis \sf

  e4-. e-.

  g!4-. a8.( f!16)

  e8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  f8-. r r4

  r4 aes( \f

  g4) aes,(

  g4) r

  aes2(

  g8-.) r r4

  R2 * 3

  c2^( -\tweak X-offset -1.2 \p  \cresc

  cis2

  d2

  b2)

  <<{c2}{s8 s \<}>>

  <<{c2}{s4 s8 s16 s \!}>>

  g'8-. \f r r4

  g8-. r r4

  e2 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

PbMdClarinettoII = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \transposition bes

  \TempoIV

  \tag #'partScore {
    \longMMR -2 \mSolo 18 R2 * 30
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 34
  }

  \mark \default % A

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 -\tweak X-offset 0.8 ^\markup { \fontsize #-2 "Fl."} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 r4
  }

  r8 a( -\tweak X-offset -2.8 \p -\tweak X-offset -2.8 \cresc

  g4 fis)

  g4 r

  \tag #'partScore s4 * 0 \mTutti
  a4-. \f b-.

  a8-. a4 \sf c8-.

  b4-. cis-.

  \tag #'partScore {
    b8-. <<{b4}{s8 \sf \cresc}>> b8-.
  }
  \elseTag #'partScore {
    b8-. <<{b4}{s8 \sf s \cresc}>> b8-.
  }

  a8-. c4 \sf c8-.

  bes8-. d4 \sf d8-.

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 g'([ \ff f) f-.]

  e8-. r f8-. r

  \tag #'partScore s4 * 0 \mSolo
  e8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 e4 \sf b8-.

  e4-. dis-.

  e8-. cis([ \sf d!) f-.]

  e4-. f-.

  e8-. e4( \sf g8)

  r8 e4( \sf g8)

  g2->

  g->

  \tag #'partScore s4 * 0 \mSolo
  fis8-. r r4

  R2 * 5

  \bar "||"
  \key g \major

  \tag #'partScore {
    R2 * 20
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 * 2}
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 24
  }

  \tag #'partScore {
    s4 * 0 \mTutti
    \polyphonic {
      e,4( -\tweak X-offset -1.6 \p \> d) \!
      e4( \> d) \!
    }{
      \leftDynamic s4 -\tweak Y-offset -3.5 \Dolce
    }
  }
  \tag #'partScore {
  }
  \elseTag #'partScore {
    \polyphonic {
      \leftDynamic e4( \PDolce d)
      e4( \> d) \!
    }{
      s4 \> s \!
    }
  }

  \tupletUp
  \tupletOn
  \tuplet 3/2 4 {
    fis!8[^( g fis e d g)]

    \tupletOff
    fis8^([ g fis e d fis)]
  }

  \override DynamicLineSpanner.staff-padding = 3.5
  e4( \> d) \!

  cis4( \> c) \!
  \revert DynamicLineSpanner.staff-padding

  \tupletOn
  \tupletDown
  \tuplet 3/2 4 {b8( c b} c4)

  \tuplet 3/2 4 {b8( c b} c4)

  \tag #'partScore {
    \longMMR -3 \mSolo 12 R2 * 3
  }
  \elseTag #'partScore {
    R2 * 3
  }

  <<
    {
      c'4 ^\markup {\italic "dolce"}
    }{
      s8 -\tweak minimum-length 3.5 -\tweak X-offset -1.6 \< s -\tweak X-offset -1.6 \>
    }
  >>
  b8( \! a)

  g4 r

  R2

  r4 b,( -\tweak minimum-length 4 -\tweak to-barline ##t \<

  b4 \> c) \!

  \mark \default % B

  b4 r

  R2 * 2

  \leftDynamic c'4 \Dolce b8( a)

  g4 r

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-2 \override #'(baseline-skip . 1.7) \center-column {"Viol.I" "pizz."}} R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 14
  }

  <<
    {
      \polyphonicNeutral {
        c4 b8( a)
      }{
        s8 -\tweak minimum-length 3.5 \< s \> s \!
      }

    }{
      \leftDynamic s4 -\tweak Y-offset -3.4 \PDolce
    }
  >>

  g4 r

  R2

  r4 b-.( \dim

  b4-. ais-.)

  b4 \! r

  \tag #'partScore {
    R2 * 13
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 15
  }

  \mark \default % C

  \tag #'partScore s4 * 0 -\tweak X-offset 0.9 \mTutti
  \override DynamicLineSpanner.staff-padding = 3
  e,4( -\tweak X-offset -1.6 \pp -\tweak minimum-length 5.5 \>  d) \!

  e4( \> d) \!
  \revert DynamicLineSpanner.staff-padding

  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {
    fis8[( \dim g fis e d g)]

    fis8([ g fis e d fis)]
  }

  e4 r

  R2 * 3

  b2 \pp ~

  b2 ~

  \tag #'partScore s4 * 0 \mSolo
  b2 ~

  b2

  b'2 \pp ~

  b2 ~

  b2 ~

  b2

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 8

  \mark \default % D

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.4
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.4 . 0)
        \once \override MultiMeasureRest.minimum-length = 12
        R2 * 8
      }{
        s16 * 59
        \numberMMFromII
        \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol"} s16 * 5}
        \numberMMFromI
      }
    >>
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \bar "||"
  \key g \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {R2 * 4}
    \numberMMFromI
    R2 * 4
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  a8-.[ \f r16 a-.] b8-.[ r16 b-.]

  a8 r r8. fis16 \sf ~

  fis4.. fis16 \sf ~

  fis4.. a16 \sf ~

  a4.. e'16 \sf ~

  e4.. e16 \sf ~

  e4.. a,16 \sf ~

  a4.. a16 \sf ~

  a4.. fis'16 \sf ~

  fis4.. a16 \sf ~

  a2(

  bis,4-.) a'( \ff

  bis,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 7

  r4 cis4 \fp ~

  cis2 \> ~

  cis4( bis) \!

  R2 * 14

  \TempoIVRit

  R2

  \tag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  c8-.[ -\tweak X-offset -2.4 \f r16 c-.]

  c4 a8-.[ r16 g-.]

  \mark \default % F

  fis!4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  a'8-.[ \f r16 c,-.]

  c4 c8-.[ r16 c-.]

  c2(

  dis,4-.) c'( \f

  dis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"
  \key c \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 14
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 19 r4
  }

  r8 a'_( \p

  g4 \cresc fis)

  g4 r

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  a4-. \f b-.

  a8-. a4 \sf c8-.

  b4-. cis-.

  b8-. b4 \sf b8-.

  a8-. c4 \sf c8-.

  bes8-. d4 \sf d8-.

  \tag #'partScore {
    \longMMR -2.4 \mSolo 10 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  c8-. \f ees!4-> c8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 11 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore s4 * 0 \mTutti
  ees8-. \ff c4-> c8-.

  c8-. r b-. r

  \tag #'partScore s4 * 0 \mSolo
  c8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  ees8-. c4-> c8-.

  ees8-. r f-. r

  ees8-. c4-> c8-.

  r8 c4-> c8-.

  ees2 ~

  ees2 (

  \tag #'partScore s4 * 0 s4 * 0 \mSolo
  d8-.) r r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -0.8
        \once \override MultiMeasureRestNumber.extra-offset = #'( -0.8 . 0)
        \once \override MultiMeasureRest.minimum-length = 12
        R2 * 9
      }{
        s8 * 35
        \numberMMFromII
        \cueDuring #"scorePbMdViolinoI" #UP {
          s4 * 0 -\tweak X-offset -3.5 ^\markup { \fontsize #-2 "Viol.I"} s8
        }
      }
    >>
    \cueDuring #"scorePbMdViolinoI" #UP {R2 * 3 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12
    r4 r8
  }

  c8( \PocoFEspr

  b4. c8)

  fis,4.( g8)

  fis4.( cis8)

  e4.( dis8)

  R2 * 3

  r4 r8 d -\tweak minimum-length 8 _( \<

  g8^[ \> fis]) \! fis( e)

  cis4.( d8)

  R2 * 10

  \mark \default % H

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {
      s4 * 0 -\tweak X-offset 1.2 -\tweak Y-offset 5 ^\markup { \fontsize #-2 "Ob.I"} R2 * 3
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 3
  }

  c'4 \p b

  c4 r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.2
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.28 . 0)
        \once \override MultiMeasureRest.minimum-length = 12
        R2 * 13
      }{
        s8 * 51
        \numberMMFromII
        \cueDuring #"scorePbMdViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} s8}
      }
    >>
    \cueDuring #"scorePbMdViolinoI" #DOWN {R2}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore {
    R2 * 15
  }

  \tag #'partScore s4 * 0 \mTutti
  e,4( -\tweak X-offset -2.6 \pp \> d) \!

  e4( \> d) \!

  R2 * 2

  c4( -\tweak X-offset -3 \ppp -\tweak minimum-length 8 \> b) \!

  b4( \> a) \!

  \tag #'partScore {
    R2 * 2
    \longMMR -2 \mSolo 14 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 10
  }

  \mark \default % I

  R2 * 8

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -1.5)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  e''8-. -\tweak X-offset -1.6 \p \cresc r e-. r

  e8-. r e-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 \mTutti
  b2 \ff ~

  b2

  e4-> eis->

  cis4-> cis->

  d4-> cis->

  d4-> fis->

  b,4-> b-> \sf ~

  b4 b-> \sf ~

  b4 d-!

  b4-! b-!

  a4-> a->

  a4-> a->

  d4-> d->

  d4-> d->

  e4 e \sf ~

  e4 e \sf ~

  e4 bes-.

  bes4-. e-.

  ees4-. ees \sf ~

  ees4 ees \sf ~

  ees4 ees-!

  ees4-! ees-!

  \tag #'partScore s4 * 0 \mSolo
  d8-! r r4

  R2 * 9

  \mark \default % L

  \tag #'partScore {
    R2 * 8
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob."} R2 * 2}
    \cueDuring #"scorePbMdViolinoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 11 r4
  }

  r8.
  \rightDynamic cis16( \Rndp -\tweak to-barline ##f \>

  d4) \! r

  \tag #'partScore {
    R2 * 15
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 17
  }

  \tag #'partScore s4 * 0 \mTutti
  e4-. \f fis-.

  e4 f!8.( d16)

  c8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 b-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1.5 \mTutti
  g4-. \ff a-. \sf

  g4-. a-. \sf

  gis4-. d'-.

  cis4-. a8.( d16)

  \tag #'partScore s4 * 0 \mSolo
  c!8-. r r4

  b8-. r r4

  r4 f'( \f

  e4) f,(

  e4) r

  f2(

  e8-.) r r4

  R2 * 3

  c2^( -\tweak X-offset -1.2 \p  \cresc

  cis2

  d2

  b2)

  <<{c2}{s8 s \<}>>

  <<{c2}{s4 s8 s16 s \!}>>

  e'8-. \f r r4

  e8-. r r4

  g,2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMdClarinettoI = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet I" "in B♭"}}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.I" "in B♭"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMdClarinettoI
}
voicePbMdClarinettoII = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinet II" "in B♭"}}
  \tag #'partScore \set Staff.shortInstrumentName = ""
  \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Kl.I" "in B♭"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \PbMdClarinettoII
}

quoteScorePbMdClarinettoI = \PbMdClarinettoI
quoteScorePbMdClarinettoII = \PbMdClarinettoII
