%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Cors 3 et 4, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor III                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdCornoIII = \relative c'''{

  \include "Common\Properties.ly"

  \transposition d

  \TempoIV

  R2 * 30

  g2 \pp ~

  g2 ~

  g4 r

  R2

  \mark \default % A

  R2 * 16

  \partcombineChords
  r8 ees4 \sf ees8-.

  g4-. g,-.

  c8-. r r4

  R2

  r8 ees4( \sf g8)

  r8 ees4( \sf g8)

  g2->

  \partcombineApartOnce
  fis2->

  f!8-. r r4

  R2 * 3

  r4 r8 \partcombineApart

  d8 %{-\tweak X-offset -1 \p -\tweak to-barline ##f -\tweak X-offset -1 \<%} ~

  <<{d4. d8 ~}{%{s8 \> s16 s \! s8 s16 s -\tweak X-offset -1 -\tweak to-barline ##f \< %}}>>

  \bar "||"

  <<{d4.}{%{s8 -\tweak X-offset 1 \> s16 s \!%}}>> d8
  \partcombineAutomatic

  R2 * 2

  r4 r8 <<{g8 ~}{s16 s -\tweak X-offset -0.8 \<}>>

  <<{g4.}{s8 \> s16 s \!}>> g8

  R2 * 2

  r4 r8 \partcombineApart d8 %{-\tweak to-barline ##f -\tweak X-offset -0.8 \<%} ~

  <<{d4.}{%{s8 \> s16 s \!%}}>> d8
  \partcombineAutomatic

  R2 * 15
  \partcombineApart
  ees4. _\p r8

  ees4. r8
  \partcombineAutomatic

  R2 * 2

  \partcombineApart
  <<{ees4. r8}{s8 \> s \!}>>

  ees4( \> d8) \! r

  \partcombineAutomatic
  ees2 \p

  ees2

  R2 * 3

  \partcombineApart
  \leftDynamic ees4( ^\Dolce d)

  ees4 r

  \partcombineAutomatic
  R2

  \partcombineApart
  r4 <<{ees4(}{s8 -\tweak X-offset -0.8\< s16 s \!}>>

  <<{d2)}{s8 -\tweak X-offset -1.4 \> s s \!}>>

  \mark \default % B

  ees4 r

  \partcombineAutomatic
  R2 * 2

  \partcombineApart
  ees4( d)

  ees4 r
  \partcombineAutomatic

  R2 * 14

  \partcombineApart
  \leftDynamic ees4( ^\PDolce d)

  ees4 r

  r4 g( ~

  g8[ f e ees]) -\tweak style #'none _\dim

  d8[( cis d c])\!

  bes4 r
  \partcombineAutomatic

  R2 * 15

  \mark \default % C

  \partcombineApart
  ees4. _\pp r8

  ees4. r8
  \partcombineAutomatic

  R2 * 2

  \partcombineApart
  ees4. r8
  \partcombineAutomatic

  R2 * 3

  bes2 \pp ~

  bes2 ~

  bes2 ~

  bes4. r8

  g'2 \pp ~

  g2 ~

  g2 ~

  g2

  r2 * 4

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"

  R2 * 8

  \mark \default % E

  f8-. \f r g-. r

  f8-. r r8. \partcombineApart f16 %{\sf%} ~

  \repeat unfold 8 {f4.. f16 %{\sf%} ~}

  f2
  \partcombineAutomatic

  R2 * 6

  r8 e4 \p e8

  e2 ~

  e2 ~

  e4

  % Bug dans la fonction partcombine - on reporte donc les deux voix sur la seconde

  %{
  f \fp ~

  f2 \> ~

  f4( e) \!
  %}
  %\partcombineApart
  s4 s2 s2
  \partcombineAutomatic

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 2

  r4 f8-.[ \f r16 ees-.]

  \mark \default % F

  d!4 r

  R2

  r4 \partcombineApart
  %  \stemUp
  f8-.[ %{\f%} r16 f-.]

  f4 f8-.[ r16 f-.]

  f2
  %  \stemNeutral
  \partcombineAutomatic

  R2 * 6

  \bar "||"

  r8 g,4 \p g8

  g2 ~

  g2 ~

  g4 r

  R2

  <<
    {R2}{
      s4
      \TempoIVUnPocoRit
      s
    }
  >>

  R2 * 3

  <<
    {R2}{
      s4 \breathe
      \TempoIVInTempo
      s
    }
  >>

  R2 * 14

  g'2 \pp ~

  g2 ~

  g4 r

  R2 * 5

  \mark \default % G

  R2 * 8

  e8-. \f e4-> e8-.

  R2 * 23

  r4 r8 g8 -\tweak X-offset -2 \p -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak X-offset 1 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak X-offset 1 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak X-offset 1 \> s16 s \!}>> g8

  R2 * 2

  r4 r8
  \partcombineApart
  c,8 %{-\tweak to-barline ##f -\tweak X-offset -1\<%} ~

  <<{c4.}{%{s8 \> s \!%}}>> c8
  \partcombineAutomatic

  R2 * 2

  r4 r8 g'8 -\tweak X-offset -0.5 \< ~

  <<{g4.}{s8 -\tweak X-offset 0.5 \> s \!}>> g8

  R2 * 15

  \mark \default % H

  R2 * 7

  r4 r8 g8 -\tweak X-offset -2.4 \p _\markup {\italic "dolce"} \< ~

  <<{g4.}{s8 -\tweak X-offset 0.6 \> s16 s \!}>> g8

  R2 * 6

  \repeat unfold 4 R2

  R2

  \partcombineApart
  <<{ees4.}{s4 -\tweak X-offset -2 _\pp _\> s8 \!}>> r8

  <<{ees4.}{s4 _\> s8 \!}>> r8
  \partcombineAutomatic

  R2 * 2

  \partcombineApart
  <<{c4.}{s4 -\tweak X-offset -3 _\ppp _\> s8 \!}>> r8

  <<{bes4.}{s4 _\> s8 \!}>> r8
  \partcombineAutomatic

  R2 * 2

  \clef bass
  \transposition d,

  c,,2 \pp ~

  c2 ~

  c2 ~

  c2 ~

  c8 r r4

  \clef treble
  \transposition d

  R2 * 3

  \mark \default % I

  \partcombineApart
  \override Slur.outside-staff-priority = 600
  \shape #'((0 . 0)(0 . 1.3)(0 . 1.6)(0 . 0)) Slur
  f''4( -\tweak outside-staff-priority 1000 \p e -\tweak to-barline ##t \<

  <<{f4 bes,)}{s8 -\tweak X-offset 1.2 \> s \!}>>
  \partcombineAutomatic

  R2 * 2

  \partcombineApart
  \override Slur.outside-staff-priority = 600
  f'4( e -\tweak to-barline ##t \<

  <<{f4 aes)}{s8 -\tweak X-offset 1.2 \> s \!}>>
  \partcombineAutomatic

  R2 * 2

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  g,8-. -\tweak X-offset -1.6 \p \cresc r g-. r

  g8-. r g-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  g'2 \ff ~

  g2

  c,8-. r g'4->

  f4-> ees->

  d4-> \partcombineApartOnce d->

  d4-> d->

  e!4 c \sf ~

  c4 c \sf ~

  c4 c-!

  c4-! c-!

  R2 * 22

  \mark \default % L

  R2 * 30

  ees8-. \f r f-. r

  ees8-. r f-. r

  \partcombineApartOnce
  c8-. r ees-. r

  R2

  \mark \default % M

  ees8-. \f r f4( \sf

  ees4) f( \sf

  e!4) c-.

  c4-. r

  R2 * 14

  r4 c \p \< ~

  c4 <<{c ~}{s8 s16 s \!}>>

  c8-. \f r r4

  ees8-. r r4

  c2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Cor IV                                                       *
  ****************************************************************
%}

PbMdCornoIV = \relative c'' {

  \include "Common\Properties.ly"

  \transposition d

  \autoBeamOff

  \TempoIV

  R2 * 30

  c2 \pp ~

  c2 ~

  c4 r

  R2

  \mark \default % A

  R2 * 16

  r8 c4 \sf c8-.

  g4-. g,-.

  c8-. r r4

  R2

  r8 c'4( \sf ees!8)

  r8 c4( \sf ees!8)

  ees2->

  ees2%{->%}

  d8-. r r4

  R2 * 3

  r4 r8 d8 -\tweak X-offset -1 \p -\tweak to-barline ##f -\tweak X-offset -1 \< ~

  <<{d4. d8 ~}{s8 \> s16 s \! s8 s16 s -\tweak X-offset -1 -\tweak to-barline ##f \< }>>

  \bar "||"

  <<{d4.}{s8 -\tweak X-offset 1 \> s16 s \!}>> d8

  R2 * 2

  r4 r8 <<{g,8 ~}{s16 s -\tweak X-offset -0.8 \<}>>

  <<{g4.}{s8 \> s16 s \!}>> g8

  R2 * 2

  r4 r8 d'8 -\tweak to-barline ##f -\tweak X-offset -0.8 \< ~

  <<{d4.}{s8 \> s16 s \!}>> d8

  R2 * 15

  \override MultiMeasureRest.staff-position = -2
  \repeat unfold 6 R2

  ees,2 \p

  ees2

  R2 * 3

  \repeat unfold 5 R2

  \mark \default % B

  \repeat unfold 5 R2

  R2 * 14

  \repeat unfold 6 R2

  R2 * 15

  \mark \default % C

  R2

  R2

  R2 * 2

  R2

  R2 * 3

  ees2 \pp ~

  ees2 ~

  ees2 ~

  ees4. r8

  c'2 \pp ~

  c2 ~

  c2 ~

  c2

  R2 * 4

  \bar "||"

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"

  R2 * 8

  \mark \default % E

  d8-. \f r e-. r

  d8-. r r8. \partcombineApart f16 \sf ~

  \repeat unfold 8 {f4.. f16 \sf ~}

  f2
  \partcombineAutomatic

  R2 * 6

  r8 e,4 \p e8

  e2 ~

  e2 ~

  e4

  % Bug dans la fonction partcombine - on reporte donc les deux voix sur la seconde
  %{  d' \fp ~

  d2 \> ~

  d4( e) \!
  %}
  \set Staff.soloIIText = ""
  \tieNeutral
  <d' f>4 ~

  <d f>2 \> ~

  \set doubleSlurs = ##t
  <d f>4( \tieDown e) \!
  \unset doubleSlurs

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 2

  r4 des8-.[ \f r16 c-.]

  \mark \default % F

  g4 r

  R2

  r4 \partcombineApart
  f'8-.[ \f s16 f-.]

  f4 f8-.[ s16 f-.]

  f2
  \partcombineAutomatic

  R2 * 6

  \bar "||"

  r8 g,,4 \p g8

  g2 ~

  g2 ~

  g4 r

  R2

  <<
    {R2}{
      s4
      \TempoIVUnPocoRit
      s
    }
  >>

  R2 * 3

  <<
    {R2}{
      s4 \breathe
      \TempoIVInTempo
      s
    }
  >>

  R2 * 14

  c'2 \pp ~

  c2 ~

  c4 r

  R2 * 5

  \mark \default % G

  R2 * 8

  e,8-. \f e4-> e8-.

  R2 * 23

  r4 r8 g8 -\tweak X-offset -2 \p -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak X-offset 1 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak X-offset 1 \> s16 s \!}>> g8 -\tweak X-offset -0.7 \< ~

  <<{g4.}{s8 -\tweak X-offset 1 \> s16 s \!}>> g8

  R2 * 2

  r4 r8 c8 -\tweak to-barline ##f -\tweak X-offset -1\< ~

  <<{c4.}{s8 \> s \!}>> c8

  R2 * 2

  r4 r8 g8 -\tweak X-offset -0.5 \< ~

  <<{g4.}{s8 -\tweak X-offset 0.5 \> s \!}>> g8

  R2 * 15

  \mark \default % H

  R2 * 7

  r4 r8 g8 -\tweak X-offset -2.4 \p %{-\tweak extra-offset #'(2 . -9) ^\markup {\italic "dolce"}%} \< ~

  <<{g4.}{s8 -\tweak X-offset 0.6 \> s16 s \!}>> g8

  R2 * 6

  \partcombineApart
  r4 r8 g8 \pp -\tweak X-offset -0.7-\tweak to-barline ##f \< ~

  <<{g4.}{s8 -\tweak X-offset 0.6 \> s16 s \!}>> g8

  r4 r8 c,8 -\tweak to-barline ##f \< ~

  <<{c4.}{s8 -\tweak X-offset 0.6 \> s16 s \!}>> c8
  \partcombineAutomatic

  R2

  \override MultiMeasureRest.staff-position = -4
  R2

  R2

  R2 * 2

  R2

  R2

  R2 * 2

  \clef bass
  \transposition d,

  c,,2 \pp ~

  c2 ~

  c2 ~

  c2 ~

  c8 r r4

  \clef treble
  \transposition d

  R2 * 3

  \mark \default % I

  \repeat unfold 8 R2

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  c''8-. -\tweak X-offset -1.6 \p \cresc r c-. r

  c8-. r c-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes'2 \ff ~

  bes2

  c,8-. r e'4->

  d4-> c->

  bes4-> c%{->%}

  bes4-> bes->

  c4 c, \sf ~

  c4 c \sf ~

  c4 c-!

  c4-! c-!

  R2 * 22

  \mark \default % L

  R2 * 30

  c'8-. \f r d-. r

  c8-. r des-. r

  c8-. r ees,-. r

  R2

  \mark \default % M

  c'8-. \f r d4( \sf

  c4) d( \sf

  c4) c,-.

  c4-. r

  R2 * 14

  r4 c \p \< ~

  c4 <<{c ~}{s8 s16 s \!}>>

  c8-. \f r r4

  c'8-. r r4

  ees,2 \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMdCornoIIIAIV = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Hörner III-IV" "in D"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr." "(D)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \PbMdCornoIII \PbMdCornoIV
}

