%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Cors 1 et 2, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdCornoI = \relative c''{

  \include "Common\Properties.ly"

  \transposition bes,

  \TempoIV

  R2 * 34

  \mark \default % A

  R2 * 4

  c4-. \f e-.

  \partcombineApartOnce c8-. ees4 \sf \partcombineApartOnce d8-.

  \partcombineApartOnce d4-. r

  r8 <<{f4 \sf}{s8 s %{-\tweak style #'none \cresc%}}>> \partcombineApartOnce e8-.

  e8-. \partcombineApartOnce f4 %{\sf%} \partcombineApartOnce f8-.

  f8-. \partcombineApartOnce g4 %{\sf%} d8-.

  e8-. r r4

  R2

  r8 bes'8[( \f a) a]-.

  g8-. r d-. r

  e8-. r r4

  R2

  r8 c4 \sf g8-.

  R2

  r8 bes'[( \sf a) a]-.

  g4-. d-.

  e8-. e4 \sf e8-.

  r8 g4 \sf g8-.

  \partcombineApartOnce d2->

  \partcombineApartOnce d2->

  \partcombineApartOnce d8-. r r4

  R2 * 5

  \bar "||"

  R2 * 40

  \mark \default % B

  R2 * 40

  \mark \default % C

  R2 * 20

  \bar "||"

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"

  R2 * 8

  \mark \default % E

  R2

  r4 r8. \partcombineApart a16 %{\sf%} ~

  a4.. a16 %{\sf%} ~

  a2

  \partcombineAutomatic
  r4 r8.
  \partcombineApart
  a16 %{\sf%} ~

  \repeat unfold 5 {a4.. a16 %{\sf%} ~}

  a2(

  c,4)
  \partcombineAutomatic
  r4

  R2 * 25

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo r4

  R2

  r4 c'8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 r

  \mark \default % F

  R2 * 2

  r4 c'8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 c8-.[ r16 c16-.]

  c2(

  ees,4-.) c'( \f

  ees,4) r

  R2 * 4

  \bar "||"

  R2 * 5

  <<
    {R2}{
      s4
      \TempoIVUnPocoRit
      s
    }
  >>

  R2 * 3

  <<
    {R2}{
      s4 \breathe
      \TempoIVInTempo
      s
    }
  >>

  R2 * 22

  \mark \default % G

  c4-. \f e-.

  \partcombineApart
  c8-. ees4 %{\sf%} d8-.

  d4-. \partcombineAutomatic r

  r8 \partcombineApart f4 %{\sf%} e8-.

  e8-. f4 %{\sf%} f8-.

  \partcombineChordsOnce f8-. g4 %{\sf%} \partcombineAutomatic d8-.

  R2 * 2

  ees8-. \f ees4-> ees8-.

  R2 * 6

  c8-. \f ees4-> ees8-.

  ees8-. r d-. r

  c8-. r r4

  R2

  c8-. ees4-> ees8-.

  g8-. r f-. r

  g8-. ees!4-> ees8-.

  r8 ees4-> ees8-.

  \partcombineChords g2(

  \set doubleSlurs = ##t
  ges2) (

  f8-.) r r4
  \unset doubleSlurs

  R2 * 33

  \mark \default % H

  R2 * 36

  \mark \default % I

  R2 * 8

  \bar "||"

  \TempoIVUnPocoPiuPresto

  R2 * 23

  \markStaff 11 % Saute directement du J au K
  \mark 11

  e2 \ff ~

  e2

  e8-. r r4

  R2 * 7

  a4-> \f g->

  f4-> e->

  \partcombineApartOnce d4-> c'->

  bes4-> a->

  g4 c, \sf ~

  c4 c \sf  ~

  c4 c-.

  c4-. c-.

  \tuplet 3/2 4 {
    \tupletOff
    c8-. r
    \partcombineApart
    \tupletBracketOff
    \tupletOff
    g'8-. %{\ff%} f-. f-. c-.

    f4-> g8-. f-. f-. c-.

    f-. f-. c-. f-. f-. c-.

    f-. f-. c-. f-. f-. c-.
  }

  f8-! \partcombineAutomatic r r4

  R2 * 7

  g,2 \pp ~

  g2

  \mark \default % L

  R2

  r4 r8. \leftDynamic g16 \PPSempre ~ \noBreak

  \repeat unfold 5 {g4.. g16 ~}

  g2

  R2

  r4 r8. g16 ~

  \repeat unfold 5 {g4.. g16 ~}

  g2

  R2 * 4

  r8. \leftDynamic g16-. \PMarc g8-.[ r16 g-.]

  g4 r

  r8. g16-. g8-.[ r16 g-.]

  g4 r

  r8. g16 g4 \<

  r8. g16 g4

  r8. g16 <<{g4}{s8 s16 s \!}>>

  r8. g16-. -\tweak X-offset -2.4 \f g8-. r

  R2 * 6

  \mark \default % M

  R2 * 3

  r4 \partcombineApartOnce d'-. %{\f%}

  g8-. r r4

  g,8-. r r4

  r4 aes'( \f

  g4) r

  R2 * 2

  c,2 \fp ~

  c2 ~

  c4 r

  R2

  \partcombineChords
  g'2( -\tweak X-offset -1.2 \p \cresc ~

  g2

  fis2

  f!2)

  <<{e2 ~}{s8 \p s4. \<}>>

  e4 <<{c4 ~}{s8 s16 s \!}>>

  c8-. \f r r4

  c'8-. r r4

  c,2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

PbMdCornoII = \relative c' {

  \include "Common\Properties.ly"

  \transposition bes,

  \autoBeamOff

  \TempoIV

  R2 * 34

  \mark \default % A

  R2 * 4

  c4-. \f e-.

  c'8-. c4 \sf d8%{-.%}

  d4%{-.%} r

  r8 <<{d4 \sf}{s8 s -\tweak style #'none \cresc}>> d8%{-.%}

  c8-. ees4 \sf ees8%{-.%}

  d8-. \partcombineApartOnce f4 \sf g,8-.

  c8-. r r4

  R2

  r8 g'8[( \f f) f]-.

  e8-. r g,-. r

  c8-. r r4

  R2

  r8 c,4 \sf g8-.

  R2

  r8 g''[( \sf f) f]-.

  e4-. g,-.

  c8-. c4 \sf c8-.

  r8 e4 \sf e8-.

  d2%{->%}

  d2%{->%}

  d8%{-.%} r r4

  R2 * 5

  \bar "||"

  R2 * 40

  \mark \default % B

  R2 * 40

  \mark \default % C

  R2 * 20

  \bar "||"

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"

  R2 * 8

  \mark \default % E

  R2

  r4 r8. \partcombineApart a16 \sf ~

  a4.. a16 \sf ~

  a2

  \partcombineAutomatic
  r4 r8.
  \partcombineApart
  a16 \sf ~

  \repeat unfold 5 {a4.. a16 \sf ~}

  a2%{(%}

  c,4%{)%}
  \partcombineAutomatic
  r4

  R2 * 25

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo r4

  R2

  r4 c8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 r

  \mark \default % F

  R2 * 2

  r4 c'8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 c8-.[ r16 c16-.]

  c2(

  ees,4-.) c'( \f

  ees,4) r

  R2 * 4

  \bar "||"

  R2 * 5

  <<
    {R2}{
      s4
      \TempoIVUnPocoRit
      s
    }
  >>

  R2 * 3

  <<
    {R2}{
      s4 \breathe
      \TempoIVInTempo
      s
    }
  >>

  R2 * 22

  \mark \default % G

  c4-. \f e-.

  c'8%{-.%} c4 \sf c8%{-.%}

  g4%{-.%} r

  r8 \partcombineApart d'4 \sf d8%{-.%}

  c8%{-.%} ees4 \sf ees8%{-.%}

  d8-. f4 \sf g,8%{-.%}

  R2 * 2

  c8-. \f c4-> c8-.

  R2 * 6

  c,8-. \f c'4-> c8-.

  c8-. r g-. r

  c,8-. r r4

  R2

  c8-. c'4-> c8-.

  ees8-. r d-. r

  ees8-. c4-> c8-.

  r8 c4-> c8-.

  ees2 ~

  ees2(

  d8-.) r r4
  \unset doubleSlurs

  R2 * 33

  \mark \default % H

  R2 * 36

  \mark \default % I

  R2 * 8

  \bar "||"

  \TempoIVUnPocoPiuPresto

  R2 * 23

  \markStaff 11 % Saute directement du J au K
  \mark 11
  e,2 \ff ~

  e2

  e8-. r r4

  R2 * 7

  f'4-> \f e->

  d4-> c->

  d4%{->%} d->

  d4-> f->

  e4 c, \sf ~

  c4 c \sf ~

  c4 c-.

  c4-. c-.

  \tuplet 3/2 4 {
    \tupletOff
    c8%{-.%} r
    \tupletBracketOff
    \tupletOff
    g''8%{-.%} \ff f%{-.%} f%{-.%} c%{-.%}

    f4%{->%} g8%{-.%} f%{-.%} f%{-.%} c%{-.%}

    f%{-.%} f%{-.%} c%{-.%} f%{-.%} f%{-.%} c%{-.%}

    f%{-.%} f%{-.%} c%{-.%} f%{-.%} f%{-.%} c%{-.%}
  }

  f8%{-!%} r r4

  R2 * 7

  g,,2 \pp ~

  g2

  \mark \default % L

  R2

  r4 r8. \leftDynamic g16 \PPSempre ~ \noBreak

  \repeat unfold 5 {g4.. g16 ~}

  g2

  R2

  r4 r8. g16 ~

  \repeat unfold 5 {g4.. g16 ~}

  g2

  R2 * 4

  r8. \leftDynamic g16-. \PMarc g8-.[ r16 g-.]

  g4 r

  r8. g16-. g8-.[ r16 g-.]

  g4 r

  r8. g16 g4 \<

  r8. g16 g4

  r8. g16 <<{g4}{s8 s16 s \!}>>

  r8. g16-. -\tweak X-offset -2.4 \f g8-. r

  R2 * 6

  \mark \default % M

  R2 * 3

  r4 \partcombineApartOnce d''-. \f

  g,8%{-.%} r r4

  g,8-. r r4

  r4 f''( \f

  e4) r

  R2 * 2

  c,2 \fp ~

  c2 ~

  c4 r

  R2

  e'2( -\tweak X-offset -1.2 \p \cresc

  ees2

  d2

  des2)

  <<{c2 ~}{s8 \p s4. \<}>>

  c4 <<{c,4 ~}{s8 s16 s \!}>>

  c8-. \f r r4

  c'8-. r r4

  c,2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMdCornoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Hörner I-II" "in B♭ basso"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr." "(B♭)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \PbMdCornoI \PbMdCornoII
}

