%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Cors 1 et 2, parties                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdCornoI = \relative c''{

  \include "Common\Properties.ly"

  \tag #'partScore \tag #'partTrScore {
    \cueEventType
    \numberMMFromI
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \override Score.MetronomeMark.outside-staff-priority = 2000
  \TempoIV

  \tag #'partScore \tag #'partTrScore {
    \longMMR -3 \mSolo 18 R2 * 34
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 34
  }

  \mark \default % A

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
      R2 * 2
      \tag #'partTrScore \override MultiMeasureRest.staff-position = -6
      R2 * 2
      \tag #'partTrScore \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 4
  }
  \revert Score.MetronomeMark.outside-staff-priority

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c4-. \f e-.

  c8-. ees4 \sf  d8-.

  d4-. r

  \tag #'partScore \tag #'partTrScore {
    r8 <<{f4}{s8 \sf -\tweak minimum-length 9 -\tweak style #'none \cresc}>> e8-.
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r8 <<{f4}{s8 \sf s -\tweak style #'none \cresc}>> e8-.
  }

  e8-.  f4 \sf  f8-.

  f8-.  g4 \sf d8-.

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  e8-. r r4

  R2

  r8
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  bes'8[( \f a) a]-.

  g8-. r d-. r

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  e8-. r r4

  R2

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r8 c4 \sf g8-.

  R2

  r8 bes'8[( \sf a) a]-.

  g4-. d-.

  e8-. e4 \sf e8-.

  r8 g4 \sf g8-.

  d2->

  d2->

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  d8-. r r4

  R2 * 5

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R2 * 24
    \longMMR #-3 \mTutti #11 R2 * 8
    \longMMR #-2.5 \mSolo #11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 40
  }

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2 _\markup {\fontsize #-2 "Fl. Ob."} 11 R2 * 40
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 40
  }

  \mark \default % C

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset 1 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
    R2 * 8
    \longMMR #-2.5 \mSolo #11 R2 * 2
    \longMMR #-3 \mTutti #11 R2 * 2
    \longMMR #-2.5 \mSolo #11 R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 20
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {
      s4 * 0 -\tweak Y-offset -1 _\markup { \fontsize #-2 "Ob."}
      R2 * 2
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R2
    }
    \numberMMFromI
    \ottava 0
    R2 * 5
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \mark \default % D

  R2 * 8

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \longMMR -3 ^\markup {\fontsize #-2 "Viol.I"} 11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset 2 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 -\tweak Y-offset -1 _\markup { \fontsize #-2 "Hr.III IV"} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 r4
  }

  r8.  a16 \sf ~

  a4.. a16 \sf ~

  a2

  r4 r8.

  a16 \sf ~

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 5 {a4.. a16 \sf ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 5 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 5 {a4.. a16 \sf ~}
  }

  a2(

  c,4)

  r4

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.8 \mSolo #11 R2 * 25
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 25
  }

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    R2
    r4
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 0.5 \mTutti
  c'8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 r

  \mark \default % F

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-1 \mSolo #15 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 2
  }

  r4
  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c'8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 c8-.[ r16 c16-.]

  c2(

  ees,4-.) c'( \f

  ees,4)
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"

  R2 * 5

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.3
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.3 . 0)
        R2 * 20
      }{
        s8 * 79
        \cueDuring #"scorePbMdFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} s8}
        \numberMMFromII
      }
    >>
    \cueDuring #"scorePbMdFagottoI" #DOWN {R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 22
  }

  \mark \default % G

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 1 \mTutti
  c4-. \f e-.

  c8-. ees4 \sf d8-.

  d4-.  r

  r8  f4 \sf e8-.

  e8-. f4 \sf f8-.

  f8-. g4 \sf  d8-.

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.5 \mSolo #11 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  ees8-. \f ees4-> ees8-.

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.5 \mSolo #11 R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c8-. \f ees4-> ees8-.

  ees8-. r d-. r

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c8-. r r4

  R2

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c8-. ees4-> ees8-.

  g8-. r f-. r

  g8-. ees!4-> ees8-.

  r8 ees4-> ees8-.

  g2(

  ges2) (

  f8-.) r
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  R2 * 33

  \mark \default % H

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2 _\markup {\fontsize #-2 "Kl.Fl.Ob."} #8 R2 * 20
    \longMMR #-2.5 \mTutti #13 R2 * 8
    \longMMR #-2.5 \mSolo #11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 36
  }

  \mark \default % I

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 -\tweak X-offset 0.7 ^\markup { \fontsize #-2 "Hr.III"} R2 * 2}
    \numberMMFromI
    R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 22
    R2 * 11
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Viol.II"}
      R2 * 2
      \tag #'partTrScore \override MultiMeasureRest.staff-position = -6
      R2 * 8
      \tag #'partTrScore \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
    \ottava 0
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.III IV"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 23
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  e2 \ff ~

  e2

  e8-. r r4

  R2 * 7

  a4-> \f g->

  f4-> e->

  d4-> c'->

  bes4-> a->

  g4 c, \sf ~

  c4 c \sf  ~

  c4 c-.

  c4-. c-.

  \tuplet 3/2 4 {
    \tupletOff
    \tag #'partScore \tag #'partTrScore \tupletUp
    \tag #'partScore \tag #'partTrScore \tupletOn
    c8-. r

    \tupletBracketOff
    \tupletOff
    g'8-. \ff f-. f-. c-.

    \tag #'partScore \tag #'partTrScore \tupletOn
    f4-> g8-.
    \tupletOff
    f-. f-. c-.

    f-. f-. c-. f-. f-. c-.

    f-. f-. c-. f-. f-. c-.
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  f8-!  r r4

  R2 * 7

  g,2 \pp ~

  g2

  \mark \default % L

  R2

  r4 r8. \leftDynamic g16 \PPSempre ~ \noBreak

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 5 {g4.. g16 ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 5 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 5 {g4.. g16 ~}
  }

  g2

  R2

  r4 r8. g16 ~

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 5 {g4.. g16 ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 5 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 5 {g4.. g16 ~}
  }

  g2

  R2 * 4

  r8. \leftDynamic g16-. \PMarc g8-.[ r16 g-.]

  g4 r

  r8. g16-. g8-.[ r16 g-.]

  g4 r

  r8. g16 g4 \<

  r8. g16 g4

  r8. g16 <<{g4}{s8 s16 s \!}>>

  r8. g16-. -\tweak X-offset -2.4 \f g8-. r

  \tag #'partScore \tag #'partTrScore {
    R2 * 2
    \longMMR #-3 \mTutti #11 R2 * 2
    \longMMR #-2.5 \mSolo #11 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  \mark \default % M

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset 1.3 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Hr.III IV"}
      R2 * 2
      \once \override MultiMeasureRest.staff-position = -6
      R2
      r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 3
    r4
  }

  d'-. \f

  g8-.
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r8 r4

  g,8-. r r4

  r4 aes'( \f

  g4) r

  R2 * 2

  c,2 \fp ~

  c2 ~

  c4 r

  R2

  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    <g' e>2(\( -\tweak X-offset -1.2 \p -\tweak style #'none \cresc

    <gis ees>2) % Impossible de placer un ~ interne à un accord dans une citation :
    % il faudrait normalement <g' ~ e>2 <g ees> mais le programme bloque
    % On simule donc une liaison, et le g devient gis pour éviter la répétition de l'altération

    <fis d>2

    <eis cis>2\)

    <e! c>2 \p
  }
  \elseTag #'cornoIII \elseTag #'cornoIV {
    g2( -\tweak X-offset -1.2 \p \cresc ~

    g2

    fis2

    f!2)

    \tag #'partScore \tag #'partTrScore {
      <<{e2 ~}{s8 \p \<}>>
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      <<{e2 ~}{s8 \p s4. \<}>>
    }
  }

  e4 <<{c4 ~}{s8 s16 s \!}>>

  c8-. \f r r4

  c'8-. r r4

  c,2 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

PbMdCornoII = \relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore \tag #'partTrScore {
    \cueEventType
    \numberMMFromI
  }

  \tag #'partTrScore \transposition f
  \elseTag #'partTrScore \transposition bes,
  \key c \major

  \TempoIV

  \override Score.MetronomeMark.outside-staff-priority = 10000
  \tag #'partScore \tag #'partTrScore {
    \longMMR -3 \mSolo 18 R2 * 34
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 34
  }

  \tag #'partScore \tag #'partTrScore \once \override Score.RehearsalMark.X-offset = -2
  \mark \default % A

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Viol.I"}
      R2 * 2
      \tag #'partTrScore \override MultiMeasureRest.staff-position = -6
      R2 * 2
      \tag #'partTrScore \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 4
  }
  \revert Score.MetronomeMark.outside-staff-priority

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c4-. \f e-.

  c'8-. c4 \sf d8-.

  d4-. r

  \tag #'partScore \tag #'partTrScore {
    r8 <<{d4}{s8 \sf -\tweak style #'none \cresc}>> d8-.
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r8 <<{d4}{s8 \sf s -\tweak style #'none \cresc}>> d8-.
  }

  c8-. ees4 \sf ees8-.

  d8-.  f4 \sf g,8-.

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c8-. r r4

  R2

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r8 g'8[( \f f) f]-.

  e8-. r g,-. r

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c8-. r r4

  R2

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  \tag #'partScore \tag #'partTrScore {
    r8 c,4 -\tweak X-offset -3.5 \sf g8-.
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r8 c4 \sf g8-.
  }

  R2

  r8 g''[( \sf f) f]-.

  e4-. g,-.

  c8-. c4 \sf c8-.

  r8 e4 \sf e8-.

  d2->

  d2->

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  d8-. r r4

  R2 * 5

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    R2 * 24
    \longMMR #-3 \mTutti #11 R2 * 8
    \longMMR #-2.5 \mSolo #11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 40
  }

  \mark \default % B

  \tag #'partScore \tag #'partTrScore {
    \longMMR -2 _\markup {\fontsize #-2 "Fl. Ob."} 11 R2 * 40
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 40
  }

  \mark \default % C

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 -\tweak X-offset 1 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 _\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
    R2 * 8
    \longMMR #-2.5 \mSolo #11 R2 * 2
    \longMMR #-3 \mTutti #13 R2 * 2
    \longMMR #-2.5 \mSolo #11 R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 20
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {
      s4 * 0 -\tweak Y-offset -1 _\markup { \fontsize #-2 "Ob."}
      R2 * 2
      \tag #'partTrScore \once \override MultiMeasureRest.staff-position = -6
      R2
    }
    \numberMMFromI
    \ottava 0
    R2 * 5
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \mark \default % D

  R2 * 8

  \bar "||"

  \tag #'partScore \tag #'partTrScore {
    \longMMR -3 ^\markup {\fontsize #-2 "Viol.I"} 11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore \tag #'partTrScore {
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 -\tweak Y-offset -1 _\markup { \fontsize #-2 "Hr.III IV"} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 r4
  }

  r8.  a16 \sf ~

  a4.. a16 \sf ~

  a2

  r4 r8.

  a16 \sf ~

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 5 {a4.. a16 \sf ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 5 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 5 {a4.. a16 \sf ~}
  }

  a2(

  c,4)

  r4

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2.5 \mSolo #13 R2 * 25
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 25
  }

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore \tag #'partTrScore {
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4}
    \numberMMFromI
    \ottava 0
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    R2
    r4
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 r

  \mark \default % F

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-1 \mSolo #15 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  r4 c'8-.[ -\tweak X-offset -2.6 \f r16 c-.]

  c4 c8-.[ r16 c16-.]

  c2(

  ees,4-.) c'( \f

  ees,4)
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"

  R2 * 5

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.8
        %\once \override MultiMeasureRestNumber.extra-offset = #'( -1.3 . 0)
        \once \override MultiMeasureRest.minimum-length = 16
        R2 * 20
      }{
        s8 * 79
        \cueDuring #"scorePbMdFagottoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Fag."} s8}
        \numberMMFromII
      }
    >>
    \cueDuring #"scorePbMdFagottoI" #DOWN {R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 22
  }

  \mark \default % G

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c4-. \f e-.

  c'8-. c4 \sf c8-.

  g4-. r

  r8  d'4 \sf d8-.

  c8-. ees4 \sf ees8-.

  d8-. f4 \sf g,8-.

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2 \mSolo #11 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 2
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c8-. \f c4-> c8-.

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2 \mSolo #11 R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c,8-. \f c'4-> c8-.

  c8-. r g-. r

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  c,8-. r r4

  R2

  \tag #'partScore \tag #'partTrScore s4 * 0 \mTutti
  c8-. c'4-> c8-.

  ees8-. r d-. r

  ees8-. c4-> c8-.

  r8 c4-> c8-.

  ees2 ~

  ees2(

  d8-.)
  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  r8 r4

  R2 * 33

  \mark \default % H

  \tag #'partScore \tag #'partTrScore {
    \longMMR #-2 _\markup {\fontsize #-2 "Kl.Fl.Ob."} #10 R2 * 20
    \longMMR #-2.5 \mTutti #13 R2 * 8
    \longMMR #-2.5 \mSolo #11 R2 * 8
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 36
  }

  \mark \default % I

  \tag #'partScore \tag #'partTrScore {
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 -\tweak X-offset 0.5 ^\markup { \fontsize #-2 "Hr.III"} R2 * 2}
    \numberMMFromI
    R2 * 6
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 8
  }

  \bar "||"

  \tag #'partScore \tag #'partTrScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 22
    R2 * 11
    \nOttavaUp
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Viol.II"}
      \tag #'partScore {
        \override MultiMeasureRest.staff-position = -2
        R2 * 10
      }
      \elseTag #'partScore {
        R2 * 8
        \override MultiMeasureRest.staff-position = -6
        R2 * 2
      }
      \revert MultiMeasureRest.staff-position
    }
    \numberMMFromI
    \ottava 0
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Hr.III IV"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 23
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore \tag #'partTrScore s4 * 0 -\tweak X-offset 0.5 \mTutti
  e,2 \ff ~

  e2

  e8-. r r4

  R2 * 7

  f'4-> \f e->

  d4-> c->

  d4-> d->

  d4-> f->

  e4 c, \sf ~

  c4 c \sf ~

  c4 c-.

  c4-. c-.

  \tuplet 3/2 4 {
    \tupletOff
    \tag #'partScore \tag #'partTrScore \tupletOn
    \tupletUp
    c8-. r
    \tupletBracketOff
    g''8-. \ff f-. f-. c-.

    f4-> g8-. f-. f-. c-.

    f-. f-. c-. f-. f-. c-.

    f-. f-. c-. f-. f-. c-.
  }

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  f8-! r r4

  R2 * 7

  g,,2 \pp ~

  g2

  \mark \default % L

  R2

  r4 r8. \leftDynamic g16 \PPSempre ~ \noBreak

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 5 {g4.. g16 ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 5 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 5 {g4.. g16 ~}
  }

  g2

  R2

  r4 r8. g16 ~

  \tag #'partScore \tag #'partTrScore {
    <<
      {
        \repeat unfold 5 {g4.. g16 ~}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 5 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \repeat unfold 5 {g4.. g16 ~}
  }

  g2

  R2 * 4

  r8. \leftDynamic g16-. \PMarc g8-.[ r16 g-.]

  g4 r

  r8. g16-. g8-.[ r16 g-.]

  g4 r

  r8. g16 g4 \<

  r8. g16 g4

  r8. g16 <<{g4}{s8 s16 s \!}>>

  r8. g16-. -\tweak X-offset -2.4 \f g8-. r

  \tag #'partScore \tag #'partTrScore {
    R2 * 2
    \longMMR #-3 \mTutti #11 R2 * 2
    \longMMR #-2.5 \mSolo #11 R2 * 2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 6
  }

  \mark \default % M

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 1.6 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #UP {
      s4 * 0 _\markup { \fontsize #-2 "Hr.III IV"}
      R2 * 2
      \once \override MultiMeasureRest.staff-position = -6
      R2
      r4
    }
    \numberMMFromI
  }
  \tag #'partTrScore {
    s4 * 0 -\tweak X-offset 1.6 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdCornoIII" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Hr.III IV"} R2 * 3 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R2 * 3
    r4
  }

  d''-. \f

  \tag #'partScore \tag #'partTrScore s4 * 0 \mSolo
  g,8-. r r4

  g,8-. r r4

  r4 f''( \f

  e4) r

  R2 * 2

  c,2 \fp ~

  c2 ~

  c4 r

  R2

  e'2( -\tweak X-offset -1.2 \p \cresc

  ees2

  d2

  des2)

  \tag #'partScore \tag #'partTrScore {
    <<{c2 ~}{s8 \p \<}>>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    <<{c2 ~}{s8 \p s4. \<}>>
  }

  c4 <<{c,4 ~}{s8 s16 s \!}>>

  c8-. \f r r4

  c'8-. r r4

  c,2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMdCornoI = \new Voice {
  \time 2/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMdCornoI
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn I" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.I" "in B♭"}}
    \PbMdCornoI
  }
}

voicePbMdCornoII = \new Voice {
  \time 2/4
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in F"}}
    \set Staff.shortInstrumentName = ""
    \transpose f bes, \PbMdCornoII
  }
  \elseTag #'partTrScore {
    \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Horn II" "in B♭ basso"}}
    \tag #'partScore \set Staff.shortInstrumentName = ""
    \elseTag #'partScore \set Staff.shortInstrumentName = \markup {\center-column {"Hr.II" "in B♭"}}
    \PbMdCornoII
  }
}
quoteScorePbMdCornoI = \PbMdCornoI
quoteScorePbMdCornoII = \PbMdCornoII
