%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Bassons 1 et 2, directrice                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdFagottoI = \relative c {

  \include "Common\Properties.ly"

  \TempoIV

  R2 * 10

  \partcombineApart
  f4( \p e
  f4) r
  \partcombineAutomatic

  R2

  \partcombineApart
  r4 r8 g(

  bes4 a

  bes4) r
  \partcombineAutomatic

  R2 * 18

  \mark \default % A

  R2

  r4 r8 bes( -\tweak X-offset -2.8 \p -\tweak X-offset -2.8 \cresc

  a4 g)

  a4 r

  ees4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. <<{fis4 \sf}{s8 s \cresc}>> d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  bes8-. r r4

  R2

  r8 d,[( \ff ees) c-.]

  f8 r \partcombineApartOnce f,%{-.%} r

  \partcombineApartOnce bes8%{-.%} r r4

  R2

  r8 f'4 \sf f8-.

  a4-. \partcombineApartOnce a,-.

  d8-. d[( \sf ees) c-.]

  f4-. \partcombineApartOnce f,%{-.%}

  \partcombineApartOnce bes8%{-.%} bes'4 \sf bes,8-.

  r8 b'4 \sf b,!8-.

  a'2->

  aes2->

  g8-. r r4

  R2 * 4

  r4 r8 e'( \PocoFEspress

  \bar "||"
  \key f \major

  dis4. e8)

  gis,4.( a8)

  d4.( c8)

  b4.( a8)

  R2 * 3

  r4 r8 e'8(

  dis4. e8)

  gis,4.( a8)

  \partcombineApart

  f'4 f % Soufflet à introduire
  \partcombineAutomatic

  dis4.( e8)

  R2 * 14

  \partcombineApart
  b4( c)

  b4( c)
  \partcombineAutomatic

  R2 * 12

  \mark \default % B

  R2 * 23

  r4 r8 \rightDynamic e8( \PDolce \<

  <<{dis4.}{s8 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 a,8( -\tweak X-offset -0.5 \<

  <<{d4.}{s8 -\tweak X-offset 0.8 \> s \!}>> gis,8)

  r4 r8 \clef tenor a'8( -\tweak X-offset -0.5 \<

  <<{gis4.}{s8 -\tweak X-offset 0.8 \> s \!}>> a8)

  r4 r8 e8( -\tweak X-offset -0.5 \<

  <<{g!4.}{s8 -\tweak X-offset 0.8 \> s \!}>> dis8)
  \clef bass

  R2 * 9

  \mark \default % C

  R2 * 2

  \partcombineApart
  b4( \pp c)

  b4( c)
  \partcombineAutomatic

  R2 * 8

  a2 \pp ~

  a2 ~

  a2 ~

  a2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  R2 * 8

  \mark \default % E

  c8-.[ \f r16 c-.] b8-.[ r16 b-.]

  c8 r
  \partcombineApart
  r8. g'16( -\tweak X-offset -3 \sf|

  e8.[ c16 a8. g16)]

  e8.[( c16 a8. g16)]

  r4 r8. g''16( -\tweak X-offset -3 \sf

  f8.[ d16 a8. g16)]

  f8.([ d16 a8. g16])

  g'8 \partcombineAutomaticOnce r8 \partcombineAutomaticOnce r8. g,16

  g'8 r r8. a'16( -\tweak X-offset -3 \sf

  g8.[ e16 c8. a16)]

  g8.([ e16 c8. b16)]

  ais4 g'( %{\ff%}

  ais,4-.)
  \partcombineAutomatic
  r

  R2 * 24

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4
  \partcombineApart

  ees'8-.[ %{-\tweak X-offset -2.6 \f%} r16 f-.]

  g4 g,8-.[ r16 gis-.]

  \mark \default % F

  a4
  \partcombineAutomatic
  r4

  R2

  r4 ees'8-.[ -\tweak X-offset -2.6 \f r16 f-.]

  g4 ees8-.[ r16 f-.]

  g4 ees8.( d16)

  cis!4-. bes'( \f

  cis,4) r

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 19

  r4 r8 bes'( \p

  a4 \cresc g)

  a4 r

  \mark \default % G

  ees?4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. fis4 \sf d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  R2 * 2

  \partcombineApart
  fis,8 %{-. -\tweak X-offset -2 \f%} ais'4-> fis8-.
  \partcombineAutomatic

  R2 * 6

  bes,8-. \ff ges'4-> ees8-.

  f8-. r \partcombineApartOnce f,-. r

  \partcombineApartOnce bes8-. r r4

  R2

  bes8-. ges'4-> ees8-.

  aes8-. r \partcombineApart
  aes,!-. \partcombineAutomaticOnce r

  des8-. ges4-> ges,8-.

  \partcombineAutomaticOnce r8 g'!4-> g,8-.

  aes'2

  aes,2

  aes8-.
  \partcombineAutomatic
  r r4

  R2 * 12

  r4 r8 d'8( \PocoFEspr

  cis4. d8)

  gis,4.( a8)

  c4.( gis8)

  b4.( a8)

  R2 * 3

  r4 r8 a -\tweak minimum-length 8 ^( \<

  d8 \> c) \! c( bes)

  b4.( c8)

  a8( -\tweak rotation #'(6 0 0) \< g'!4 \> f8) \!

  e4( d)

  R2 * 8

  \mark \default % H

  R2 * 3

  \partcombineApart
  \clef tenor
  g4 \p f8( ees)

  d4 r
  \clef bass
  \partcombineAutomatic

  R2 * 31

  \mark \default % I

  bes4( \p c -\tweak to-barline ##t \<

  <<{bes4 g)}{s8 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  bes4( c -\tweak to-barline ##t \<

  <<{bes4 g)}{s8 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  d8-. -\tweak X-offset -1.6 \p \cresc r d-. r

  d8-. r d-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  a'2 \ff ~

  a2

  \partcombineApart
  g,4-> b->
  \partcombineAutomatic

  e4-> g->

  \partcombineApart
  c,4-> e->
  \partcombineAutomatic

  a4-> c->

  d4-> c \sf ~

  c4 c \sf ~

  c4 a-!

  fis4-! c-!

  bes!4-> b->

  c4-> ees!->

  aes4-> c->

  f4-> aes,->

  bes4 aes \sf ~

  aes4 aes \sf ~

  aes4 \partcombineApart f-.

  d4-. aes-.

  g4-. \partcombineAutomatic g' \sf ~

  g4 g \sf ~

  g4 \partcombineApart ees-!

  bes4-! g-!

  aes8-! \partcombineAutomatic r r4

  R2

  \partcombineApart
  \clef tenor

  fis'2( \p ~

  fis2

  g2

  aes2

  <<{a?2}{s4 s \<}>>

  <<{c2}{s4 s8 * 2/3 s s \!}>>

  a'2) \> ~

  <<{a2}{s4 s \!}>>

  \mark \default % L

  bes8 \p r r4
  \clef bass
  \partcombineAutomatic

  R2 * 29

  bes,4-. \f a-.

  bes4-. ees,-.

  f8-. r \partcombineApartOnce f,%{-.%} r

  R2

  \mark \default % M

  bes4-. \ff bes' \sf ~

  bes4 a \sf ~

  a4 d,-.

  g4-. ees-.

  f8-. r r4

  \partcombineApartOnce f,8%{-.%} r r4

  r4 ges''( \f

  f4) ges,(

  f4) r

  ges2(

  f8-.) r r4

  R2 * 3

  \partcombineChords
  f2( -\tweak X-offset -1.2 \p \cresc ~

  f2

  e2

  ees!2)

  \partcombineApart
  <<{d2 ~}{ s8 s _\<}>>

  d4 \tieNeutral <<{<bes bes,>4 ~}{s8 s16 s \!}>>

  q8_. _\f
  \partcombineAutomatic
  r r4

  bes'8-. r r4

  bes,2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

PbMdFagottoII = \relative c' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoIV

  R2 * 10

  \repeat unfold 6 R2

  R2 * 18

  \mark \default % A

  R2

  r4 r8 g( -\tweak X-offset -2.8 \p -\tweak X-offset -2.8 \cresc

  f4 e)

  f4 r

  ees,4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. <<{fis4 \sf}{s8 s \cresc}>> d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  bes8-. r r4

  R2

  r8 d,[( \ff ees) c-.]

  f8 r f-. r

  bes8-. r r4

  R2

  r8 d4 \sf d8-.

  a4-. a%{-.%}

  d,8-. d[( \sf ees) c-.]

  f4-. f-.

  bes8-. bes4 \sf bes,8-.

  r8 b'4 \sf b,!8-.

  f''2->

  f2->

  e8-. r r4

  R2 * 4

  r4 r8 c'( \PocoFEspress

  \bar "||"
  \key f \major

  b4. c8)

  b,4.( c8)

  f4.( e8)

  d4.( c8)

  R2 * 3

  r4 r8 c'8(

  b4. c8)

  b,4.( c8)

  c'8( \< b) \! b8( \> a) \!

  fis4.( g8)

  R2 * 14

  R2

  R2

  R2 * 12

  \mark \default % B

  R2 * 23

  r4 r8 \rightDynamic c8( \PDolce \<

  <<{b4.}{s8 -\tweak X-offset 0.8 \> s \!}>> c8)

  r4 r8 c,8( -\tweak X-offset -0.5 \<

  <<{f4.}{s8 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 \clef tenor f'8( -\tweak X-offset -0.5 \<

  <<{e4.}{s8 -\tweak X-offset 0.8 \> s \!}>> f8)

  r4 r8 c8( -\tweak X-offset -0.5 \<

  <<{b4.}{s8 -\tweak X-offset 0.8 \> s \!}>> a8)
  \clef bass

  R2 * 9

  \mark \default % C

  R2 * 2

  R2

  R2

  R2 * 8

  d,2 \pp ~

  d2 ~

  d2 ~

  d2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  R2 * 8

  \mark \default % E

  c8-.[ \f r16 c-.] b8-.[ r16 b-.]

  c8 r r4

  r4 r8. g'16( \sf

  e8.[ c16 a8. g16)]

  R2

  r4 r8. g'16( \sf

  f8.[ d16 a8. g16])

  g'8 r8 r8. g,16

  g'8 r r4

  r4 r8. a16( \sf

  g8.[ e16 c8. b16)]

  ais4 g'%{(%} \ff

  ais,4%{-.)%} r

  R2 * 24

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4
  \partcombineApart

  ees'8%{-.%}[ -\tweak X-offset -2.6 \f s16 f%{-.%}]

  g4 g,8%{-.%}[ s16 gis%{-.%}]

  \mark \default % F

  a4
  \partcombineAutomatic
  r4

  R2

  r4 ees8-.[ -\tweak X-offset -2.6 \f r16 f-.]

  g4 ees8-.[ r16 f-.]

  g4 ees8.( d16)

  cis!4-. bes'( \f

  cis,4) r

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 19

  r4 r8 g''( \p

  f4 \cresc e)

  f4 r

  \mark \default % G

  ees,?4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. fis4 \sf d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  R2 * 2

  fis8-. -\tweak X-offset -2 \f ais'4%{->%} fis8%{-.%}

  R2 * 6

  bes,,8-. \ff ges'4-> ees8-.

  f8-. r f%{-.%} r

  bes8%{-.%} r r4

  R2

  bes,8-. ges'4-> ees8-.

  aes8-. r aes!%{-.%} r

  des8%{-.%} ges4%{->%} ges,8%{-.%}

  r8 g'!4%{->%} g,8%{-.%}

  aes'2

  aes,2

  aes8%{-.%} r r4

  R2 * 12

  r4 r8 bes'8( \PocoFEspr

  a4. bes8)

  e,4.( f8)

  e4.( b8)

  d4.( cis8)

  R2 * 3

  r4 r8 c -\tweak minimum-length 8 ^( \<

  f8 \> e) \! e( d)

  gis4.( a8)

  a,8( -\tweak rotation #'(6 0 0) \< bes'!4 \> a8) \!

  g4( f)

  R2 * 8

  \mark \default % H

  R2 * 3

  R2

  R2

  R2 * 31

  \mark \default % I

  ees4( \p d -\tweak to-barline ##t \<

  <<{ees4 e)}{s8 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  ees4( d -\tweak to-barline ##t \<

  <<{ees4 e)}{s8 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  d,8-. -\tweak X-offset -1.6 \p \cresc r d-. r

  d8-. r d-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d'2 \ff ~

  d2

  g,4%{->%} b%{->%}

  e,4-> g->

  c4%{->%} e%{->%}

  a,4-> c->

  d4-> c \sf ~

  c4 c \sf ~

  c4 a-!

  fis4-! c-!

  bes!4-> b->

  c4-> ees!->

  aes4-> c->

  f4-> aes,->

  bes4 aes \sf ~

  aes4 aes \sf ~

  aes4 f'%{-.%}

  d4%{-.%} aes%{-.%}

  g4%{-.%} g \sf ~

  g4 g \sf ~

  g4 ees'%{-!%}

  bes4%{-!%} g%{-!%}

  aes8%{-!%} r r4

  \repeat unfold 9 R2

  \mark \default % L

  R2

  R2 * 29

  bes4-. \f a-.

  bes4-. ees,-.

  f8-. r f-. r

  R2

  \mark \default % M

  bes,4-. \ff bes' \sf ~

  bes4 a \sf ~

  a4 d,-.

  g4-. ees-.

  f8-. r r4

  f8-. r r4

  r4 ees''( \f

  d4) ees,(

  d4) r

  ees2(

  d8-.) r r4

  R2 * 3

  d2( -\tweak X-offset -1.2 \p \cresc

  des2

  c2

  ces2)\!

  <<{bes4 d, ~}{ s8 s %{\<%}}>>

  d4 \tieNeutral
  s4
  %<<{bes4 ~}{s8 s16 s \!}>>
  % bes8-. \f
  s8
  r r4

  bes'8-. r r4

  bes,2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMdFagottoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Fagotte"}
  \set Staff.shortInstrumentName = \markup {"Fg."}
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \key bes \major
  \partcombine \PbMdFagottoI \PbMdFagottoII
}

