%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Bassons 1 et 2, parties                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdFagottoI = \relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoIV

  \tag #'partScore {
    \longMMR -3 \mSolo 17 R2 * 8
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #UP {
      s4 * 0 _\markup { \override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Bässe" "pizz"}} R2 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 10
  }

  f4( \p e f4) r

  R2

  r4 r8 g(

  bes4 a

  bes4) r

  R2 * 18

  \mark \default % A

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #DOWN {
      s4 * 0 _\markup { \override #'(baseline-skip . 2) \fontsize #-2 \center-column {"Bässe" "pizz"}} R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 r4
  }

  r8 bes( -\tweak X-offset -2.8 \p -\tweak X-offset -2.8 \cresc
  \tag #'partScore \noBreak

  a4 g)

  a4 r

  \tag #'partScore s4 * 0 \mTutti
  ees4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. <<{fis4 \sf}{s8 s \cresc}>> d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 d,[( \ff ees) c-.]

  f8 r  f,-. r

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 f'4 \sf f8-.

  a4-.  a,-.

  d8-. d[( \sf ees) c-.]

  f4-.  f,-.

  bes8-. bes'4 \sf bes,8-.

  r8 b'4 \sf b,!8-.

  a'2->

  aes2->

  \tag #'partScore s4 * 0 \mSolo
  g8-. r r4

  R2 * 4

  r4 r8 e'( \PocoFEspress

  \bar "||"
  \key f \major

  dis4. e8)

  gis,4.( a8)

  d4.( c8)

  b4.( a8)

  R2 * 3

  r4 r8 e'8(

  dis4. e8)

  gis,4.( a8)

  <<{f'4 f}{s8 -\tweak minimum-length 3 \< s\! s -\tweak minimum-length 3 \> s \!}>>

  dis4.( e8)

  \tag #'partScore {
    R2 * 12
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdClarinettoI" #DOWN "treble" {
      s4 * 0 _\markup { \fontsize #-2 "Klar"} R2 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 14
  }

  b4( c)

  b4( c)

  \tag #'partScore {
    R2 * 4
    \longMMR -2 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 12
  }

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdOboeI" #UP "treble" {
      s4 * 0 -\tweak X-offset 1.2 ^\markup { \fontsize #-2 "Ob."} R2 * 2
    }
    \numberMMFromI
    R2 * 17
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdClarinettoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R2 * 2}
    \cueDuringWithClef #"scorePbMdCornoIII" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Hr.III"} R2 \once \override MultiMeasureRest.staff-position = -6 R2
    }
    \cueDuringWithClef #"scorePbMdCornoIII" #DOWN "treble" {r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 23 r4 r8
  }

  \tag #'partScore {
    \polyphonicNeutral {e8( -\tweak Y-offset -3 \PDolce dis4. e8)}
    {s8 -\tweak to-barline ##f \< s-\tweak minimum-length 3 -\tweak X-offset 0.8 \> s s s \!}
  }
  \elseTag #'partScore {
    \rightDynamic e8( \PDolce \<

    <<{dis4.}{s8 -\tweak minimum-length 3 -\tweak X-offset 0.8 \> s \!}>> e8)
  }

  r4 r8 a,8( -\tweak X-offset -0.5 \<

  <<{d4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> gis,8)

  r4 r8 \clef tenor a'8( -\tweak X-offset -0.5 \<

  <<{gis4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> a8)

  r4 r8 e8( -\tweak X-offset -0.5 \<

  <<{g!4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> dis8)
  \clef bass

  R2 * 9

  \mark \default % C

  \tag #'partScore {
    s4 * 0 \mTutti
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdClarinettoI" #DOWN "treble" {s4 * 0 _\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 2
  }

  b4( \pp c)

  b4( c)

  \tag #'partScore {
    R2 * 6
    \longMMR -2 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \tag #'partScore s4 * 0 \mTutti
  a2 \pp ~

  a2 ~

  \tag #'partScore s4 * 0 \mSolo
  a2 ~

  a2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #UP {s4 * 0 -\tweak X-offset -3.2 ^\markup { \fontsize #-2 "Vcl."} R2 * 4}
    \cueDuring #"scorePbMdVioloncello" #DOWN {R2 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0.6 \mTutti
  c8-.[ \f r16 c-.] b8-.[ r16 b-.]

  c8 r

  r8. g'16( \sf

  \tag #'quoteFagottoII {
    e8.[ c16 a8. \tweak NoteHead.X-offset 1 \tweak Stem.X-offset 2 g16)]
  }
  \elseTag #'quoteFagottoII {
    e'8.[ c16 a8. g16)] \sf
  }

  e8.[( c16 a8. g16)]

  r4 r8. g''16( -\tweak X-offset -3 \sf

  f8.[ d16 a8. g16)] \sf

  f8.([ d16 a8. g16])

  g'8  r8  r8. g,16

  g'8 r r8. a'16( -\tweak X-offset -3 \sf

  g8.[ e16 c8. a16)] \sf

  g8.([ e16 c8. b16)]

  ais4 g'( \ff

  ais,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 24

  \TempoIVRit

  R2

  \tag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  ees'8-.[ -\tweak X-offset -2.6 \f r16 f!-.]

  g4 g,8-.[ r16 gis-.]

  \mark \default % F

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mSolo
  a4

  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  ees'8-.[ -\tweak X-offset -2.6 \f r16 f-.]

  g4 ees8-.[ r16 f-.]

  g4 ees8.( d16)

  cis!4-. bes'( \f

  cis,!4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 3
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2 * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Fl."} _\markup { \fontsize #-2 "Ob."}R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 19
    r4
  }

  r8

  \tag #'quoteCornoI \tag #'quoteCornoII {
    <bes' g>8( \p

    <a f>4 -\tweak style #'none \cresc <g e>)

    <a f>4 r \!
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    bes8( \p

    a4 \cresc g)

    a4 r
  }

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  ees4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. fis4 \sf d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  fis,8-. \f ais'4-> fis8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 11 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore s4 * 0 \mTutti
  bes,8-. \ff ges'4-> ees8-.

  f8-. r  f,-. r

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  bes8-. ges'4-> ees8-.

  aes8-. r aes,!-.  r

  des8-. ges4-> ges,8-.

  r8 g'!4-> g,8-.

  aes'2

  aes,2

  \tag #'partScore s4 * 0 \mSolo
  aes8-. r r4

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'( -2 . 0)
        R2 * 9
        \noBreak
      }
      {
        s8 * 35
        \cueDuringWithClef #"scorePbMdVioloncello" #UP "tenor" { s4 * 0 ^\markup { \fontsize #-2 "Vcl"} s8}
        \cueDuringWithClef #"scorePbMdVioloncello" #UP "tenor" {R2 * 3 r4}

      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12
    r4
  }

  r8 d'8( \PocoFEspr

  cis4. d8)

  gis,4.( a8)

  c4.( gis8)

  b4.( a8)

  R2 * 3

  r4 r8 a -\tweak minimum-length 8 ( \<

  d8 \> c) \! c( bes!)

  b4.( c8)

  a8( \< g'4 \> f8) \!

  e4( d)

  R2 * 8

  \mark \default % H

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdFlautoI" #UP "treble" {s4 * 0 _\markup { \fontsize #-2 "Kl.Fl."} R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 3
  }

  \elseTag #'partScore \clef tenor
  g4 \p f8( ees)

  d4 r
  \clef bass

  \tag #'partScore {
    R2 * 15
    \longMMR -3 \mTutti 11 R2 * 8
    \longMMR -4 \mSolo 11 R2 * 4
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Vcl."} R2 s4}
    \cueDuring #"scorePbMdViola" #UP {s4 * 0 ^\markup { \fontsize #-2 "Br."} r1 * 1/4 R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 31
  }

  \mark \default % I

  bes4( \p -\tweak X-offset 0.8 \mRndSolo c -\tweak minimum-length 3 -\tweak to-barline ##t \<

  <<{bes4 g)}{s8 -\tweak minimum-length 3 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  bes4( c -\tweak minimum-length 3 -\tweak to-barline ##t \<

  <<{bes4 g)}{s8 -\tweak minimum-length 3 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViolinoII" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  d8-. -\tweak X-offset -1.6 \p \cresc r d-. r

  d8-. r d-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 \mTutti
  a'2 \ff ~

  a2

  g,4-> b->

  e4-> g->

  c,4-> e->

  a4-> c->

  d4-> c \sf ~

  c4 c \sf ~

  c4 a-!

  fis4-! c-!

  bes!4-> b->

  c4-> ees!->

  aes4-> c->

  f4-> aes,->

  bes4 aes \sf ~

  aes4 aes \sf ~

  aes4  f-.

  d4-. aes-.

  g4-.  g' \sf ~

  g4 g \sf ~

  g4  ees-!

  bes4-! g-!

  \tag #'partScore s4 * 0 \mSolo
  aes8-!  r r4

  R2

  \clef tenor

  fis'2( \p ~

  fis2

  g2

  aes2

  <<{a!2}{s4 s \<}>>

  <<{c2}{s4 s8 * 2/3 s s \!}>>

  a'2) \> ~

  <<{a2}{s4 s \!}>>

  \mark \default % L

  bes8 \p r r4

  \clef bass

  \tag #'partScore {
    R2 * 27
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 29
  }

  \tag #'partScore s4 * 0 \mTutti
  bes,4-. \f a-.

  bes4-. ees,-.

  f8-.
  \tag #'partScore s4 * 0 \mSolo
  r8  f,-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1.4 \mTutti
  bes4-. \ff bes' \sf ~

  bes4 a \sf ~

  a4 d,-.

  g4-. ees-.

  f8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  f,8-. r r4

  r4 ges''( \f

  f4) ges,(

  f4) r

  ges2(

  f8-.) r r4

  R2 * 3

  f2( -\tweak X-offset -1.2 \p \cresc ~

  f2

  e2

  ees!2)

  <<{d2 ~}{ s8 s \<}>>

  d4 <<{bes4 ~}{s8 s16 s \!}>>

  bes8-. \f

  r r4

  bes'8-. r r4

  bes,2 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

PbMdFagottoII = \relative c' {

  \include "Common\Properties.ly"

  \TempoIV
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \tag #'partScore {
    \longMMR -3.5 \mSolo 20 R2 * 30
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViolinoI" #UP "treble" {s4 * 0 _\markup {\fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 34
  }

  \mark \default % A

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdFlautoI" #UP "treble" {
      s4 * 0 -\tweak X-offset 1.2 ^\markup {\fontsize #-2 "Fl."} _\markup {\fontsize #-2 "Ob."} R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 r4
  }

  r8 g( -\tweak X-offset -2.8 \p -\tweak X-offset -2.8 \cresc

  f4 e)

  f4 r

  \tag #'partScore s4 * 0 \mTutti
  ees,4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. <<{fis4 \sf}{s8 s \cresc}>> d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 d,[( \ff ees) c-.]

  f8 r f-. r

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 d4 \sf d8-.

  a4-. a-.

  d,8-. d[( \sf ees) c-.]

  f4-. f-.

  bes8-. bes4 \sf bes,8-.

  r8 b'4 \sf b,!8-.

  f''2->

  f2->

  \tag #'partScore s4 * 0 \mSolo
  e8-. r r4

  R2 * 4

  r4 r8 c'( \PocoFEspress

  \bar "||"
  \key f \major

  b4. c8)

  b,4.( c8)

  f4.( e8)

  d4.( c8)

  R2 * 3

  r4 r8 c'8(

  b4. c8)

  b,4.( c8)

  c'8( \< b) \! b8( \> a) \!

  fis4.( g8)

  \tag #'partScore {
    R2 * 12
    \longMMR -3 \mTutti 11 R2 * 8
    \longMMR -4.5 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 28
  }

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdOboeI" #UP "treble" {
      s4 * 0 -\tweak X-offset 1 ^\markup {\fontsize #-2 "Ob."} R2 * 2
    }
    \numberMMFromI
    R2 * 17
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdClarinettoI" #UP "treble" {s4 * 0 ^\markup {\fontsize #-2 "Klar."} R2 * 2}
    \cueDuringWithClef #"scorePbMdCornoIII" #UP "treble" {s4 * 0 _\markup {\fontsize #-2 "Hr.III"} R2}
    \cueDuringWithClef #"scorePbMdCornoIII" #DOWN "treble" {R2 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 23
    r4 r8
  }

  \tag #'partScore {
    <<
      {c8( -\tweak Y-offset -3 \PDolce b4. c8)}
      \\
      {s8 -\tweak to-barline ##f \< s-\tweak minimum-length 3 -\tweak X-offset 0.8 \> s s s \!}
    >>
  }
  \elseTag #'partScore {
    \rightDynamic c8( \PDolce \<

    <<{b4.}{s8 -\tweak minimum-length 3 -\tweak X-offset 0.8 \> s \!}>> c8)
  }

  r4 r8 c,8( -\tweak X-offset -0.5 \<

  <<{f4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8
  \elseTag #'partScore \clef tenor
  f'8( -\tweak X-offset -0.5 \<

  <<{e4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> f8)

  r4 r8 c8( -\tweak X-offset -0.5 \<

  <<{b4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> a8)
  \elseTag #'partScore \clef bass

  R2 * 9

  \mark \default % C

  \tag #'partScore {
    \longMMR 0 \mTutti 11 R2 * 10
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {
      s4 * 0 _\markup {\fontsize #-2 "Klav."} s4 * 0 \mSolo R2
    }
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12
  }

  \tag #'partScore s4 * 0 \mTutti
  d,2 \pp ~

  d2 ~

  \tag #'partScore s4 * 0 \mSolo
  d2 ~

  d2

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 8

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #UP {s4 * 0 ^\markup {\fontsize #-2 "Vcl."} R2 * 5}
    \cueDuring #"scorePbMdVioloncello" #DOWN {R2 * 3}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }
  \tag #'partScore \noBreak

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 0.4 \mTutti
  c8-.[ \f r16 c-.] b8-.[ r16 b-.]

  c8

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdFagottoI" #UP {s4 * 0 ^\markup {\fontsize #-2 "Fag.I"} r8 r4 r4 r8. g'16( \sf}
    \numberMMFromI
  }
  \elseTag #'partScore {
    r8 r4
    r4 r8. g16( \sf
  }

  e8.[ c16 a8. g16)]

  R2

  r4 r8. g'16( \sf

  f8.[ d16 a8. g16])

  g'8 r8 r8. g,16

  g'8 r r4

  r4 r8. a16( \sf

  g8.[ e16 c8. b16)]

  ais4 g'( \ff

  ais,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 24

  \TempoIVRit

  \once \override MultiMeasureRest.minimum-length = 10
  R2

  \tag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  ees'8-.[ -\tweak X-offset -2.6 \f r16 f!-.]

  g4 g,8-.[ r16 gis-.]
  \tag #'partScore \noBreak

  \mark \default % F

  a4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  ees8-.[ -\tweak X-offset -2.6 \f r16 f-.]

  g4 ees8-.[ r16 f-.]

  g4 ees8.( d16)

  cis!4-. bes'( \f

  cis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        \once \override MultiMeasureRest.minimum-length = 10
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 3

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViolinoI" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2 * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdFlautoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-2 "Fl."} _\markup { \fontsize #-2 "Ob."} R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 16
    r4
  }

  r8 g''( \p

  f4 \cresc e)

  f4 r

  \mark \default % G

  \tag #'partScore s4 * 0 \mTutti
  ees,?4-. \f d-.

  ees8-. e4 \sf c8-.

  f4-. e-.

  f8-. fis4 \sf d8-.

  g8-. g4 \sf ees!8-.

  aes8-. a4 \sf f8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  fis8-. \f ais'4-> fis8-.

  \tag #'partScore {
    \longMMR -1 \mSolo 14 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore s4 * 0 \mTutti
  bes,,8-. \ff ges'4-> ees8-.

  f8-. r f-. r

  bes8-. r r4

  R2

  bes,8-. ges'4-> ees8-.

  aes8-. r aes-. r

  des8-. ges4-> ges,8-.

  r8 g'!4-> g,!8-.

  aes'2

  aes,2

  \tag #'partScore s4 * 0 \mSolo
  aes8-. r r4

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'( -2 . 0)
        R2 * 9
      }
      {
        s8 * 35
        \cueDuringWithClef #"scorePbMdVioloncello" #UP "tenor" {
          s4 * 0 -\tweak X-offset -2.6 ^\markup { \fontsize #-2 "Vcl"} s8
        }
        \cueDuringWithClef #"scorePbMdVioloncello" #UP "tenor" {R2 * 3 r4}

      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12
    r4
  }

  r8 bes'8( \PocoFEspr

  a4. bes8)

  e,4.( f8)

  e4.( b8)

  d4.( cis8)

  R2 * 3

  r4 r8 c -\tweak minimum-length 8 ( \<

  f8 \> e) \! e( d)

  gis4.( a8)

  a,8( \< bes'!4 \> a8) \!

  g4( f)

  R2 * 8

  \mark \default % H

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdFlautoI" #UP "treble" {s4 * 0 _\markup { \fontsize #-2 "Kl.Fl."} R2 * 3}
    \numberMMFromI
    R2 * 17
    \longMMR -3 \mTutti 11 R2 * 8
    \longMMR -2.5 \mSolo 11 R2 * 4
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Vcl."} R2 s4}
    \cueDuring #"scorePbMdViola" #UP {s4 * 0 ^\markup { \fontsize #-2 "Br."} r1 * 1/4 R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 36
  }

  \mark \default % I

  ees4( \p d -\tweak to-barline ##t \<

  <<{ees4 e)}{s8 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  ees4( d -\tweak to-barline ##t \<

  <<{ees4 e)}{s8 -\tweak X-offset 1.2 \> s \!}>>

  R2 * 2

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdViolinoII" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  d,8-. -\tweak X-offset -1.6 \p \cresc r d-. r

  d8-. r d-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 \mTutti
  d'2 \ff ~

  d2

  g,4-> b->

  e,4-> g->

  c4-> e->

  a,4-> c->

  d4-> c \sf ~

  c4 c \sf ~

  c4 a-!

  fis4-! c-!

  bes!4-> b->

  c4-> ees!->

  aes4-> c->

  f4-> aes,->

  bes4 aes \sf ~

  aes4 aes \sf ~

  aes4 f'-.

  d4-. aes-.

  g4-. g \sf ~

  g4 g \sf ~

  g4 ees'-!

  bes4-! g-!

  \tag #'partScore s4 * 0 \mSolo
  aes8-! r r4

  R2 * 9

  \mark \default % L

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdVioloncello" #DOWN {
      s4 * 0 -\tweak X-offset 1.2 ^\markup {
        \override #'(baseline-skip . 2) \center-column \fontsize #-2 {"Vcl." "K.-B."}
      } R2 * 2
    }
    R2 * 26
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {R2}
    \numberMMFromI
    \tweak transparent ##t \clef bass
  }
  \elseTag #'partScore {
    R2 * 30
  }

  \tag #'partScore s4 * 0 \mTutti
  bes4-. \f a-.

  bes4-. ees,-.

  \tag #'partScore s4 * 0 \mSolo
  f8-. r f-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1.4 \mTutti
  bes,4-. \ff bes' \sf ~

  bes4 a \sf ~

  a4 d,-.

  g4-. ees-.

  f8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  f8-. r r4

  r4 ees''( \f

  d4) ees,(

  d4) r

  ees2(

  d8-.) r r4

  R2 * 3

  d2( -\tweak X-offset -1.2 \p \cresc

  des2

  c2

  ces2)\!

  <<
    {
      bes4 d,~

      d4 bes~

      bes8-. \f r r4
    }{
      s4 \< s

      s4 s8 s16 s \!
    }
  >>

  bes'8-. r r4

  bes,2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMdFagottoI = \new Voice {
  \time 2/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott I"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Fg.I"
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMdFagottoI
}

voicePbMdFagottoII = \new Voice {
  \time 2/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Fagott II"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Fg.II"
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \PbMdFagottoII
}

quoteScorePbMdFagottoI = \PbMdFagottoI
quoteScorePbMdFagottoII = \PbMdFagottoII
