%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Hautbois I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdOboeI = \relative c'' {

  \include "Common\Properties.ly"

  \TempoIV

  R2 * 8

  \partcombineApart
  bes4( -\tweak X-offset -1.2 \p c

  bes4) r
  \partcombineAutomatic

  R2 * 2

  \partcombineApart
  bes4( c

  bes4) r
  \partcombineAutomatic

  R2 * 16

  a'2 \pp ~

  a2 ~

  a4 r

  R2

  \mark \default % A

  \partcombineApart
  bes,4( ^\p c

  bes4) r
  \partcombineAutomatic

  R2 * 2

  g'4-. \f fis-.

  g8-. des4 \sf \partcombineApartOnce c8-.

  a'4-. gis-.

  a8-. <<{ees!4 \sf}{s8 s %{\cresc%}}>> \partcombineApartOnce d8-.

  d8-. \partcombineApartOnce ees4. %{\sf%}

  ees8-. \partcombineApartOnce f4. %{\sf%}

  f8-. r r4

  R2

  r8 aes[( \ff g) g-.]

  f8-. r f-. r

  f8-. r r4

  R2

  r8 f4 \sf f8-.

  f4-. g-.

  f8-. aes([ \sf g) g-.]

  f4-. a!-.

  f8-. f4( \sf a8)

  r8 f4( \sf a8)

  a2->

  aes2->

  g8-. r r4

  R2 * 4

  r4 r8 e( \PocoFEspress

  \bar "||"
  \key f \major

  dis4. e8)

  gis,4.( a8)

  d4.( c8)

  b4.( a8)

  R2 * 3

  r4 r8 e'8(

  dis4. e8)

  gis,4.( a8)

  \partcombineApart
  f'4 f
  \partcombineAutomatic

  dis4.( e8)

  R2 * 28

  \mark \default % B

  \partcombineApart
  <<{c4 _\markup {\italic "dolce"}}{s8 -\tweak X-offset -1.6 \p \> s16 \!}>> f16( e f c)

  <<{d4}{s8 \> s16 \!}>> c16(d c f)

  <<{e4}{s8 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 \> s16 \!}>> c16( d c d)

  <<{c4}{s8 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 \> s16 \!}>> c16( d c f)

  <<{a4}{s8 \> s16 \!}>> g16( fis g d)
  \partcombineAutomatic

  g4( f!)

  R2 * 15

  r4 r8 \rightDynamic e8( \PDolce \<

  <<{dis4.}{s8 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 a,8( -\tweak X-offset -0.5 \<

  <<{d4.}{s8 -\tweak X-offset 0.8 \> s \!}>> gis,8)

  r4 r8 a'8( -\tweak X-offset -0.5 \<

  <<{gis4.}{s8 -\tweak X-offset 0.8 \> s \!}>> a8)

  r4 r8 e8( -\tweak X-offset -0.5 \<

  <<{g!4.}{s8 -\tweak X-offset 0.8 \> s \!}>> dis8)

  R2 * 9

  \mark \default % C

  R2 * 10

  f2 \pp ~

  f2

  a2 \pp ~

  a2 ~

  a2 ~

  a2

  R2 * 4

  \bar "||"
  \key bes \major

  \partcombineApart
  g8-.[ -\tweak X-offset -1.6 \p ^\markup {\italic "grazioso"} r16 g-.] fis8-.[ r16 fis-.]

  g8.[( ees16 c8. bes16)]

  a8-.[ r16 a-.] bes8-.[ r16 bes-.]

  d8.( c16 b c ees f)

  g8-.[ r16 g-.] fis8-.[ r16 fis-.]

  g8.( fis16 g a bes d)

  d,8-.[ r16 d-.] f8-.[ r16 f-.]

  d4 r
  \partcombineAutomatic

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  R2 * 8

  \mark \default % E

  g8-.[ \f r16 g-.] a8-.[ r16 a-.]

  g8 r r8. g16 \sf ~

  g4.. g16 \sf ~

  g4.. e16( \sf

  f4..) g16 \sf ~

  g4.. g16 \sf ~

  g4.. f16( \sf

  fis!4..) fis16( \sf

  g4..) g16 \sf ~

  g4.. \partcombineApart g16 %{\sf%} ~

  g2(

  ais,4-.) g'( %{\ff%}

  ais,4)-.
  \partcombineAutomatic
  r4

  R2 * 24

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4
  \partcombineApart
  g'8-.[ %{\f%} r16 f-.]

  ees8.( bes16)
  \partcombineAutomatic
  ees8-.[ r16 d-.]

  \mark \default % F

  cis!4 r

  R2

  r4 bes'8-.[ -\tweak X-offset -1.6 \f r16 g-.]

  \partcombineApart
  ees8.( bes!16) g'8-.[ r16 ees-.]
  \partcombineAutomatic

  bes'2(

  cis,!4-.) bes'( \f

  cis,4-.) r

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 14

  a'2 \pp ~

  a2 ~

  a4 r

  R2

  \partcombineApart

  <<
    {bes,4 -\tweak outside-staff-priority #500 (}
    {s16 -\tweak X-offset -1.8 ^\p s16 -\tweak X-offset -0.6 -\tweak rotation #'(4 0 0) ^\<}
  >>
  c4 -\tweak to-barline ##t -\tweak X-offset 0.6 -\tweak rotation #'(-4 0 0) \>

  bes4) \! r
  \partcombineAutomatic

  R2 * 2

  \mark \default % G

  g'4-. \f fis-.

  g8-. des4 \sf \partcombineApartOnce c8-.

  a'4-. gis-.

  a8-. ees!4 \sf \partcombineApart d8-.

  d8-. ees4. %{\sf%}

  ees8-. f4 %{\sf%} f8-.
  \partcombineAutomatic

  R2 * 2

  ais8-. \f fis!4-> ais8-.

  R2 * 6

  f!8-. \ff des!4-> des8-.

  f8-. r a-. r

  bes8-. r r4

  R2

  f8-. des!4-> ges8-.

  f8-. r ees-. r

  f8-. des!4-> des8-.

  r8 des4-> des8-.

  \partcombineChords
  f2(

  \set doubleSlurs = ##t
  fes) (

  ees8-.) r r4
  \unset doubleSlurs

  R2 * 12

  r4 r8 d'8( \PocoFEspr

  cis4. d8)

  gis,4.( a8)

  c4.( gis8)

  b4.( a8)

  R2 * 3

  r4 r8 a8 -\tweak minimum-length 8 ( \<

  d \> c) \! c( bes)

  gis4.( a8)

  \polyphonic {
    a,8( -\tweak rotation #'(6 1 0) \<
  }{
    a8
  }
  g'!4 \> f8) \!

  e4( d)

  R2 * 8

  \mark \default % H

  \partcombineApart
  <<{f4}{s16. -\tweak X-offset -1.6 \p \> s \!}>> bes16_( a bes f)

  <<{g4}{s16. \> s \!}>> f16_(g f bes)

  <<{a4}{s16. \> s \!}>> bes16_( a bes f)

  <<{g4}{s16. \> s \!}>> f16_( g f g)

  <<{f4}{s16. \> s \!}>> bes16_( a bes f)

  <<{g4}{s16. \> s \!}>> f16_( g f bes)

  <<{a4}{s16. \> s \!}>> d,16_( e d g)

  f4 -\tweak style #'none \dim e

  d4 r \!
  \partcombineAutomatic

  R2 * 13

  \partcombineApart
  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {
    \tupletBracketOff
    g8[( -\tweak X-offset -2.4 \pp a g fis e fis)]

    g8([ a g fis e fis)]
  }
  \partcombineAutomatic

  R2 * 2

  \partcombineApart
  \tuplet 3/2 4 {
    \tupletBracketOff
    d8([ _\pp ees! d cis bis cis)]

    d8[( ees d cis bis cis)]
  }
  \partcombineAutomatic

  R2 * 8

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  fis8-. -\tweak X-offset -1.6 \p \cresc r fis-. r

  fis8-. r fis-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  fis2 \ff ~

  fis2

  b4-> a->

  g4-> f!->

  e4-> gis->

  a4-> g!->

  fis4 fis \sf ~

  fis4 fis \sf ~

  fis4 fis-!

  a4-! fis-!

  g4-> f!->

  ees!4-> d'->

  c4-> bes->

  aes4-> g->

  f4 f \sf ~

  f4 f \sf ~

  f4 aes-.

  aes4-. f-.

  bes4-. bes \sf ~

  bes4 bes \sf ~

  bes4 bes-!

  g4-! \partcombineApartOnce ees-!

  \partcombineApartOnce ees8-! r r4

  R2 * 9

  \mark \default % L

  R2 * 8

  \partcombineApart
  \leftDynamic d'8-.[ ^\RndpDolce r16 d-.] cis8-.[ r16 cis-.]

  d8.([ bes16 g8. f16)] ~

  f2 ~

  f4 r
  \partcombineAutomatic

  R2 * 18

  d'4-. \f cis-.

  d8.( bes16) g8.( ees16)

  d8-. r f-. r

  R2

  \mark \default % M

  d'4-. \ff cis-. \sf

  d4-. cis-. \sf

  d4-. c!-.

  b4-. \partcombineApart c4-. \partcombineAutomatic

  bes!8-. r r4

  a8-. r r4

  r4 ges( \f

  f4) ges,(

  f4) r

  ges'2(

  f8-.) r r4

  R2 * 3

  \partcombineChords
  f2( -\tweak X-offset -1.2 \p \cresc ~

  f2

  e2

  ees!2)

  d2 \<

  <<{d2}{s4 s8 s16 s \!}>>

  bes'8-. \f r r4

  bes8-. r r4

  d,2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

PbMdOboeII = \relative c'' {

  \include "Common\Properties.ly"

  \autoBeamOff

  \TempoIV

  \include "Common\Properties.ly"

  \TempoIV

  R2 * 8

  R2

  R2

  R2 * 2

  R2

  R2

  R2 * 16

  fis2 \pp ~

  fis2 ~

  fis4 r

  R2

  \mark \default % A

  R2

  R2

  R2 * 2

  bes,4-. \f c-.

  bes8-. bes4 \sf c8%{-.%}

  c4-. d-.

  c8-. <<{c4 \sf}{s8 s -\tweak style #'none \cresc}>> c8%{-.%}

  bes8%{-.%} des4. \sf

  c8-. ees4. \sf

  d8-. r r4

  R2

  r8 f[( \ff ees) ees-.]

  d8-. r c-. r

  d8-. r r4

  R2

  r8 d4 \sf d8-.

  d4-. cis-.

  d8-. f([ \sf ees!) ees-.]

  d4-. c-.

  d8-. d4( \sf f8)

  r8 d4( \sf f8)

  f2->

  f2->

  e8-. r r4

  R2 * 4

  r4 r8 c( \PocoFEspress

  \bar "||"
  \key f \major

  b4. c8)

  b,4.( c8)

  f4.( e8)

  d4.( c8)

  R2 * 3

  r4 r8 c'8(

  b4. c8)

  b,4.( c8)

  c'8( \< b) \! b( \> a) \!

  fis4.( g8)

  R2 * 28

  \mark \default % B

  \repeat unfold 7 R2

  bes4( a)

  R2 * 15

  r4 r8 \rightDynamic c8( \PDolce \<

  <<{b4.}{s8 -\tweak X-offset 0.8 \> s \!}>> c8)

  r4 r8 c,8( -\tweak X-offset -0.5 \<

  <<{f4.}{s8 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 f'8( -\tweak X-offset -0.5 \<

  <<{e4.}{s8 -\tweak X-offset 0.8 \> s \!}>> f8)

  r4 r8 c8( -\tweak X-offset -0.5 \<

  <<{b4.}{s8 -\tweak X-offset 0.8 \> s \!}>> a8)

  R2 * 9

  \mark \default % C

  R2 * 10

  a2 \pp ~

  a2

  d2 \pp ~

  d2 ~

  d2 ~

  d2

  R2 * 4

  \bar "||"
  \key bes \major

  \repeat unfold 8 R2

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  R2 * 8

  \mark \default % E

  e8-.[ \f r16 e-.] fis!8-.[ r16 fis-.]

  e8 r r8. e16 \sf ~

  e4.. e16 \sf ~

  e4.. cis!16( \sf

  d4..) g,16 \sf ~

  g4.. g16 \sf ~

  g4.. d'16( \sf

  dis4..) dis16( \sf

  e4..) e16 \sf ~

  e4.. g16 \sf ~

  g2%{(%}

  ais,4%{-.)%} g'%{(%} \ff

  ais,4%{)-.%} r4

  R2 * 24

  \TempoIVRit

  R2

  r4 \breathe
  \TempoIVInTempo
  r4

  R2

  r4 g'8%{-.%}[ \f s16 f%{-.%}]

  ees8.%{(%} bes16%{)%} bes8-.[ r16 b-.]

  \mark \default % F

  a4 r

  R2

  r4 g'8-.[ -\tweak X-offset -1.6 \f r16 bes,-.]

  bes4 g'8-.[ s16 ees-.]

  bes2(

  cis,!4-.) bes'( \f

  cis,4-.) r

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  r4
  \TempoIVUnPocoRit
  r4

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  R2 * 14

  fis'2 \pp ~

  fis2 ~

  fis4 r

  R2

  R2

  R2

  R2 * 2

  \mark \default % G

  bes,4-. \f c-.

  bes8-. bes4 \sf c8%{-.%}

  c4-. d-.

  c8-. c4 \sf c8%{-.%}

  bes8%{-.%} des!4. \sf

  c8%{-.%} ees4 \sf ees8%{-.%}

  R2 * 2

  cis8-. \f cis4-> cis8-.

  R2 * 6

  des8-. \ff bes4-> bes8-.

  des8-. r c-. r

  des8-. r r4

  R2

  des8-. bes4-> bes8-.

  des8-. r c-. r

  des8-. bes4-> bes8-.

  r8 bes4-> bes8-.

  des2 ~

  des (

  c8)-. r r4

  R2 * 12

  r4 r8 bes'8( \PocoFEspr

  a4. bes8)

  e,4.( f8)

  e4.( b8)

  d4.( cis8)

  R2 * 3

  r4 r8 c8 -\tweak minimum-length 8 ( \<

  f \> e) \! e( d)

  b4.( c8)

  % a8
  s8%{(  -\tweak rotation #'(6 1 0) \<%} bes4 %{\>%} a8%{)%} \!

  g4( f)

  R2 * 8

  \mark \default % H

  \repeat unfold 9 R2

  R2 * 13

  R2

  R2

  R2 * 2

  R2

  R2

  R2 * 8

  \mark \default % I

  R2 * 8

  \bar "||"
  \TempoIVUnPocoPiuPresto

  R2 * 21

  a8-. -\tweak X-offset -1.6 \p \cresc r a-. r

  a8-. r a-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  c2 \ff ~

  c2

  b4-> dis->

  e4-> b->

  c4-> d->

  c4-> b->

  a a \sf ~

  a4 a \sf ~

  a4 c-!

  c4-! d-!

  ees!4-> d->

  c4-> bes'!->

  aes4-> g->

  f4-> ees->

  d4 d \sf ~

  d4 d \sf ~

  d4 d-.

  f4-. d-.

  des4-. des \sf ~

  des4 des \sf ~

  des4 des-!

  des4-! des%{-!%}

  c8%{-!%} r r4

  R2 * 9

  \mark \default % L

  R2 * 8

  \repeat unfold 4 R2

  R2 * 18

  f4-. \f g-.

  f8.( d16) ees8.( c16)

  bes8-. r a-. r

  R2

  \mark \default % M

  f'4-. \ff g-. \sf

  f4-. g-. \sf

  fis4-. fis-.

  f!4-. g8.( ees16)

  d8-. r r4

  ees8-. r r4

  r4 ees( \f

  d4) ees,(

  d4) r

  ees'2(

  d8-.) r r4

  R2 * 3

  d2( -\tweak X-offset -1.2 \p \cresc

  des2

  c2

  ces2)

  bes2 \<

  <<{bes2}{s4 s8 s16 s \!}>>

  d8-. \f r r4

  d8-. r r4

  bes2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voicePbMdOboeIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2 Hoboen"}
  \set Staff.shortInstrumentName = \markup {"Hb"}
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \key bes \major
  \partcombine \PbMdOboeI \PbMdOboeII
}

