%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  ****************************************************************
  * Hautbois I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

PbMdOboeI = \relative c'' {

  \include "Common\Properties.ly"
  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIV

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdViola" #DOWN {
      s4 * 0 -\tweak X-offset -2.5 \mSolo _\markup { \fontsize #-2 "Br."} R2 * 8
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  bes4( -\tweak X-offset -1.2 \p c

  bes4) r

  R2 * 2

  bes4( c

  bes4) r

  \tag #'partScore {
    R2 * 14
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 16
  }

  a'2 \pp ~

  a2 ~

  a4 r

  R2

  \mark \default % A

  bes,4( \p c

  bes4) r

  R2 * 2

  \tag #'partScore s4 * 0 \mTutti
  g'4-. \f fis-.

  g8-. des4 \sf c8-.

  a'4-. gis-.

  a8-. <<{ees!4 }{s8 -\tweak extra-spacing-width #'(-2 . 2.5) \sf s -\tweak minimum-length 6 \cresc}>> d8-.

  d8-. ees4. \sf

  ees8-. f4. \sf

  \tag #'partScore s4 * 0 \mSolo
  f8-. r r4

  R2

  r8
  \tag #'partScore s4 * 0 \mTutti
  aes8[( \ff g) g-.]

  f8-. r f-. r

  \tag #'partScore s4 * 0 \mSolo
  f8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 f4 \sf f8-.

  f4-. g-.

  f8-. aes([ \sf g) g-.]

  f4-. a!-.

  f8-. f4( \sf a8)

  r8 f4( \sf a8)

  a2->

  aes2->

  \tag #'partScore s4 * 0 \mSolo
  g8-. r r4

  R2 * 4

  r4 r8 e( \PocoFEspress

  \bar "||"
  \key f \major

  dis4. e8)

  gis,4.( a8)

  d4.( c8)

  b4.( a8)

  R2 * 3

  r4 r8 e'8(

  dis4. e8)

  gis,4.( a8)

  <<{f'4 f}{s8 \< s \! s \> s \!}>>

  dis4.( e8)

  \tag #'partScore {
    R2 * 12
    \longMMR -3 \mTutti 11 R2 * 8
    \longMMR -3 \mSolo 10 R2 * 3
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
    R2
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 28
  }

  \mark \default % B

  <<{c4 _\markup {\italic "dolce"}}{s8 -\tweak X-offset -1.6 \p -\tweak minimum-length 6 \> s16 \!}>> f16( e f c)

  \override DynamicLineSpanner.staff-padding = 2.6
  <<{d4}{s8 -\tweak minimum-length 3 \> s16 \!}>> c16(d c f)

  <<{e4}{s8 -\tweak minimum-length 3 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 -\tweak minimum-length 3 \> s16 \!}>> c16( d c d)

  <<{c4}{s8 -\tweak minimum-length 3 \> s16 \!}>> f16( e f c)

  <<{d4}{s8 -\tweak minimum-length 3 \> s16 \!}>> c16( d c f)

  <<{a4}{s8 -\tweak minimum-length 3 \> s16 \!}>> g16( fis g d)

  g4( f!)
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore {
    R2 * 14
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klar.I"} R2 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 15 r4 r8
  }

  \tag #'partScore {
    \polyphonicNeutral {e8( -\tweak X-offset -1 \p \< }{s8 -\tweak X-offset 2 -\tweak Y-offset -2 \Dolce}
  }
  \elseTag #'partScore {
    \rightDynamic e8( \PDolce \<
  }

  <<{dis4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> e8)

  \override DynamicLineSpanner.staff-padding = 1.5
  r4 r8 a,8( -\tweak X-offset -0.5 \<

  <<{d4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> gis,8)

  r4 r8 a'8( -\tweak X-offset -0.5 \<

  <<{gis4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> a8)

  r4 r8 e8( -\tweak X-offset -0.5 \<

  <<{g!4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> dis8)
  \revert DynamicLineSpanner.staff-padding

  R2 * 9

  \mark \default % C

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 0.8 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
    R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 10
  }

  \tag #'partScore s4 * 0 \mSolo
  f2 \pp ~

  f2

  a2 \pp ~

  a2 ~

  a2 ~

  a2

  R2 * 4

  \bar "||"
  \key bes \major

  \tag #'partScore s4 * 0 \sRndSolo
  \tag #'quoteCornoI \tag  #'quoteCornoII {
    g8-.[
  }
  \elseTag #'quoteCornoI \elseTag  #'quoteCornoII {
    g8-.[ -\tweak X-offset -1.6 \p -\tweak X-offset 1 _\markup {\italic "grazioso"}
  }

  r16 g-.] fis8-.[ r16 fis-.]

  g8.[( ees16 c8. bes16)]

  a8-.[ r16 a-.] bes8-.[ r16 bes-.]

  d8.( c16 b c ees f)

  g8-.[ r16 g-.] fis8-.[ r16 fis-.]

  g8.( fis16 g a bes d)

  d,8-.[ r16 d-.] f8-.[ r16 f-.]

  d4 r

  \mark \default % D

  R2 * 8

  \bar "||"
  \key d \major

  \tag #'partScore {
    R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #DOWN {s4 * 0 _\markup { \fontsize #-2 "Viol.II"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g8-.[ \f r16 g-.] a8-.[ r16 a-.]

  g8 r r8. g16 \sf ~

  g4.. g16 \sf ~

  g4.. e16( \sf

  f4..) g16 \sf ~

  g4.. g16 \sf ~

  g4.. f16( \sf

  fis!4..) fis16( \sf

  g4..) g16 \sf ~

  g4.. g16 \sf ~

  g2(

  ais,4-.) g'( \ff

  ais,4)-.
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 24

  \TempoIVRit

  R2

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {
      s4 * 0 -\tweak X-offset -1.8 ^\markup { \fontsize #-2 "Klav."}
      <<{r4 \breathe r4 R2 r4}{s4 \TempoIVInTempo}>>
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  g'8-.[ \f r16 f!-.]

  ees8.( bes16) ees8-.[ r16 d-.]

  \mark \default % F

  cis4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  bes'8-.[ -\tweak X-offset -1.6 \f r16 g-.]

  ees8.( bes!16) g'8-.[ r16 ees-.]

  bes'2(

  cis,!4-.) bes'( \f

  cis,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 12
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 14
  }

  a'2 \pp ~

  a2 ~

  a4 r

  R2

  \tag #'quoteFagottoI {
    <<
      {<bes, bes'>4 (}
      {s16 -\tweak X-offset -1.8 \p s16 -\tweak X-offset -0.6 \<}
    >>
    <c c'>4 -\tweak minimum-length 4 -\tweak to-barline ##t -\tweak X-offset 0.6 \>
    <bes bes'>4) \! r
  }
  \elseTag #'quoteFagottoI {
    <<
      {bes4 (}
      {s16 -\tweak X-offset -1.8 \p s16 -\tweak X-offset -0.6 \<}
    >>
    c4 -\tweak minimum-length 4 -\tweak to-barline ##t -\tweak X-offset 0.6 \>
    bes4) \! r
  }

  R2 * 2

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  g'4-. \f fis-.

  g8-. des4 \sf c8-.

  a'4-. gis-.

  a8-. ees!4 \sf d8-.

  d8-. ees4. \sf

  ees8-. f4 \sf f8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 10 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  ais8-. \f fis!4-> ais8-.

  \tag #'partScore {
    \longMMR -2 \mSolo 14 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore s4 * 0 \mTutti
  f!8-. \ff des!4-> des8-.

  f8-. r a-. r

  \tag #'partScore s4 * 0 \mSolo
  bes8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  f8-. des!4-> ges8-.

  f8-. r ees-. r

  f8-. des!4-> des8-.

  r8 des4-> des8-.

  f2(

  fes) (

  \tag #'partScore s4 * 0 \mSolo
  ees8-.) r r4

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.6
        \once \override MultiMeasureRest.minimum-length = 12
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1.6 . 0)
        R2 * 9
      }
      {
        s8 * 35
        \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} s8}
        \cueDuring #"scorePbMdViolinoI" #UP {R2 * 3 r4 r8}

      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12
    r4 r8
  }

  d'8( \PocoFEspr

  cis4. d8)

  gis,4.( a8)

  c!4.( gis8)

  b4.( a8)

  R2 * 3

  r4 r8 a8 -\tweak minimum-length 8 ( \<

  d \> c) \! c( bes)

  gis4.( a8)

  a,8( \<

  g'!4 \> f8) \!

  e4( d)

  R2 * 8

  \mark \default % H

  \tag #'partScore s4 * 0 -\tweak X-offset 0.8 \sRndSolo
  <<{f4}{s16. -\tweak X-offset -1.6 \p -\tweak minimum-length 5.5 \> s \!}>> bes16( a bes f)

  <<{g4}{s16. -\tweak minimum-length 3 \> s \!}>> f16(g f bes)

  <<{a4}{s16. -\tweak minimum-length 3 \> s \!}>> bes16( a bes f)

  <<{g4}{s16. -\tweak minimum-length 3 \> s \!}>> f16( g f g)

  <<{f4}{s16. -\tweak minimum-length 3 \> s \!}>> bes16( a bes f)

  <<{g4}{s16. -\tweak minimum-length 3 \> s \!}>> f16( g f bes)

  <<{a4}{s16. -\tweak minimum-length 3 \> s \!}>> d,16( e d g)

  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    f4 e
  }
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
    f4 -\tweak style #'none \dim e
  }

  d4 r \!

  \bar "||"

  \tag #'partScore {
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 \mTutti _\markup { \fontsize #-2 "Klar. I"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 13
  }

  \tag #'partScore s4 * 0 \sRndSolo
  \tupletOn
  \tupletUp
  \tuplet 3/2 4 {
    \tupletBracketOff
    g8[( -\tweak X-offset -2.4 \pp a g fis e fis)]

    g8([ a g fis e fis)]
  }

  R2 * 2

  \tuplet 3/2 4 {
    \tupletBracketOff
    d8([ _\pp ees! d cis bis cis)]

    d8[( ees d cis bis cis)]
  }

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % I

  R2 * 8

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 12
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  fis8-. -\tweak X-offset -1.6 \p \cresc r fis-. r

  fis8-. r fis-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 \mTutti
  fis2 \ff ~

  fis2

  b4-> a->

  g4-> f!->

  e4-> gis->

  a4-> g!->

  fis4 fis \sf ~

  fis4 fis \sf ~

  fis4 fis-!

  a4-! fis-!

  g4-> f!->

  ees4-> d'->

  c4-> bes->

  aes4-> g->

  f4 f \sf ~

  f4 f \sf ~

  f4 aes-.

  aes4-. f-.

  bes4-. bes \sf ~

  bes4 bes \sf ~

  bes4 bes-!

  g4-! ees-!

  \tag #'partScore s4 * 0 \mSolo
  ees8-! r r4

  R2 * 9

  \mark \default % L

  \tag #'partScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRest.minimum-length = 12
        \once \override MultiMeasureRestNumber.extra-offset = #'( -1 . 0)
        R2 * 3
      }
      {
        s16 * 23
        \cueDuring #"scorePbMdFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl.I"} s16}
        \cueDuring #"scorePbMdFlautoI" #UP {R2 * 5}

      }
    >>
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \tag #'partScore s4 * 0 \sRndSolo
  \leftDynamic d'8-.[ \RndpDolce r16 d-.] cis8-.[ r16 cis-.]

  \tag #'quoteClarinettoII {
    d8.([ bes16 g8. f16)] \laissezVibrer
  }
  \elseTag #'quoteClarinettoII {
    d'8.([ bes16 g8. f16)] ~
  }

  f2 ~

  f4 r

  \tag #'partScore {
    R2 * 16
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 18
  }

  \tag #'partScore s4 * 0 \mTutti
  d'4-. \f cis-.

  d8.( bes16) g8.( ees16)

  d8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 f-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1.2 \mTutti
  d'4-. \ff cis-. \sf

  d4-. cis-. \sf

  d4-. c!-.

  b4-. c4-.

  bes!8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  a8-. r r4

  r4 ges( \f

  f4) ges,(

  f4) r

  ges'2(

  f8-.) r r4

  R2 * 3

  f2( -\tweak X-offset -1.2 \p \cresc ~

  f2

  e2

  ees!2)

  d2 \<

  <<{d2}{s4 s8 s16 s \!}>>

  bes'8-. \f r r4

  bes8-. r r4

  d,2 \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

PbMdOboeII = \relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIV

  \tag #'partScore {
    \longMMR -2.5 \mSolo 22 R2 * 19
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2 * 2
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore {
    R2 * 30
  }

  fis2 \pp ~

  fis2 ~

  fis4 r

  R2

  \mark \default % A

  R2 * 4

  \tag #'partScore s4 * 0 \mTutti
  bes,4-. \f c-.

  bes8-. bes4 \sf c8-.

  c4-. d-.

  c8-. <<{c4}{s8 -\tweak X-offset -1 \sf s -\tweak style #'none \cresc}>> c8-.

  bes8-. des4. \sf

  c8-. ees4. \sf

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 f[( \ff ees) ees-.]

  d8-. r c-. r

  \tag #'partScore s4 * 0 \mSolo
  d8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 d4 \sf d8-.

  d4-. cis-.

  d8-. f([ \sf ees!) ees-.]

  d4-. c!-.

  d8-. d4( \sf f8)

  r8 d4( \sf f8)

  f2->

  f2->

  \tag #'partScore s4 * 0 \mSolo
  e8-. r r4

  R2 * 4

  r4 r8 c( \PocoFEspress

  \bar "||"
  \key f \major

  b4. c8)

  b,4.( c8)

  f4.( e8)

  d4.( c8)

  R2 * 3

  r4 r8 c'8(

  b4. c8)

  b,4.( c8)

  \override DynamicLineSpanner.staff-padding = 3
  c'8( \< b) \! b( \> a) \!
  \revert DynamicLineSpanner.staff-padding

  fis4.( g8)

  \tag #'partScore {
    R2 * 12
    \longMMR -3 \mTutti 11 R2 * 8
    \longMMR -2 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 28
  }

  \mark \default % B

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 -\tweak X-offset 0.6 ^\markup { \fontsize #-2 "Ob.I"} R2 * 2}
    \numberMMFromI
    R2 * 4
    \numberMMFromII
    \cueDuring #"scorePbMdOboeI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Ob.I"} R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 7
  }

  bes4( \Rndp a)

  \tag #'partScore {
    R2 * 14
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Klar.I"} R2 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 15
    r4 r8
  }

  \override DynamicLineSpanner.staff-padding = 2
  \tag #'partScore {
    \override Hairpin.height = 0.5
    \polyphonicNeutral {c8( -\tweak X-offset -1 \p \< }{s8 -\tweak X-offset 2 -\tweak Y-offset -2.5 \Dolce}
  }
  \elseTag #'partScore {
    \rightDynamic c8( \PDolce \<
  }

  <<{b4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> c8)

  r4 r8 c,8( -\tweak X-offset -0.5 \<

  <<{f4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> e8)

  r4 r8 f'8( -\tweak X-offset -0.5 \<

  <<{e4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> f8)

  r4 r8 c8( -\tweak X-offset -0.5 \<

  <<{b4.}{s8 -\tweak minimum-length 4 -\tweak X-offset 0.8 \> s \!}>> a8)
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding

  R2 * 9

  \mark \default % C

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-2 "Klar."} -\tweak X-offset 1 ^\mTutti R2 * 2
    }
    \numberMMFromI
    R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdClarinettoI" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klar."} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 10
  }

  \tag #'partScore s4 * 0 \mSolo
  a2 \pp ~

  a2

  d2 \pp ~

  d2 ~

  d2 ~

  d2

  R2 * 4

  \bar "||"
  \key bes \major

  \once \override MultiMeasureRest.minimum-length = 14
  R2 * 8

  \mark \default % D

  \once \override MultiMeasureRest.minimum-length = 14
  R2 * 8

  \bar "||"
  \key d \major

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 14
    R2 * 6
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
  }

  \mark \default % E

  e8-.[ \f -\tweak X-offset 1 \mTutti r16 e-.] fis!8-.[ r16 fis-.]

  e8 r r8. e16 \sf ~

  e4.. e16 \sf ~

  e4.. cis!16( \sf

  d4..) g,16 \sf ~

  g4.. g16 \sf ~

  g4.. d'16( \sf

  dis4..) dis16( \sf

  e4..) e16 \sf ~

  e4.. g16 \sf ~

  g2(

  ais,4-.) g'( \ff

  ais,4)-.
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 24

  \TempoIVRit

  R2

  \tag #'partScore {
    \numberMMFromII
    \cueDuring #"scorePbMdPiano" #UP {
      s4 * 0 -\tweak X-offset -1.8 ^\markup { \fontsize #-2 "Klav."}
      <<{r4 \breathe r4 R2 r4}{s4 \TempoIVInTempo}>>
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4 \breathe
    \TempoIVInTempo
    r4

    R2

    r4
  }

  \tag #'partScore s4 * 0 \mTutti
  g'8-.[ \f s16 f!-.]

  ees8.( bes16) bes8-.[ r16 b-.]

  \mark \default % F

  a4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  g'8-.[ -\tweak X-offset -1.6 \f r16 bes,-.]

  bes4 g'8-.[ r16 ees-.]

  bes2(

  cis,!4-.) bes'( \f

  cis,4-.)
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2 * 4

  \bar "||"
  \key bes \major

  R2 * 5

  \tag #'partScore {
    <<
      {
        s8
        \TempoIVUnPocoRit
        s4.
      }{
        R2
      }
    >>
  }
  \elseTag #'partScore {
    r4
    \TempoIVUnPocoRit
    r4
  }

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 9
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4}
    \numberMMFromI
    R2
  }
  \elseTag #'partScore {
    R2 * 14
  }

  fis'2 \pp ~

  fis2 ~

  fis4 r

  R2 * 5

  \mark \default % G

  \tag #'partScore s4 * 0 \mTutti
  bes,4-. \f c-.

  bes8-. bes4 \sf c8-.

  c4-. d-.

  c8-. c4 \sf c8-.

  bes8-. des!4. \sf

  c8-. ees4 \sf ees8-.

  \tag #'partScore {
    \longMMR -2.5 \mSolo 10 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  cis8-. \f cis4-> cis8-.

  \tag #'partScore {
    \longMMR -2.5 \mSolo 10 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \tag #'partScore s4 * 0 \mTutti
  des8-. \ff bes4-> bes8-.

  des8-. r c-. r

  \tag #'partScore s4 * 0 \mSolo
  des8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  des8-. bes4-> bes8-.

  des8-. r c-. r

  des8-. bes4-> bes8-.

  r8 bes4-> bes8-.

  des2 ~

  des (

  \tag #'partScore s4 * 0 \mSolo
  c8)-. r r4

  \tag #'partScore {
    R2 * 8
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.I"} R2 * 4 r4 r8}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 12 r4 r8
  }

  bes'8( \PocoFEspr

  a4. bes8)

  e,4.( f8)

  e4.( b8)

  d4.( cis8)

  R2 * 3

  r4 r8 c8 -\tweak minimum-length 8 ( \<

  f \> e) \! e( d)

  b4.( c8)

  a8( \< bes4 \> a8) \!

  g4( f)

  R2 * 8

  \mark \default % H

  \tag #'partScore {
    R2 * 20
    \longMMR -3 \mTutti 11 R2 * 8
    \longMMR -3 \mSolo 11 R2 * 8
  }
  \elseTag #'partScore {
    R2 * 36
  }

  \mark \default % I

  R2 * 8

  \bar "||"

  \tag #'partScore \override Score.MetronomeMark.extra-offset = #'(0 . -2)
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    \once \override MultiMeasureRest.minimum-length = 12
    R2 * 11
    \numberMMFromII
    \cueDuring #"scorePbMdViolinoII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Viol.II"} R2 * 10}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 21
  }

  a8-. -\tweak X-offset -1.6 \p \cresc r a-. r

  a8-. r a-. r

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 -\tweak X-offset 0.2 \mTutti
  c2 \ff ~

  c2

  b4-> dis->

  e4-> b->

  c4-> d->

  c4-> b->

  a a \sf ~

  a4 a \sf ~

  a4 c-!

  c4-! d-!

  ees!4-> d->

  c4-> bes'!->

  aes4-> g->

  f4-> ees->

  d4 d \sf ~

  d4 d \sf ~

  d4 d-.

  f4-. d-.

  des4-. des \sf ~

  des4 des \sf ~

  des4 des-!

  des4-! des-!

  \tag #'partScore s4 * 0 \mSolo
  c8-! r r4

  R2 * 9

  \mark \default % L

  \tag #'partScore {
    R2 * 28
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "bass" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2}
    \cueDuring #"scorePbMdPiano" #UP {R2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 30
  }

  \tag #'partScore s4 * 0 \mTutti
  f4-. \f g-.

  f8.( d16) ees8.( c16)

  bes8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 a-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 0.9 \mTutti
  f'4-. \ff g-. \sf

  f4-. g-. \sf

  fis4-. fis-.

  f!4-. g8.( ees16)

  d8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  ees8-. r r4

  r4 ees( \f

  d4) ees,(

  d4) r

  ees'2(

  d8-.) r r4

  R2 * 3

  d2( -\tweak X-offset -1.2 \p \cresc

  des2

  c2

  ces2)

  bes2 \<

  <<{bes2}{s4 s8 s16 s \!}>>

  d8-. \f r r4

  d8-. r r4

  bes2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voicePbMdOboeI = \new Voice {
  \time 2/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Oboe I"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Ob.I"
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMdOboeI
}
voicePbMdOboeII = \new Voice {
  \time 2/4
  \key bes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Oboe II"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Ob.II"
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \PbMdOboeII
}

quoteScorePbMdOboeI = \PbMdOboeI
quoteScorePbMdOboeII = \PbMdOboeII
