%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * Fichier de notes, Violas                                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMdViola =
\relative c'' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \cueEventType
    \numberMMFromI
  }

  \TempoIV

  \tag #'partScore s4 * 0 \mSolo
  bes4( -\tweak X-offset -1.2 \p -\tweak X-offset -0.6 -\tweak minimum-length 5 \< c -\tweak minimum-length 6 \>

  bes4) \! r

  f4( e

  f4) r

  bes4( -\tweak X-offset -0.6 \< c -\tweak minimum-length 4 \>

  bes4) \! r8
  \tag #'quoteOboeI {
    g,8( bes4 a4
  }
  \elseTag #'quoteOboeI {
    g8( -\tweak X-offset -0.6 \<

    <<{bes4}{s8 s \>}>> <<{a4}{s8 s \!}>>
  }

  bes4) r

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \Pizz c

  bes4 r8 g

  a4 g

  a4 r

  bes4 c

  bes4 r

  d4 cis

  d4 r

  R2 * 3

  r4 cis \p

  d4 cis

  d4 g,

  g4 <c bes'>

  <c a'>4 g

  g4 <c bes'>

  <c a'>4 <<{<c bes'>4}{s8 s \dim}>>

  <c a'>4 bes'

  r4 bes

  a4 r

  R2

  <d, a'>4 \pp r

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  <d c'>2 \pp \Arco ~

  q2

  \mark \default % A

  \set Staff.midiInstrument = "pizzicato strings"
  g4 \p \Pizz a

  g4 r8 \cresc g,

  a4 g

  a4 r

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  <g' bes>4:16 \f \Arco <a c>:16

  <g bes>16 q q4.:16 \sf
  <c, a'>4:16 <d b'>:16

  \override DynamicLineSpanner.staff-padding = 1.6
  <<{<c a'>16 q <a' c>4.:16}{s8 s8 \sf \cresc}>>
  \tag #'partScore \noBreak

  <d, bes'!>16 <d bes'> <ees des'>4.:16 \sf

  <ees c'>16 q <f ees'>4.:16 \sf
  \revert DynamicLineSpanner.staff-padding

  \tag #'partScore s4 * 0 \mSolo
  <f d'!>8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 <f aes>16 -\tweak X-offset -1.6 \ff q <ees g>4:16

  <d f>4:16 <ees a!>:16

  \tag #'partScore s4 * 0 \mSolo
  <d bes'>8-. r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  r8 <f d'>4.:16 \ff

  q4:16 <e a>:16

  <f a>8-. \noBeam <f aes>16 \sf q <ees! g>4:16

  <d f>4:16 <ees a!>:16

  <d bes'>8-. <f d'>4.:16 \sf

  r8 q4.:16 \sf

  <f a>2:16->

  <f aes>2:16->

  \tag #'partScore s4 * 0 \mSolo
  <e g>8-. r r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -2
        \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
        R2 * 5
      }{
        s8 * 19
        \numberMMFromII
        \cueDuringWithClef #"scorePbMdFlautoI" #UP "treble" {
          s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Fl.I"} s8
        }
      }
    >>
    \bar "||"
    \key f \major
    \cueDuringWithClef #"scorePbMdFlautoI" #UP "treble" {R2 * 3 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 5

    \bar "||"
    \key f \major

    R2 * 3
    r4
  }

  r8 f8( \PocoFEspress

  e4. f8)

  b,4._( c8)

  b4.( fis8)

  a4.( gis8)

  R2 * 3

  r4 r8 g( -\tweak staff-padding 2.5 \<

  c8 <<{b8)}{s16 \! s -\tweak staff-padding 2.5 -\tweak X-offset 0.8 \>}>> b8( a) \!

  fis4.( g8)

  e8( \< f!4 -\tweak X-offset 0.8 \> e8) \!

  d4( c)

  R2 * 2

  f4( -\tweak X-offset -0.6 \p \> e) \!

  f4( \> e) \!

  R2 * 2

  b'4_( \> c)\!

  b4_( \> c)\!

  \tag #'partScore {
    \longMMR -3 \mTutti 11 R2 * 6
  }
  \elseTag #'partScore {
    R2 * 6
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r8 f, \Pizz -\tweak X-offset -2.6 \p r f

  r8 f r f

  \tag #'partScore s4 * 0 \mSolo
  r8 c r f

  r8 d r f

  r8 c r f

  r8 g r c,

  r8 c r f

  r8 d r f

  r8 c r d

  r8 e r c

  \mark \default % B

  r8 c r f

  r8 d r f

  r8 c r f

  r8 g r c,

  r8 c r f

  r8 d r f

  r8 bes r b

  r8 c c r

  \set Staff.midiInstrument = "string ensemble 1"
  <<{bes'2 \Arco}{s8 -\tweak X-offset -1.8 \Dolce -\tweak minimum-length 10 \> s \!}>>

  <<{bes2}{s8 -\tweak minimum-length 6 -\tweak minimum-length 6 \> s \!}>>

  R2 * 2

  \tag #'partScore s4 * 0 \mTutti
  <<{bes2}{s8 -\tweak minimum-length 6 \> s \!}>>

  <<{bes2}{s8 -\tweak minimum-length 6 \> s \!}>>

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r8 c,, \Pizz r f

  r8 d r f

  r8 c r f

  r8 g r c,

  r8 c r f

  r8 d r f

  r8 c r \dim d

  r8 e r e

  r8 e r4

  R2 * 6

  \set Staff.midiInstrument = "string ensemble 1"
  r4 r8 c'8( \Arco -\tweak X-offset -2 \p

  b4. c8)

  b4._( c8)

  c8( \< b) \! b( \> a) \!

  fis4.( g8)

  c8( \< b) \! b( \>a) \!

  \tag #'partScore \override DynamicLineSpanner.staff-padding = 3
  fis4.( g8)  -\tweak minimum-length 6 \dim

  e8( \< f!4 -\tweak X-offset 0.8 \> e8) \!
  \tag #'partScore \revert DynamicLineSpanner.staff-padding

  d4( c)

  \mark \default % C

  \tag #'partScore {
    \longMMR -0.5 \mTutti 11 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  r8 d'4_( \ppp c8 ~

  c8 b4 bes8 ~

  bes8 a4 bes8 ~

  bes8a4 bes8

  a8) r
  \set Staff.midiInstrument = "pizzicato strings"
  f \Pizz c'

  f8 r r4

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 \mTutti
  r4 d,8 a'

  d8 r r4

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \set Staff.midiInstrument = "string ensemble 1"
  c2 \p \Arco ~

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  <<{c2(}{s8 s \startTextSpan}>>

  <<
    {
      bes4 c
    }{
      s8 \stopTextSpan
      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  <<{bes4 c)}{s4 s \stopTextSpan}>>

  \bar "||"
  \key bes \major

  <<{bes'4( c}{s16 -\tweak X-offset -1 \p s16 \< s8 s8 -\tweak minimum-length 4 \> s16 s \!}>>

  bes4) r

  f4( e

  f4) r

  bes4( c

  bes4) r8 g,(

  bes4 a

  bes4) r

  \mark \default % D

  R2 * 4

  c2 \p ~

  c2(

  bes4) ( aes

  g4) r

  \bar "||"
  \key d \major

  R2 * 4

  a2 \p ~

  a2

  dis4. \cresc e8[ ~

  e8] d!4 f8

  \mark \default % E

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  <e g>4:16 \f <fis! a>:16

  <e g>8 r r8. g16( \sf

  e8.[ c16 a8. g'16]) \sf

  e8.[( c16 a8. <g e' cis'!>16]-.)

  <f' d'>8-. -\tweak minimum-length 6.5 \cresc r r8. g16( \sf

  f8.[ d16 a8. g'16]) \sf

  f8.[( d16 a8. <g f' d'>16]-.)

  <fis'! dis'>8-. r r8. <fis dis'>16-.

  <g e'>8-. r r8. a16( \sf

  g8.[ e16 c8.]) a'16( \sf

  g8.[ e16 c8. b16]

  ais4-.) g'4( \ff

  ais,4-.)
  \tag #'partScore s4 * 0 -\tweak X-offset -1 \mSolo
  r4

  d'4( -\tweak X-offset -1 \mf eis,)

  r4 a!(

  bis,4) r

  cis4-! cis,-!

  R2 * 3

  \tag #'partScore {
    r4 cis \fp ~

    <<{cis2 ~}{s8 s \>}>>

    cis4( fis) \!
  }
  \elseTag #'partScore {
    r4 cis ^\fp ~

    <<{cis2 ~}{s8 s ^\>}>>

    cis4( fis) \!
  }

  R2 * 14

  \TempoIVRit

  R2

  r4 \breathe \TempoIVInTempo

  \tag #'partScore {
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} r4 R2 r4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    r4
    R2
    r4
  }

  \tag #'partScore s4 * 0 \mTutti

  <bes bes'>8-.[ -\tweak X-offset -2 \f r16 q-.]

  q4 bes'8-.[ r16 b-.]

  \mark \default % F

  a4
  \tag #'partScore s4 * 0 \mSolo
  r4

  R2

  r4
  \tag #'partScore s4 * 0 \mTutti
  <g bes>8-.[ \f r16 g-.]

  ees8.( bes16) <g' bes!>8-.[ r16 <g bes>-.]

  bes8.([ g16 ees8. d16)]

  cis!4-. bes'( \f

  cis,4)
  \tag #'partScore s4 * 0 \mSolo
  r4

  f4( \mf gis,)

  r4 c(

  dis,4) r

  e'4-! e,-!

  \bar "||"
  \key bes \major

  R2 * 3

  r4 g'4 \MFP ~

  \tag #'partScore {
    g2 \> ~
  }
  \elseTag #'partScore {
    g2 -\tweak rotation #'(2 0 0) \> ~
  }

  g4(
  \TempoIVUnPocoRit
  e) \!

  R2 * 3

  r4 \breathe
  \TempoIVInTempo
  r4

  \tag #'partScore {
    R2 * 2
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 3
    r4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  cis \p \Pizz

  d4 cis

  d4 g,

  g4 <c bes'>

  <c a'>4 g

  g4 <c bes'>

  <c a'>4 <c bes'> \dim
  <c a'>4 bes'

  r4 bes

  a4 r

  R2

  <d, a'>4 \pp r

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  <d c'>2 \pp \Arco ~

  q2

  g8 \p r a r

  g8 r r g,

  a8 \cresc r g r

  a8 r r4

  \mark \default % G

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  <g' bes>4:16 \f <a c>:16

  <g bes>16 q q4.:16 \sf

  <c, a'>4:16 <d b'>:16

  <c a'>16 q <a' c>4.:16 \sf

  <d, bes'!>16 q <ees des'>4.:16 \sf

  <ees c'>16 q <f ees'>4.:16 \sf

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 2
  }

  \tag #'partScore s4 * 0 -\tweak X-offset -1.5 \mTutti
  <bes! des>2:16 \ff

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 4
  }
  \elseTag #'partScore {
    R2 * 4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  <f, des' bes'>8 -\tweak X-offset -2.4 \f \Pizz r r4

  R2

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'partScore s4 * 0 -\tweak outside-staff-priority 2000 \mTutti
  <des' bes'>2:16 \ff \Arco

  q4:16 <ees c'>:16

  \tag #'partScore s4 * 0 \mSolo
  <des bes'>8 r r4

  R2

  \tag #'partScore s4 * 0 \mTutti
  <des bes'>2:16 \ff

  <f des'>4:16 <ges ees'>:16

  <f aes>8-. <des bes'>4.:16 \sf

  r8 q4.:16 \sf

  <f des'>2:16

  <fes des'>2:16

  \tag #'partScore s4 * 0 \mSolo
  <ees! c'>8-. r r4

  \tag #'partScore {
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset = #'(-1 . 0)
        R2 * 7
      }{
        s8 * 27
        \numberMMFromII
        \cueDuring #"scorePbMdCornoIII" #UP {s4 * 0 ^\markup { \fontsize #-2 "Hr.III IV"} s8}
      }
    >>
    \cueDuring #"scorePbMdCornoIII" #UP {R2 \tweak Y-offset -3.2 r4}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 8
    r4
  }

  \tag #'partScore \noBreak
  r8 f( \PocoFEspress

  e4. f8)

  e,4.( f8)

  bes4.( a8)

  g4.( f8)

  R2 * 3

  r4 r8 f'8(

  e4. f8)

  e,4.( f8)

  f'8\( ( \< e) \! e( \> d) \) \!

  b4.( c8)

  R2 * 6

  \set Staff.midiInstrument = "pizzicato strings"
  g'4 -\tweak X-offset -3.6 \mf \Pizz f

  cis4 b

  a4 r

  R2

  ees'!4 \f r

  c4 \p r

  \mark \default % H

  r8 f, r bes

  r8 g r bes

  r8 d, r f

  r8 bes r a

  r8 f r bes

  r8 g r bes

  r8 f r g

  a8 r
  \set Staff.midiInstrument = "string ensemble 1"
  r -\tweak X-offset -3 \Div
  \polyphonic {
    a'8( \Arco

    gis4. a8)
  }{

    f8 -\tweak X-offset -1 \p _\markup {\italic "dolce"}
    -\tweak to-barline ##f \<

    <<{e4.}{s8 -\tweak minimum-length 5 \> s16 s \!}>>f8
  }

  r4 r8
  \polyphonic {
    d8(

    g4. f8)
  }{
    <<{f,8}{s16 s -\tweak X-offset -0.5 -\tweak to-barline ##f \<}>>

    <<{bes4. a8}{s8 -\tweak minimum-length 5 \> s16 s \!}>>
  }

  r4 r8 -\tweak bound-details.left.attach-dir -5 -\tweak minimum-length 4 \dim
  <<
    {
      <<
        {
          d8(
          \tag #'partScore \noBreak
          cis4. d8)
        }\\{
          bes8 a4. bes8
        }
      >>
    }
    {
      s8
      -\tweak X-offset -0.5 -\tweak to-barline ##f \< s8 -\tweak minimum-length 5 \> s16 s \!
    }
  >>

  r4 r8 \!
  \polyphonic
  {
    a8(

    c!4. b8)
  }{
    f8

    e2
  }|

  r4 r8
  \polyphonic {
    a8(

    gis4. a8)
  }{
    f8 -\tweak X-offset -3.4 \pp

    e4. f8
  }

  \tag #'partScore {
    R2 * 3
    \longMMR -3 \mTutti 11 R2 * 2
  }
  \elseTag #'partScore {
    R2 * 5
  }

  a4( \pp -\tweak minimum-length 6 \> a) \!

  a4( \> a) \!

  R2 * 2

  fis4( \ppp e)

  fis4( e)

  \tag #'partScore {
    \longMMR -2.5 \mSolo 11 R2 * 5
  }
  \elseTag #'partScore {
    R2 * 5
  }

  \tag #'quoteFagottoI \tag #'quoteFagottoII {
    d4 \p a'( -\tweak to-barline ##t \<
  }
  \elseTag #'quoteFagottoI \elseTag #'quoteFagottoII {
    d,4( \p a' -\tweak to-barline ##t \<
  }

  fis'2) \! -\tweak to-barline ##t \> ~

  fis2 \!

  \mark \default % I

  R2 * 2

  \polyphonic {
    a,4( \Div bes

    d4 c)
  }{
    f,!4 \p <<{g4}{s8 \< s16 s \!}>>

    <<{bes4 a}{s8\> s16 s \!}>>
  }

  R2 * 2

  \polyphonic {
    d4( f

    d4 bes)
  }{
    <<{bes4 a}{s16 s -\tweak X-offset -0.5\< s8 s8 -\tweak minimum-length 4 \> s16 s \!}>>

    bes4 f
  }

  \bar "||"
  \TempoIVUnPocoPiuPresto

  \tag #'partScore {
    R2 * 9
    \noBreak
    \numberMMFromII
    \cueDuringWithClef #"scorePbMdPiano" #UP "treble" {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-2 "Klav."} R2 * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R2 * 11
  }

  \set Staff.midiInstrument = "pizzicato strings"
  r4 a' \p \Pizz

  f4 a

  f4 g

  g4 bes

  a4 g

  g4 bes

  a4 bes

  a4 bes

  <f a>4 \cresc q

  q4 q

  <d a'>4 r

  R2

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'partScore s4 * 0 -\tweak X-offset 1 -\tweak outside-staff-priority 2000 \mTutti
  \tupletOn
  \tupletUp
  \set Staff.midiInstrument = "string ensemble 1"
  \tuplet 3/2 4 {
    d'8-. -\tweak X-offset -1 \Arco \ff d-. a-. d-. d-. a-.

    \tupletOff
    d8-. d-. a-. d-. d-. d,-.
  }

  d'8-.[ r16 d-.] dis8-.[ r16 dis-.]|

  e8[ r16 e] b8[ r16 b]

  c8[ r16 c] gis8[ r16 gis]

  a8[ r16 a] g!8[ r16 g]

  \tupletOn
  \tuplet 3/2 4 {
    fis4 <fis a>8 q q q

    \elseTag #'partScore \tupletOff
    q4 q8q q q

    q4 q8 q q q

    \tag #'partScore
    {
      \tupletOff
      q4.:8 <fis d'>4.:8
    }
    \elseTag #'partScore {
      <fis a>8 q q <fis d'> q q
    }
  }

  <g ees'!>8[ r16 ees'] d8[ r16 d]|

  c8[ r16 c] bes!8[ r16 bes]

  aes8[ r16 aes] g8[ r16 g]|

  f8[ r16 f] ees8[ r16 ees]|

  \tupletOn
  \tuplet 3/2 4 {
    \tag #'partScore {
      \tupletUp
      d4 <f d'>8 q4.:8|

      q4 q8
      \tupletOff
      q4.:8|

      \tupletOn
      q4 <d bes'>8
      \tupletOff
      q4.:8

      q4.:8 q4.:8

      <ees des'>4.:8 \tupletOn q4 q8

      \tupletOff
      q4.:8
      \tupletOn
      q4 q8
      \tupletOff

      q4.:8 q4.:8|

      q4.:8 q4.:8|
    }
    \elseTag #'partScore {
      d4 <f d'>8 q q q |

      \tupletOff
      q4 q8 q q q |

      q4 <d bes'>8 q q q |

      q8 q q q q q|

      <ees des'>8 q q q4 q8|

      q8 q q q4 q8|

      q8 q q q q q|

      q8 q q q q q|
    }
  }

  \tag #'partScore s4 * 0 \mSolo
  <ees c'>8-. r r4|

  R2

  \tag #'partScore {
    <<
      {
        <c, c'>2 \p ~

        q2 ~

        q2 ~

        q2 ~

        <<{q2 ~}{s4 s \<}>>

        <<{q2 ~}{s4 s8 * 2/3 s s \!}>>

        q2 \> ~

        <<{q2}{s8 * 2/3 s s \!}>>
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat #'transparent = ##t
        \override PercentRepeatCounter #'staff-padding = 1
        \repeat percent 8 {s2}
      }
    >>
  }
  \elseTag #'partScore {
    <c c'>2 \p ~

    q2 ~

    q2 ~

    q2 ~

    <<{q2 ~}{s4 s \<}>>

    <<{q2 ~}{s4 s8 * 2/3 s s \!}>>

    q2 \> ~

    <<{q2}{s8 * 2/3 s s \!}>>
  }

  \mark \default % L

  <<{\leftDynamic f'8-. \PPSempre}{s16 \leftDynamic s ^\Dolce}>> % éviter deux évènements dynamiques simultanés
  r8 <bes, bes'>8-. r

  q8-. r r8. cis16( \>

  d8.[ \! bes16 g8. f16)] ~

  f2 ~

  f4 r8. d'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2 ~

  f4 r

  \set Staff.midiInstrument = "pizzicato strings"
  <d' f>8 \Pizz r <e g> r

  <d f>8 r r8.
  \set Staff.midiInstrument = "string ensemble 1"
  f16( \Arco \>

  d8.[ \! bes16 g8. f16]) ~

  f2 ~

  f4 r8. f'16( \>

  ees8.[ \! c16 g8. f16)] ~

  f2 ~

  f4 r

  f8-.[ \p \cresc r16 f-.] e8-.[ r16 e-.]

  f8-.[ r16 f-.] e8-.[ r16 e-.]

  f8-.[ \< r16 f-.] fis8-.[ r16 fis-.]

  g8-.[ r16 g-.] gis8-.[ r16 gis-.] \!

  a2\fp ~

  \leftDynamic a8[ \Marc r16 a-.] b8-.[ r16 b-.]

  c2 ~

  c8[ r16 c-.] d8-.[ r16 d-.]

  ees4.. \cresc ees16

  e4.. \< e16

  f4.. f16 \!

  a4. \f r8

  R2 * 2

  \tag #'partScore s4 * 0 \mTutti
  <d, f>16 \f q q q <e g>4:16

  <d f>4:16 <ees! c'>:16

  <d bes'>8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 <f a>-. r

  R2

  \mark \default % M

  \tag #'partScore s4 * 0 -\tweak X-offset 1 \mTutti
  <f d'>4:16 \ff <g e'>:16 \sf

  <f d'>4:16 <g e'>:16 \sf

  <fis d'>4:16 <a c!>:16

  <f! b>4:16 <g c>:16

  <d bes'!>8-.
  \tag #'partScore s4 * 0 \mSolo
  r8 r4

  <c a'>8-. r r4

  bes8-. r r4

  R2bes'8-.[ r16 bes-.] a,8-.[ r16 a-.]

  bes8-.[ r16 bes-.]  a8-.[ r16 a-.]

  f4( \fp aes

  g ges)

  \override Slur.outside-staff-priority = #1000

  <<{f2(}{ s4 s \cresc}>>

  e4 \! ees)
  \revert Slur.outside-staff-priority

  <d bes'>2^(

  <<{<f b>2}{s8 s \<}>>

  <e c'>2

  <<{<ees! a>2)}{s4 s8 s \!}>>

  <<{<d bes'>2}{s8 s \<}>>

  <<{q2}{s4 s8 s16 s \!}>>

  <bes' d bes'>8-. -\tweak X-offset -2 \f r r4

  q8-. r r4

  <d, bes'>2 \fermata

  \bar "|."
}

voicePbMdViola = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Br."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef alto
  \PbMdViola
}

quoteScorePbMdViola = \PbMdViola
