%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : Conductrice grand format (B4)                       *
  *                                                                     *
  * *******************************                                     *
  * *   Fichier principal         *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "b4")

\include "Common\paper-Hconductor.ly"
\include "Common\Variables.ly"

pianoName = \markup {\fontsize #3 "Pianoforte"}
shortPianoName = \markup {"Pft."}
PartShort = "HCond"

\include "Common\Declarations.ly"
\include "common\dimension-Hconductor.ly"

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi.ly" % tempi

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piccolo.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Tromba_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Timpani.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Contrabasso.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piano.ly"

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_StavesH.ly"

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi.ly" % tempi

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Tromba_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Timpani.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Piano.ly"

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_StavesH.ly"

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi.ly" % tempi

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Corno_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Corno_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Viola.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violoncello.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Contrabasso.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Piano.ly"

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_StavesH.ly"

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi.ly" % tempi

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Contrabasso.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Piano.ly"

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_StavesH.ly"

\include "Common\Cover-Hconductor.ly"

Footer = \markup {
  \raise #3
  \fill-line {
    \concat {
      \abs-fontsize #8 {
        \thisCatalogIdentification \PartShort \thisRevision
      }
    }
  }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }

  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      system-separator-markup = \slashSeparator % Pour les pages contenant la cadence
    }

    \include "BrahmsPCONC2M1\BrahmsPCONC2M1_Titre_Pri.ly"  % titres

    \label #'MvmtI
    \score {
      \keepWithTag #'hugeConductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \new Dynamics {
                % Compteur de mesures
                \override MeasureCounter.font-size = #1.8
                \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #3.5
                \startMeasureCount
                \repeat unfold 376 {s1}
                \stopMeasureCount
              }
              \staffPbMaFlautoI
              \staffPbMaFlautoII
            >>
            \new GrandStaff
            <<
              \staffPbMaOboeI
              \staffPbMaOboeII
            >>
            \new GrandStaff
            <<
              \staffPbMaClarinettoI
              \staffPbMaClarinettoII
            >>
            \new GrandStaff
            <<
              \staffPbMaFagottoI
              \staffPbMaFagottoII
            >>
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffPbMaCornoI
              \staffPbMaCornoII
              \staffPbMaCornoIII
              \staffPbMaCornoIV
            >>
            \new GrandStaff
            <<
              \staffPbMaTrombaI
              \staffPbMaTrombaII
            >>
            \staffPbMaTimpani
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMaViolinoI
              \staffPbMaViolinoII
            >>
            \staffPbMaViola
          >>
        >>
        \staffPbMaPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMaVioloncello
            \staffPbMaContrabasso
          >>
        >>
      >>

      \layout {
        % Flûtes : comprennent temporairement deux parties. Il faut masquer les portées vides ailleurs,
        % et restaurer la visibilité des autres portées vides (via le fichier staves.ly)
        \context {
          \Score
          \consists #Measure_counter_engraver
          \remove "Bar_number_engraver"
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- II --"}}
      copyright = " "
    }
    \label #'MvmtII
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \new Dynamics {
                % Compteur de mesures
                \override MeasureCounter.font-size = #1.8
                \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #3.5
                s2
                \startMeasureCount
                \repeat unfold 105 {s2.}
                \stopMeasureCount
                \repeat unfold 6 {s2.}
                s4
                s2.
                \override Score.MeasureCounter.count-from = #107
                \startMeasureCount
                \repeat unfold 351 {s2.}
                \stopMeasureCount
              }
              \staffPbMbFlautoI
              \staffPbMbFlautoII
            >>
            \new GrandStaff
            <<
              \staffPbMbOboeI
              \staffPbMbOboeII
            >>
            \new GrandStaff
            <<
              \staffPbMbClarinettoI
              \staffPbMbClarinettoII
            >>
            \new GrandStaff
            <<
              \staffPbMbFagottoI
              \staffPbMbFagottoII
            >>
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffPbMbCornoI
              \staffPbMbCornoII
              \staffPbMbCornoIII
              \staffPbMbCornoIV
            >>
            \new GrandStaff
            <<
              \staffPbMbTrombaI
              \staffPbMbTrombaII
            >>
            \staffPbMbTimpani
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMbViolinoI
              \staffPbMbViolinoII
            >>
            \staffPbMbViola
          >>
        >>
        \staffPbMbPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMbVioloncello
            \staffPbMbContrabasso
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Score
          \consists #Measure_counter_engraver
          \remove "Bar_number_engraver"
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- III --"}}
      copyright = " "
    }
    \label #'MvmtIII
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \new Dynamics {
                % Compteur de mesures
                \override MeasureCounter.font-size = #1.8
                \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #3.5
                \startMeasureCount
                \repeat unfold 99 {s1.}
                \stopMeasureCount
              }
              \staffPbMcFlautoI
              \staffPbMcFlautoII
            >>
            \new GrandStaff
            <<
              \staffPbMcOboeI
              \staffPbMcOboeII
            >>
            \new GrandStaff
            <<
              \staffPbMcClarinettoI
              \staffPbMcClarinettoII
            >>
            \new GrandStaff
            <<
              \staffPbMcFagottoI
              \staffPbMcFagottoII
            >>
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffPbMcCornoI
              \staffPbMcCornoII
            >>
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMcViolinoI
              \staffPbMcViolinoII
            >>
            \staffPbMcViola
          >>
        >>
        \staffPbMcPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMcVioloncelloSolo
            \staffPbMcVioloncelloI
            \staffPbMcVioloncello
            \staffPbMcVioloncelloII
            \staffPbMcContrabasso
          >>
        >>
      >>

      \layout {
        % Violoncelles : comprennent temporairement deux parties + soliste.
        % Il faut masquer les portées vides ailleurs,
        % et restaurer la visibilité des autres portées vides (via le fichier staves.ly)
        \context {
          \Score
          \consists #Measure_counter_engraver
          \remove "Bar_number_engraver"
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup #'remove-first = ##t
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- IV --"}}
      copyright = " "
    }
    \label #'MvmtIV
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \new Dynamics {
                % Compteur de mesures
                \override MeasureCounter.font-size = #1.8
                \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #3.5
                \startMeasureCount
                \repeat unfold 488 {s2}
                \stopMeasureCount
              }
              \staffPbMdFlautoI
              \staffPbMdFlautoII
            >>
            \new GrandStaff
            <<
              \staffPbMdOboeI
              \staffPbMdOboeII
            >>
            \new GrandStaff
            <<
              \staffPbMdClarinettoI
              \staffPbMdClarinettoII
            >>
            \new GrandStaff
            <<
              \staffPbMdFagottoI
              \staffPbMdFagottoII
            >>
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffPbMdCornoI
              \staffPbMdCornoII
              \staffPbMdCornoIII
              \staffPbMdCornoIV
            >>
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMdViolinoI
              \staffPbMdViolinoII
            >>
            \staffPbMdViola
          >>
        >>
        \staffPbMdPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMdVioloncello
            \staffPbMdContrabasso
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \consists #Measure_counter_engraver
          \remove "Bar_number_engraver"
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
    }
  }%}

  % suppression de la \tagline, elle est comprise dans la couverture D
  \header {
    tagline = ##f
  }

  % Couverture 3

  % Cette page blanche est maintenue, même en cas de nombre impair - pour aérer la présentation
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % Page blanche éventuelle - il faut arriver à un multiple de 2
  %{  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }%}

  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
