%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : Conductrice                                         *
  *                                                                     *
  * *******************************                                     *
  * *   Fichier principal         *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "a4")

\include "Common\paper-conductor.ly"
\include "Common\Variables.ly"

aII = ^\markup {\bold a2}
aIIP = ^\markup {}

pianoName = \markup {\fontsize #3 "Pianoforte"}
shortPianoName = \markup {"Pft."}
PartShort = "Cond"

\include "Common\Declarations.ly"
\include "common\dimension-conductor.ly"

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi.ly" % tempi

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piccolo.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_G_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Tromba_G_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Timpani.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Contrabasso.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piano.ly"

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Staves.ly"


\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi.ly" % tempi

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_G_III_IV.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Tromba_G_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Timpani.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Piano.ly"

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Staves.ly"


\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi.ly" % tempi

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Viola.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violoncello.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Contrabasso.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Piano.ly"

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Staves.ly"


\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi.ly" % tempi

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Fagotto_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_G_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_G_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Contrabasso.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Piano.ly"

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Staves.ly"


\include "Common\Cover-conductor.ly"

Footer = \markup {
  \raise #3
  \fill-line {
    \concat {
      \abs-fontsize #8 {
        \thisCatalogIdentification \PartShort \thisRevision
      }
    }
  }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }

  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      system-separator-markup = \slashSeparator % Pour les pages contenant la cadence
    }

    \include "BrahmsPCONC2M1\BrahmsPCONC2M1_Titre_Pri.ly"  % titres

    \label #'MvmtI
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \staffPbMaPiccolo
            \staffPbMaFlautoIAII
            \staffPbMaOboeIAII
            \staffPbMaClarinettoIAII
            \staffPbMaFagottoIAII
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffPbMaCornoIAII
              \staffPbMaCornoIIIAIV
            >>
            \staffPbMaTrombaIAII
            \staffPbMaTimpani
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMaViolinoI
              \staffPbMaViolinoII
            >>
            \staffPbMaViola
          >>
        >>
        \staffPbMaPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMaVioloncello
            \staffPbMaContrabasso
          >>
        >>
      >>

      \layout {
        % Flûtes : comprennent temporairement deux parties. Il faut masquer les portées vides ailleurs,
        % et restaurer la visibilité des autres portées vides (via le fichier staves.ly)
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup #'remove-first = ##f
        }
        \context {
          \Score
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
      \midi {}
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- II --"}}
      copyright = " "
    }
    \label #'MvmtII
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \staffPbMbFlautoIAII
            \staffPbMbOboeIAII
            \staffPbMbClarinettoIAII
            \staffPbMbFagottoIAII
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffPbMbCornoIAII
              \staffPbMbCornoIIIAIV
            >>
            \staffPbMbTrombaIAII
            \staffPbMbTimpani
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMbViolinoI
              \staffPbMbViolinoII
            >>
            \staffPbMbViola
          >>
        >>
        \staffPbMbPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMbVioloncello
            \staffPbMbContrabasso
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Score
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
      \midi {}
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- III --"}}
      copyright = " "
    }
    \label #'MvmtIII
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \staffPbMcFlautoIAII
            \staffPbMcOboeIAII
            \staffPbMcClarinettoIAII
            \staffPbMcFagottoIAII
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \staffPbMcCornoIAII
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMcViolinoI
              \staffPbMcViolinoII
            >>
            \staffPbMcViola
          >>
        >>
        \staffPbMcPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMcVioloncelloSolo
            \staffPbMcVioloncelloI
            \staffPbMcVioloncello
            \staffPbMcVioloncelloII
            \staffPbMcContrabasso
          >>
        >>
      >>

      \layout {
        % Violoncelles : comprennent temporairement deux parties + soliste.
        % Il faut masquer les portées vides ailleurs,
        % et restaurer la visibilité des autres portées vides (via le fichier staves.ly)
        \context {
          \Score
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup #'remove-first = ##t
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
      \midi {}
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\center-column {\fontsize #6 \lower #10 "-- IV --"}}
      copyright = " "
    }
    \label #'MvmtIV
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \staffPbMdFlautoIAII
            \staffPbMdOboeIAII
            \staffPbMdClarinettoIAII
            \staffPbMdFagottoIAII
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffPbMdCornoIAII
              \staffPbMdCornoIIIAIV
            >>
          >>
          \new StaffGroup
          \with { \remove System_start_delimiter_engraver }
          <<
            \set StaffGroup.systemStartDelimiter = #'SystemStartBar
            \new GrandStaff
            <<
              \staffPbMdViolinoI
              \staffPbMdViolinoII
            >>
            \staffPbMdViola
          >>
        >>
        \staffPbMdPianoConductor
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffPbMdVioloncello
            \staffPbMdContrabasso
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \remove "Mark_engraver"
          \remove "Volta_engraver"
          \remove "Metronome_mark_engraver"
          \remove "Staff_collecting_engraver"
        }
        \context {
          \Score
          \override BarLine.layer = -4
        }
        \context {
          \Staff
          \override BarLine.layer = -4
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = 4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = 4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = 4
          \override TextSpanner.layer = 4
        }
      }
      \midi {}
    }
  }

  % suppression de la \tagline, elle est comprise dans la couverture D

  \header {
    tagline = ##f
  }

  % Cette page blanche est maintenue, même en cas de nombre impair - pour aérer la présentation
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 3

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % Page blanche éventuelle - il faut arriver à un multiple de 2
  %{  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }%}

  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
