%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Fichier commun de déclarations, à insérer en tête                   *
  * de tous les fichiers                                                *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
  ***********************************************************************************
  *                                                                                 *
  * Marques d'expression courantes                                                  *
  *                                                                                 *
  * Ces expressions sont centrées sur le point d'attache                            *
  * Pour les justifier à gauche, utiliser "\leftDynamic" DEVANT le point d'attache  *
  * leftDynamic = \once \override DynamicText #'self-alignment-X = #-0.9            *
  *                                                                                 *
  ***********************************************************************************
%}

% I : Contenant une lettre dynamique (p, f, r, z)

% Contenant F, FF, FP, ...

DMFEspr = \markup {\dynamic f \normal-text \italic " espr."}
FEspr = #(make-dynamic-script DMFEspr)

DMFEspress = \markup {\dynamic f \normal-text \italic " espress."}
FEspress = #(make-dynamic-script DMFEspress)

DMFEspressivo = \markup {\dynamic f \normal-text \italic " espressivo"}
FEspressivo = #(make-dynamic-script DMFEspressivo)

DMFMarc = \markup {\dynamic f \normal-text \italic " marc."}
FMarc = #(make-dynamic-script DMFMarc)

DMFSempre = \markup {\dynamic f \normal-text \italic " sempre"}
FSempre = #(make-dynamic-script DMFSempre)

DMFPP = \markup {\dynamic fpp}
FPP = #(make-dynamic-script DMFPP)

DMFZP = \markup {\dynamic fzp}
FZP = #(make-dynamic-script DMFZP)

DMFPMarc = \markup {\dynamic fp \normal-text \italic " marc."}
FPMarc = #(make-dynamic-script DMFPMarc)

DMFFP = \markup {\dynamic ffp}
FFP = #(make-dynamic-script DMFFP)

DMPiuF = \markup {\normal-text \italic "più " \dynamic f}
PiuF = #(make-dynamic-script DMPiuF)

DMPocoF = \markup {\normal-text \italic "poco " \dynamic f}
PocoF = #(make-dynamic-script DMPocoF)

DMSempreFF = \markup {\normal-text \italic "sempre " \dynamic ff}
SempreFF = #(make-dynamic-script DMSempreFF)

DMSemprePiuF = \markup {\normal-text \italic "sempre più " \dynamic f}
SemprePiuF = #(make-dynamic-script DMSemprePiuF)

DMFFConForza = \markup {\dynamic ff \normal-text \italic "con forza"}
FFConForza = #(make-dynamic-script DMFFConForza)

DMFFMarc = \markup {\dynamic ff \normal-text \italic "marc."}
FFMarc = #(make-dynamic-script DMFFMarc)

DMFFMarcato = \markup {\dynamic ff \normal-text \italic "marcato"}
FFMarcato = #(make-dynamic-script DMFFMarcato)

DMFFMoltoMarc = \markup {\dynamic ff \normal-text \italic " molto marc."}
FFMoltoMarc = #(make-dynamic-script DMFFMoltoMarc)

DMFFRinfor = \markup {\dynamic ff \normal-text \italic "rinforzando"}
FFRinfor = #(make-dynamic-script DMFFRinfor)

DMFFZ = \markup {\dynamic ffz}
FFZ = # (make-dynamic-script DMFFZ)

DMFCant = \markup {\dynamic f \normal-text \italic "ma cantando"}
FCant = # (make-dynamic-script DMFCant)

DMFSempreCantando = \markup {\dynamic f \normal-text \italic "sempre cantando"}
FSempreCantando = #(make-dynamic-script DMFSempreCantando)

DMFFuoco = \markup {\dynamic f \normal-text \italic "con fuoco ma cantando"}
FFuoco = # (make-dynamic-script DMFFuoco)

DMFBenMarc = \markup {\dynamic f \normal-text \italic "ben marcato"}
FBenMarc = # (make-dynamic-script DMFBenMarc)

DMFBenMarcSempre = \markup {\dynamic f \normal-text \italic "ben marc. sempre"}
FBenMarcSempre = # (make-dynamic-script DMFBenMarcSempre)

DMFFBenMarc = \markup {\dynamic ff \normal-text \italic "ben marc."}
FFBenMarc = # (make-dynamic-script DMFFBenMarc)

DMFLegato = \markup {\dynamic f \normal-text \italic " legato"}
FLegato = #(make-dynamic-script DMFLegato)

DMPocoFEspress = \markup {\normal-text \italic "poco " \dynamic f \normal-text \italic " espress."}
PocoFEspress = #(make-dynamic-script DMPocoFEspress)

DMPocoFEspr = \markup {\normal-text \italic "poco " \dynamic f \normal-text \italic " espr."}
PocoFEspr = #(make-dynamic-script DMPocoFEspr)

% Contenant MF, MP

DMMFP = \markup {\dynamic mfp}
MFP = #(make-dynamic-script DMMFP)

DMMFEspr = \markup {\dynamic mf \normal-text \italic " espr."}
MFEspr = #(make-dynamic-script DMMFEspr)

DMMFEspress = \markup {\dynamic mf \normal-text \italic " espress."}
MFEspress = #(make-dynamic-script DMMFEspress)

DMMFEspressivo = \markup {\dynamic mf \normal-text \italic " espressivo"}
MFEspressivo = #(make-dynamic-script DMMFEspressivo)

DMMPEspressivo = \markup {\dynamic mp \normal-text \italic " espressivo"}
MPEspressivo = #(make-dynamic-script DMMPEspressivo)

DMMPMaDolce = \markup {\dynamic mp \normal-text \italic " ma dolce"}
MPMaDolce = #(make-dynamic-script DMMPMaDolce)

DMMPEspress = \markup {\dynamic mp \normal-text \italic " espress."}
MPEspress = #(make-dynamic-script DMMPEspress)

DMMFPassione = \markup {\dynamic mf \normal-text \italic "con passione ed un poco stringendo"}
MFPassione = #(make-dynamic-script DMMFPassione)

DMMFAnimato = \markup {\dynamic mf \normal-text \italic " animato"}
MFAnimato = #(make-dynamic-script DMMFAnimato)

DMMFGrazia = \markup {\dynamic mf \normal-text \italic " con grazia"}
MFGrazia = #(make-dynamic-script DMMFGrazia)

DMMPLegato = \markup {\dynamic mp \normal-text \italic " legato"}
MPLegato = #(make-dynamic-script DMMPLegato)

DMMPMarc = \markup {\dynamic mp \normal-text \italic " marc."}
MPMarc = #(make-dynamic-script DMMPMarc)

% Contenant P, PP, PPP

DMPDolce = \markup {\dynamic p \normal-text \italic " dolce"}
PDolce = #(make-dynamic-script DMPDolce)

DMPPDimin = \markup {\dynamic pp \normal-text \italic " dimin."}
PPDimin = #(make-dynamic-script DMPPDimin)

DMPPDim = \markup {\dynamic pp \normal-text \italic " dim."}
PPDim = #(make-dynamic-script DMPPDim)

DMPDolceEdEspr = \markup {\dynamic p \normal-text \italic " dolce ed espr."}
PDolceEdEspr = #(make-dynamic-script DMPDolceEdEspr)

DMPDolceELegato = \markup {\dynamic p \normal-text \italic " dolce e legato"}
PDolceELegato = #(make-dynamic-script DMPDolceELegato)

DMPDolceLegato = \markup {\dynamic p \normal-text \italic " dolce legato"}
PDolceLegato = # (make-dynamic-script DMPDolceLegato)

DMPPLegatoDolce = \markup {\dynamic pp \normal-text \italic " legato dolce"}
PPLegatoDolce = # (make-dynamic-script DMPPLegatoDolce)

DMPEDolce = \markup {\dynamic p \normal-text \italic " e dolce"}
PEDolce = # (make-dynamic-script DMPEDolce)

DMPEspr = \markup {\dynamic p \normal-text \italic " espr."}
PEspr = #(make-dynamic-script DMPEspr)

DMPEsprEDolce = \markup {\dynamic p \normal-text \italic " espr. e dolce"}
PEsprEDolce = #(make-dynamic-script DMPEsprEDolce)

DMPEspress = \markup {\dynamic p \normal-text \italic " espress."}
PEspress = #(make-dynamic-script DMPEspress)

DMPLegato = \markup {\dynamic p \normal-text \italic " legato"}
Plegato = #(make-dynamic-script DMPLegato)

DMPPLegato = \markup {\dynamic pp \normal-text \italic " legato"}
PPLegato = #(make-dynamic-script DMPPLegato)

DMPLegg = \markup {\dynamic p \normal-text \italic " legg."}
PLegg = #(make-dynamic-script DMPLegg)

DMPLeggiero = \markup {\dynamic p \normal-text \italic " leggiero"}
PLeggiero = #(make-dynamic-script DMPLeggiero)

DMPMarc = \markup {\dynamic p \normal-text \italic " marc."}
PMarc = #(make-dynamic-script DMPMarc)

DMPMoltoEspr = \markup {\dynamic p \normal-text \italic " molto espr."}
PMoltoEspr = #(make-dynamic-script DMPMoltoEspr)

DMPPocoEspr = \markup {\dynamic p \dynamic \normal-text \italic "poco espr"}
PPocoEspr = #(make-dynamic-script DMPPocoEspr)

DMPiuP = \markup {\normal-text \italic "più " \dynamic p}
PiuP = #(make-dynamic-script DMPiuP)

DMPiuPEDolce = \markup {\normal-text \italic "più " \dynamic p \normal-text \italic " e dolce"}
PiuPEDolce = #(make-dynamic-script DMPiuPEDolce)

DMPPCrescUnPoco = \markup {\dynamic pp \normal-text \italic " cresc. un poco "}
PPCrescUnPoco = #(make-dynamic-script DMPPCrescUnPoco)

DMPPocoCresc = \markup {\dynamic p \normal-text \italic " poco cresc."}
PPocoCresc = #(make-dynamic-script DMPPocoCresc)

DMPPDolce = \markup {\dynamic pp \normal-text \italic " dolce"}
PPDolce = #(make-dynamic-script DMPPDolce)

DMPPEspressivo = \markup {\dynamic pp \normal-text \italic " espressivo"}
PPEspressivo = #(make-dynamic-script DMPPEspressivo)

DMPEspressivo = \markup {\dynamic p \normal-text \italic " espressivo"}
PEspressivo = #(make-dynamic-script DMPEspressivo)

DMSemprePP = \markup {\normal-text \italic "sempre " \dynamic pp}
SemprePP = #(make-dynamic-script DMSemprePP)

DMPPSempre = \markup {\dynamic pp \normal-text \italic " sempre"}
PPSempre = #(make-dynamic-script DMPPSempre)

DMPPSimplice = \markup {\dynamic pp \normal-text \italic " simplice"}
PPSimplice = #(make-dynamic-script DMPPSimplice)

DMPPPMorendo = \markup {\dynamic ppp \normal-text \italic " morendo"}
PPPMorendo = #(make-dynamic-script DMPPPMorendo)

DMPPPDolcissimo = \markup {\dynamic ppp \normal-text \italic " dolcissimo"}
PPPDolcissimo = #(make-dynamic-script DMPPPDolcissimo)

DMPPCalando = \markup {\dynamic pp \normal-text \italic " calando"}
PPCalando = #(make-dynamic-script DMPPCalando)

DMPPassione = \markup {\dynamic p \normal-text \italic "con passione ed un poco stringendo"}
PPassione = #(make-dynamic-script DMPPassione)

DMPDelicat = \markup {\dynamic p \normal-text \italic "con delicatezza"}
PDelicat = #(make-dynamic-script DMPDelicat)

DMPScherzLegg = \markup {\dynamic p \normal-text \italic "scherz. legg."}
PScherzLegg = #(make-dynamic-script DMPScherzLegg)

% Contenant RF

DMRF = \markup {\dynamic rf}
RF = #(make-dynamic-script DMRF)

DMRFEspr = \markup {\dynamic rf \normal-text \italic " espr."}
RFEspr = #(make-dynamic-script DMRFEspr)

% II : Ne contenant pas de lettre dynamique (p, f, r, z)

DMDimin = \markup {\normal-text \italic "dimin."}
Dimin = #(make-dynamic-script DMDimin)

DMPianoEDolce = \markup {\normal-text \italic "piano e dolce"}
PianoEDolce = #(make-dynamic-script DMPianoEDolce)

DMPiuDolce = \markup {\normal-text \italic "più dolce"}
PiuDolce = #(make-dynamic-script DMPiuDolce)

DMLegg = \markup {\normal-text \italic "legg."}
Legg = #(make-dynamic-script DMLegg)

DMMarc = \markup {\normal-text \italic " marc."}
Marc = #(make-dynamic-script DMMarc)

DMMarcato = \markup {\normal-text \italic " marcato"}
Marcato = # (make-dynamic-script DMMarcato)
% ne pas confondre avec \marcato, sans majuscule, qui est une articulation

DMBenMarc = \markup {\normal-text \italic "ben marc."}
BenMarc = # (make-dynamic-script DMBenMarc)

DMLegato = \markup {\normal-text \italic "legato"}
Legato = # (make-dynamic-script DMLegato)

DMSempreCresc = \markup {\normal-text \italic "sempre cresc."}
SempreCresc = #(make-dynamic-script DMSempreCresc)

DMSempreDim = \markup {\normal-text \italic "sempre dim."}
SempreDim = #(make-dynamic-script DMSempreDim)

DMSemprePDolce = \markup {\normal-text \italic "sempre" \dynamic p \normal-text \italic " e dolce"}
SemprePDolce = #(make-dynamic-script DMSemprePDolce)

DMSemprePEDolce = \markup {\normal-text \italic "sempre piano e dolce"}
SemprePEDolce = #(make-dynamic-script DMSemprePEDolce)

DMPTranq = \markup {\dynamic p \normal-text \italic " tranquillo"}
PTranq = #(make-dynamic-script DMPTranq)

DMPPTranq = \markup {\dynamic pp \normal-text \italic " tranquillo"}
PPTranq = #(make-dynamic-script DMPPTranq)

DMPTranqDolce = \markup {\dynamic p \normal-text \italic " tranquillo e dolce"}
PTranqDolce = #(make-dynamic-script DMPTranqDolce)

DMEspress = \markup {\normal-text \italic "espress."}
Espress = #(make-dynamic-script DMEspress)

DMMoltoEspress = \markup {\normal-text \italic "molto espress."}
MoltoEspress = #(make-dynamic-script DMMoltoEspress)

DMEspressivo = \markup {\normal-text \italic" espressivo"}
Espressivo = #(make-dynamic-script DMEspressivo)

DMCrescMolto = \markup {\normal-text \italic "cresc. molto"}
CrescMolto = #(make-dynamic-script DMCrescMolto)

DMCrescPocoPoco = \markup {\normal-text \italic "cresc. poco a poco"}
CrescPocoPoco = #(make-dynamic-script DMCrescPocoPoco)

DMCrescSempre = \markup {\normal-text \italic "cresc. sempre"}
CrescSempre = #(make-dynamic-script DMCrescSempre)

DMSempreCresc = \markup {\normal-text \italic "sempre cresc."}
SempreCresc = #(make-dynamic-script DMSempreCresc)

DMCrescUnPoco = \markup {\normal-text \italic "cresc. un poco"}
CrescUnPoco = #(make-dynamic-script DMCrescUnPoco)

DMEsprEDolce = \markup {\normal-text \italic " espr. e dolce"}
EsprEDolce = #(make-dynamic-script DMEsprEDolce)

DMDolceEspress = \markup {\normal-text \italic "dolce espress."}
DolceEspress = #(make-dynamic-script DMDolceEspress)

DMDolce = \markup {\normal-text \italic "dolce"}
Dolce = #(make-dynamic-script DMDolce)

DMSempreFuoco = \markup {\normal-text \italic "sempre con fuoco"}
SempreFuoco = #(make-dynamic-script DMSempreFuoco)

DMPiuForte = \markup {\normal-text \italic "più forte"}
PiuForte = #(make-dynamic-script DMPiuForte)

% III : Nuances entre parenthèses ()

DMRndff = \markup{\normal-text \bold \italic "(" \dynamic ff \normal-text \bold \italic ")"}
Rndff = #(make-dynamic-script DMRndff)

DMRndf = \markup{\normal-text \bold \italic "(" \dynamic f \normal-text \bold \italic ")"}
Rndf = #(make-dynamic-script DMRndf)

DMRndmf = \markup{\normal-text \bold \italic " (" \dynamic mf \normal-text \bold \italic ") "}
Rndmf = # (make-dynamic-script DMRndmf)

DMRndmp = \markup{\normal-text \bold \italic "(" \dynamic mp \normal-text \bold \italic ")"}
Rndmp = # (make-dynamic-script DMRndmp)

DMRndp = \markup{\normal-text \bold \italic "(" \dynamic p \normal-text \bold \italic ")"}
Rndp = #(make-dynamic-script DMRndp)

DMRndpp = \markup{\normal-text \bold \italic "(" \dynamic pp \normal-text \bold \italic ")"}
Rndpp = #(make-dynamic-script DMRndpp)

DMRndfz = \markup{\normal-text \bold \italic "(" \dynamic fz \normal-text \bold \italic ")"}
Rndfz = #(make-dynamic-script DMRndfz)

DMRndsf = \markup{\normal-text \bold \italic "(" \dynamic sf \normal-text \bold \italic ")"}
Rndsf = #(make-dynamic-script DMRndsf)

DMRndpDolce = \markup{\normal-text \italic "(" \dynamic p \normal-text \italic")dolce"}
RndpDolce = #(make-dynamic-script DMRndpDolce)

% IV : Contenant des crochets

% [dim]
DMbracketedDim = \markup{ \normal-text \italic "[dim]"}
bracketedDim = #(make-dynamic-script DMbracketedDim)

% [rinforzando]
DMFFbracketedRinfor = \markup {\dynamic ff \normal-text \italic "[rinforzando]"}
FFbracketedRinfor = #(make-dynamic-script DMFFbracketedRinfor)

% [FF con forza]
DMbracketedFFConForza = \markup {\normal-text \italic "[" \dynamic ff \normal-text \italic "con forza]"}
bracketedFFConForza = #(make-dynamic-script DMbracketedFFConForza)

% [Fz] con Forza
DMbracketedFzNconForza = \markup {\normal-text \italic "[" \dynamic fz \normal-text \italic "] con forza"}
bracketedFzNconForza = #(make-dynamic-script DMbracketedFzNconForza)

% ff[z]
MMFFbracketedZ = \markup {\dynamic ff \normal-text \bold \italic "[" \dynamic z  \normal-text \bold \italic "]"}
bracketedFFZ = #(make-dynamic-script MMFFbracketedZ )

% [Fz]
MMbracketedFz = \markup {\normal-text \bold \italic "[" \dynamic fz \normal-text \bold \italic "]"}
bracketedFz = #(make-dynamic-script MMbracketedFz)

% [FF]
MMbracketedFF = \markup {\normal-text \bold \italic "[" \dynamic ff \normal-text \bold \italic "]"}
bracketedFF = #(make-dynamic-script MMbracketedFF)

% [PP]
MMbracketedPP = \markup {\normal-text \bold \italic "[" \dynamic pp \normal-text \bold \italic "]"}
bracketedPP = #(make-dynamic-script MMbracketedPP)

% [P]
MMbracketedP = \markup {\normal-text \bold \italic "[" \dynamic p \normal-text \bold \italic "]"}
bracketedP = #(make-dynamic-script MMbracketedP)

% [F]
MMbracketedF = \markup {\normal-text \bold \italic "[" \dynamic f  \normal-text \bold \italic "]"}
bracketedF = #(make-dynamic-script MMbracketedF)

% [MF]
MMbracketedMF = \markup {\normal-text \bold \italic "["  \dynamic mf \normal-text \bold \italic "]"}
bracketedMF = #(make-dynamic-script MMbracketedMF)

% [MP]
MMbracketedMP = \markup {\normal-text \bold \italic "[" \dynamic mp \normal-text \bold \italic "]"}
bracketedMP = #(make-dynamic-script MMbracketedMP)

% [cresc]
MMbracketedCresc = \markup {
  \normal-text \bold \italic "[" \normal-text \italic "cresc." \normal-text \bold \italic "]"
}
bracketedCresc = #(make-dynamic-script MMbracketedCresc)

% [sempre cresc.]
MMbracketedSempreCresc = \markup {
  \normal-text \bold \italic "[" \normal-text \italic "sempre cresc." \normal-text \bold \italic "]"
}
bracketedSempreCresc = #(make-dynamic-script MMbracketedSempreCresc)

% [espressivo]
DMMFBracketedEspressivo = \markup {\dynamic mf \normal-text \italic " [espressivo]"}
MFBracketedEspressivo = #(make-dynamic-script DMMFBracketedEspressivo)

% Expressions diverses : ne sont PAS des nuances, et non influencées par les instructiuons de cadrage

PocoCrescL = \markup {\italic {"p  o  c  o     c  r  e  s  c  ."}}
CrescL = \markup {\italic {"c  r  e  s  c  ."}}
PocoCresc = \markup {\italic {"poco cresc."}}

% Les expressions suivantes peuvent être utilisées sans préfixe _ ou ^
% Si un préfixe est utilisé, il a priorité sur celui utilisé dans la définition

Espr = _\markup {\normal-text \italic "espr."}
SoloDolce = _\markup {\normal-text "Solo" \normal-text \italic " dolce"}
SoloEspr = _\markup {\normal-text "Solo" \normal-text \italic " espr."}
Perdendo = _\markup {\normal-text \italic "perdendo"}
PocoPocoCresc = _\markup {\normal-text \italic "poco a poco cresc."}
Tenuto = ^\markup {\normal-text \italic "ten."}

theOne = ^\markup {\bold "1."}
theTwo = ^\markup {\bold "2."}
theThird = ^\markup {\bold "3."}
theFourth = ^\markup {\bold "4."}
Solo = ^\markup {"Solo"}
RndSolo = ^\markup {"(Solo)"}
Tutti = ^\markup {"Tutti"}
RndTutti = ^\markup {"(Tutti)"}
oneSolo = ^\markup {\bold \magnify #1.2 "1. Solo"}
thirdSolo = ^\markup {\bold \magnify #1.2 "3. Solo"}
Atwo = ^\markup {\bold \magnify #1.2 "a 2"}

% Les 4 définitions suivantes sont centrées sur le point de référence
Pizz = ^\markup {\center-align {\italic \magnify #1.2 "pizz."}}
mPizz = ^\markup {\center-align {\italic \magnify #0.8 "pizz."}}
RndPizz = ^\markup {\center-align {\italic \magnify #1.2 "(pizz.)"}}
Arco = ^\markup {\center-align {\italic \magnify #1.2 "arco"}}
mArco = ^\markup {\center-align {\italic \magnify #0.8 "arco"}}
RndArco = ^\markup {\center-align {\italic \magnify #1.2 "(arco)"}}

Div = ^\markup {\italic \magnify #1.2 "div."}
bracketedDiv = ^\markup {\italic \magnify #1.2 "[div.]"}
RndDiv = ^\markup {\italic \magnify #1.2 "(div.)"}
nonDiv = ^\markup {\italic \magnify #1.2 "non div."}
Divisi = ^\markup {\italic \magnify #1.2 "divisi"}
nonDivisi = ^\markup {\italic \magnify #1.2 "non divisi"}
Unis = ^\markup {\italic \magnify #1.2 "unis."}
granPausa = ^\markup {\italic "G.P."}
Simile = ^\markup {\italic \magnify #1.2 "simile"}

% Solo et Tutti
% Grand
HSolo = ^\markup {\fontsize #1.5 \bold "Solo"}
RndHSolo = ^\markup {\fontsize #1.5 \bold "(Solo)"}
HTutti = ^\markup {\fontsize #1.5 \bold "Tutti"}
RndHTutti = ^\markup {\fontsize #1.5 \bold "(Tutti)"}

% Normal
mSolo = ^\markup {\fontsize #-0.8 "Solo"}
mRndSolo = ^\markup {\fontsize #-0.8 "(Solo)"}
mTutti = ^\markup {\fontsize #-0.8 "Tutti"}
mRndTutti = ^\markup {\fontsize #-0.8 "(Tutti)"}

% Petit
sSolo = ^\markup {\fontsize #-1.6 "Solo"}
sRndSolo = ^\markup {\fontsize #-1.6 "(Solo)"}
sTutti = ^\markup {\fontsize #-1.6 "Tutti"}
sRndTutti = ^\markup {\fontsize #-1.6 "(Tutti)"}

% Cadrage des nuances

leftDynamic = \once \override DynamicText.self-alignment-X = -0.85  % cadrage sur le bord gauche
centerDynamic = \once \override DynamicText.self-alignment-X = 0    % centré
rightDynamic = \once \override DynamicText.self-alignment-X = 0.85  % cadrage sur le bord droit

%{
  ************************************************************************
  *                                                                      *
  * Définitions diverses                                                 *
  *                                                                      *
  ************************************************************************
%}

soufflet = {\crescHairpin \dimHairpin}

% Impose le nombre de mesure au dessus de tous les silences multi-mesure
numberMMFromI = \set restNumberThreshold = #0

% Nombre de mesure à partir de 2 silences multi-mesure
numberMMFromII = \set restNumberThreshold = #1

dynamicLineSpannerStandard = \override DynamicLineSpanner.staff-padding = 1
tupletBracketOff = \override TupletBracket.bracket-visibility = ##f
tupletBracketOn = \override TupletBracket.bracket-visibility = ##t
hairpinToBarLineFalse = \override Hairpin.to-barline = ##f
hairpinToBarLineTrue = \override Hairpin.to-barline = ##t
dynamicSpannerOff = \override DynamicTextSpanner.style = #'none
dynamicSpannerOn = \override DynamicTextSpanner.style = #'dashed-line
ignoreNoteCollision = \override NoteColumn.ignore-collision = ##t
notifyNoteCollision = \revert NoteColumn.ignore-collision
tupletOff = \override Voice.TupletNumber.stencil = ##f
tupletOn = \revert Voice.TupletNumber.stencil
stretchDynamicText = \once \override DynamicText.extra-spacing-width = #'(0 . 0)

% ajoute un crescendo invisible de manière à aligner des nuances diverses
% Remplace normalement un \!
bindDynamics = -\tweak #'stencil ##f \<
bindDynamicsShort = -\tweak minimum-length 0.1 -\tweak #'stencil ##f \<

% Permet de raccourcir au maximum le soufflet invisible créé par bindDynamics
% Se place AVANT la note ou le silence supportant bindDynamics
dShort = \once \override Voice.Hairpin.minimum-length = #1

% passe à la portée supérieure - instruments à clavier
changeUp = \change Staff = "up"
% passe à la portée inférieure - instruments à clavier
changeDown = \change Staff = "down"

% passe à la portée supérieure et oriente la hampe - instruments à clavier
up = {\change Staff = "up" \stemDown}
% passe à la portée inférieure et oriente la hampe - instruments à clavier
down = {\change Staff = "down" \stemUp}

nOttavaUp = {\ottava #1 \set Staff.ottavation = "8"}

nOttavaDown = {\ottava #-1 \set Staff.ottavation = "8"}

